A Word from Cloversoft's Founder and President

When I started my business in 1978, I realized that there was a crying need for a computer program to aid the small plumbing contractor in managing his business. At that time, all the programs available were quite expensive and equally inflexible. Realizing that I needed help but could not afford one of the programs available, I decided to teach myself to program computers with an eye towards developing a program for my own use.

In 1986, I began to develop the first version of PricePoint. The program was an immense help to me in keeping track of vital information for my business, but I wasn't satisfied with its ease-of-use. With the advent of Windows 3.0 I decided to rewrite the program to work within this revolutionary format, making it easier to learn and use.

When I began creating programs for my plumbing business, I figured I wasn't the only contractor looking for software that was both 1) inexpensive and 2) expressly created for a plumbing business. PricePoint is the realization of my fondest dream: An easy--and FUN--to use computer program that is reasonably priced and specifically written for you, the plumbing and heating contractor. If you find PricePoint to be as powerful a tool as I did for my business, it will soon become as essential to your business as your pipe wrench is to your craft.

Good luck in your business, and have fun learning and working with PricePoint!

Tim Clover


An Overview of PricePoint

Time and Money: Two things we'd all like to have more of. And PricePoint will help you have more of both in your business and in your life. How can we confidently make such a statement? Because so many PricePoint users have told us that this is what PricePoint has done and is doing for them!

PricePoint will help you:

Know exactly how much money you need to charge for your materials in order to cover your overhead and make the profit you deserve for your professional expertise.

Keep track of your accounts receivable--Who owes you how much for how long?

Turn out professional looking proposals, invoices and statements in a fraction of the time it has been taking you.

Have instant access to all the information you need to manage your business professionally and effortlessly.

Enhance your professional image, which translates into your customers seeing you as a professional businessman, and therefore they're happy to compensate you as much as they would any other professional.

But time and money aren't everything. For one, there's FUN! If you aren't having fun while you're making money, something needs to be changed. That's where PricePoint comes in.

PricePoint will turn all that tedious paperwork you've been toiling over with paper and pencil into FUN! Sounds too good to be true? Doesn't using your mouse to point and click on colorful pictures on your computer screen, pushing buttons and watching your printer turn out sharp-looking invoices and proposals sound like a lot more fun than using pencils or typewriters?

Not only is PricePoint fun to use. PricePoint is also going to get you out of your office a lot faster, so you'll have more TIME to have more FUN!


How to Use this Manual

As a Tutorial

Chapters 2 through 9 contain Getting Started sections. We recommend that you begin with the Getting Started sections of Chapters 2 through 5, in that order. When you reach the end of each Getting Started section, rather than overwhelming yourself with the Advanced Features material in that chapter, go directly to the next chapter's Getting Started section.

If you're going to be using PricePoint primarily for accounts receivable activities, after completing Getting Started in Chapter 5, continue on to Getting Started in Chapters 7 & 8. If you're concerned only with estimating, go directly to Chapter 9.

As an Advanced Tutorial and Reference Guide

After you've reviewed all the Getting Started sections in Chapters 2 through 6, and in Chapters 7 and 8 for accounts receivable functions or in Chapter 11 for estimating, we suggest you review the Advanced Features sections in Chapters 4 and 5. (Chapter 4 is the first chapter with an Advanced Features section.) Continue on to Chapters 6 and 7 for accounts receivable functions, and to Chapter 11 for creating proposals.

Chapters 11 through 15 contain only Advanced Features sections. Chapter 16 - Reports and Print Outs and Chapter 17 - Maintenance & Accessories contain reference information. You should at least skim through them so that you're aware of the features, reports, maintenance utilities--especially Fix Files--and accessories that are available to you.


INSTALLING PricePoint

Start Windows and insert the PricePoint CD into your CD drive. After a few moments, the PricePoint Complete Setup screen will appear.

1. Click Install Software/Enhancements.

2. Review the software license agreement and click I Agree.

Please choose your installation directory on a fixed drive.

C:\PRICEPNT

3. Click OK if this is where you'd like PricePoint installed on your hard drive. If you want PricePoint installed elsewhere, enter the destination path and click OK although we don't recommend doing this.

4. Next, you'll be presented with a menu of choices. Make sure the highlight is on Complete Installation and click OK.

Welcome to the family of PricePoint users!

There is now a new PricePoint 4.0 choice in the Programs menu (Click Start) which will have the PricePoint icon which starts the PricePoint program.

Be sure to store disk for safe keeping.


Your First Look at PricePoint

Starting PricePoint

You're now ready to start PricePoint and begin using it. Starting PricePoint is simple. All you have to do is click Start, hold the mouse pointer over All Programs then click PricePoint 4.0 then click the PricePoint icon, and off you go. There will be a momentary pause while PricePoint checks it’s data files before the Main Functions Menu appears. The Main Functions Menu is the starting point from which you will tell PricePoint what you want to do.

A Quick Look at Pricing

If you're in a hurry to take a look at the Price Database, you can go straight to Pricing right now. Thanks to the addition of Real Prices, national average purchase prices for most of the items in the PricePoint database, you can use Pricing right away! However, if you want to enter a few Supplier Discounts, turn to Chapter 2 – Getting Started - Supplier Discounts.

To go directly to Pricing, click the large Quick Pricing button (see: Getting Started. To use Real Prices, check Use Nets and select Real Prices in the Supplier Net Setting.

Turn to Chapter 5.

Note: The materials list that you create in Quick Pricing will NOT be saved (because there's no customer to save it to). You will, however, be able to print it out when you exit Quick Pricing.

The PricePoint Menu Structure

PricePoint’s menus allow you to navigate around PricePoint from one function to another, so it's important to familiarize yourself with them. There are only two levels of menus in PricePoint:

1) The Main Functions Menu

2) The sub-level menus, which are accessed by three of the large buttons in the middle of the screen and the menu bar at the top of the screen.

The six large buttons

The table below lists the sub-menus or the functions that are activated by the large buttons in the middle of the Main Menu.

Invoices - Accounts Receivable displays the following button sub-menu:

New Invoice Receivables (Report, view/print)

Retrieve Invoice Customer Balance

New Invoice from Estimate Customer Payments

New Invoice from Proposal Cancel (return to Main Menu)

Estimates & Proposals displays the following button sub-menu:

New Estimate Proposals

Retrieve Estimate Quick Pricing

New Estimate from Old Cancel (return to Main Menu)

Work Orders & Scheduling displays the following button sub-menu:

New Work Order Scheduling

Retrieve Work Order Copy Work Order

Work Order from Estimate New Invoice from Work Order

Work Order from Proposal Cancel (return to Main Menu)

Quotamatic Flat Rate Book takes you to PricePoint’s Flat Rate application.

Customer Information takes you to the Customer List screen.

Quick Pricing takes you to Pricing for quick price lookups.

The button bar

The button bar is the row of buttons across the top of the screen. (You'll notice that many of these buttons are duplicates of the sub-menu buttons listed above.) With the exception of Backup Data, the buttons are grouped by function: Accounts Receivable, Bidding and Pricing.

Accounts Receivable group

New Invoice Create a new invoice

Retrieve Invoice Retrieve an existing invoice

Customer Payment Enter a customer payment

QB Export Export A/R info to QuickBooks

Customer Balance View a customer's balance

Receivables Report View and/or print Receivables Report

Work Orders group

New Work Order Create a new work order

Scheduling Use PricePoint’s built in scheduling

Bidding group

New Estimate Create a new estimate

Retrieve Estimate Retrieve an existing estimate

Proposal Create/retrieve a proposal

Pricing group

Quick Pricing-Restore Last Open Pricing screen (see below)

The large Quick Pricing button vs. the Quick Pricing - Restore Last button on the button bar

The large Quick Pricing button simply opens up an empty Pricing workspace. The Quick Pricing - Restore Last button on the button bar, on the other hand, automatically restores the last workspace that you created in Pricing, regardless of how you created it: in an invoice, in an estimate or with Quick Pricing.

The menu bar

The grey bar underneath the word PricePoint is the menu bar. Each of the words in the bar is the title of a drop-down menu. When you click on one of these menu titles, a menu of selections will drop down.

The table below lists the menu titles and their respective menu selections.

Setup

Company Info
Computer Info
Supplier Discounts
Delete Supplier
Password
Program Preferences
Network

Activities

Quotamatic Flat Rate Book
Import Quotamatic Samples
Write Checks
Review Customer Payments
View Last Deposit Transaction Posting
Job Files
Mail Merge
Merge Customer Accounts
Peachtree Export Tool
Service Agreements
Reminders

Print

Receivables Report
Mechanics Activity Report
Expense Report
Revenue Report
Sales Tax Report
Calif Sales Tax
Payments By Customer
Reprint Deposit Record
Price Book
Supplier Discount List
Customer List Labels
Batch Print Invoices

Utilities

Full Backup
Full Restore
Selective Backup
Selective Restore
Bonus Programs
View QB Export File

Maintain

Fix Files
Fix Price Database
Data Files
Purge Obsolete Materials Details
Purge Work Orders/Schedules
Improve Performance
Archiving Tools

Help

Help
About PricePoint
Tutorials
Fixes on the Web


Getting the support you need

More:


Our support policy:

Cloversoft will offer product support to all customers for the first 30 days from the date of purchase, without billing. Thereafter, you will receive an invoice for product support, effective the date of purchase. Product Support is available only if you maintain your Price Update subscription, and your account is in good standing. If you have allowed your subscription to lapse, we won't be able to assist you with PricePoint. Cloversoft does not offer support on hardware related items such as Windows operating systems, printers, and other peripheral systems and/or devices.

Non-Subscriber support is available on a fee per call basis. This service is billed only by major credit card. Have your credit card ready.


Getting Support

PRODUCT SUPPORT NUMBER - 415-492-9211:

The Support desk is open 9AM to 5PM (Pacific time) Monday through Friday, excepting holidays. PLEASE CALL WHILE YOU ARE AT YOUR COMPUTER WITH PRICEPOINT RUNNING. PLEASE HAVE YOUR MANUAL READY TO REFER TO.


Registering PricePoint

PricePoint allows up to 30 logons to the program before requiring that you register the program with us. To register your program call the number at the bottom of the registration window. The person you reach at Cloversoft will give you a special code that will allow unlimited logons to the program. You are required to register every computer that PricePoint is installed on. There is an annual license fee of $149.00* for the 2nd computer and for every additional computer thereafter. If you want to share PricePont single user on your Windows network, you are required to register the server and pay an annual license fee of $149.00* for each terminal that will access PricePoint. If you need a multi-user version, PricePoint Enterprise is available at extra cost.

* license fee subject to change without notice.


Getting Started - Default Settings

Default settings save you the trouble of having to enter the same information over and over again. The default settings you'll be entering into PricePoint will be information about your business--such as your business name and address, your labor rates, your sales tax rate(s), the discounts your suppliers give you off of manufacturers' List prices, etc. You'll also need to enter a few details about your computer and printer. Some of this information is required for PricePoint to work properly, so even if you're not certain what the correct information is, just enter in something for the time being. You can always change it later on.

More:


Information about Your Company

1. Pull the Setup menu down on the Main Menu and select Company Info. (You do this by clicking on Setup on the menu bar, then clicking on Company Info.)

2. Type in your company Name, Address, Phone Number and Contractor's License Number. (Press the TAB key at the end of each line to move the blinking cursor to the next line.)

Address 1 and Address 2: You can leave either of these lines empty if you wish. Or you can use Address 1 as an alternate company name, and enter your street address in Address 2.

Company Phones and Optional Line: We entered "Phone: Fax:" and "License #" merely as suggestions. You may delete these entries with the Delete key if you wish. If the Optional Line is empty, PricePoint will ignore it when printing your name and address on invoices, estimates, etc.

3. Click the Labor Rates tab. Type over the default descriptions if desired. Enter the labor rate you want PricePoint to use. If you need more labor rates, simply click the Add Rate button to add a new blank line and fill in the description and rate. If you want to delete a rate, select it in the grid and click Delete Rate.

Note: Like many of these default settings, you can override these hourly rates "on-the-fly" when you're creating your invoices and estimates.

4. Click Sales Tax Districts and Rates tab. Sales Tax District 1: Enter the name of the sales tax district where you do the majority of your work.

Note: If you have only one sales tax rate in your area, skip to Step 11 after entering your sales tax rate.

5. If you need more tax rates, simply click the Add Tax Rate button to add a new blank line and fill in the description and rate. If you want to delete a rate, select it in the grid and click Delete Tax Rate.

6. PricePoint needs to know if the sales tax should be applied to materials and/or labor. Click on the Tax Method drop down and select the appropriate method for applying sales tax.

Note: This is another default setting that you can override "on-the-fly" when you're creating your invoices and estimates.

7. Click OK to save your entries and return to the Main Menu.


Information about Your Computer

Pull the Setup menu down on the Main Menu and select Computer Info. (You do this by clicking on Setup on the menu bar, then clicking on Computer Info.)

1. Dialer Options: If you have a modem, PricePoint will dial your customer's phone for you. Select the COM port (1, 2 or 3) that your modem is hooked up to.

2. Dialer Prefix: If you include an area code with your customer's phone number, PricePoint assumes that it's a long distance call and will automatically dial a prefix number. Enter the prefix number that PricePoint should use for long distance calls.

3. Click OK to save your entries and return to the Main Menu.

More:


Email Options

If you want to always use Microsoft Office Outlook to send email instead of the built in email application, select the Email Options tab and check Use Outlook to Email. This option requires Outlook 2003 or 2007. To learn more about email in PricePoint


Entering Your Password

In order to gain access to certain parts of PricePoint, you will need a password. This is to protect your information from unauthorized access.

1. Pull the Setup menu down on the Main Menu and select Password.

2.

3. Type in a password (can be numbers) IDENTICALLY in both fields.

4. Click OK to confirm that you want to save this password.

PLEASE WRITE DOWN THIS PASSWORD and PUT IT A SAFE PLACE. You will not be allowed to enter a new password if you don't know the old password. If you forget your password, you will have to call us in order to enter a new password.


Getting Started - Supplier Discounts

Real Prices: PricePoint comes with a set of national average purchase prices built right in! Real Prices have been compiled from prices used by major hardware store chains and large wholesale plumbing suppliers. These cost prices will allow folks to use the built in pricing program to create estimates and invoices immediately without the need to first set up discounts from manufacturer’s list pricing. By offering automatic net prices that are maintained by your PDS subscription, people can spend more time getting out invoices and estimates and less time setting up and maintaining discounts.

To use Real Prices: start Pricing as you normally do, then check Use Nets. You may want to move or minimize the Net List window if it gets in your way. Then select Real Prices from the Supplier Net Setting drop down list. As you price out each item, you’ll notice that the Supplier column always reads Net Real Prices.

Guideline Discounts: PricePoint also comes with a standard set of supplier discounts for just about every commodity and manufacturer in the database (listed as PDS Discount 1, 2 and 3). Trade Service, the source of the pricing data in PricePoint, has developed three levels of discounts against manufacturer's list that can be applied across the country. These discounts should understate your net position, as a rule. That is, they should predict a net that is somewhat higher than what you actually pay. Guideline discounts are updated automatically with every PDS price update diskette that arrives in your mailbox. The main benefit of the guideline discounts is to enable you to use the pricing information right out of the box. However, you'll need to enter your own specific supplier discounts so PricePoint can work with the net prices that you actually pay.

Every item in PricePoint’s Price Database has a manufacturer's List price. In order for PricePoint to convert that List price to your actual Net Cost, you need to enter the discount percentage that your supplier gives you off the List price for that item. These discounts are called supplier discounts.

Rather than having to enter supplier discounts for each of the 95,000 plus items in the Price Database, you need to only enter your discounts for groups of items. These groups are called "manufacturer-commodity groups." (A "commodity group" is a product line, such as china fixtures or faucets.) Examples of manufacturer-commodity groups are Kohler-China Fixtures or Delta-Faucets.

Let's say your supplier gives you 45% off List price for Kohler's china fixtures. You would enter 45% as the supplier discount for the Kohler-China Fixtures group. Then, when you selected a Kohler lavatory from the Price Database with a List price of $200, PricePoint would discount that List price by 45% to arrive at your Net Cost of $110.

The following exercises will step you through the procedure for entering your supplier discounts. In order to follow the calculations PricePoint will be making to compute Net Costs in later chapters, please enter the discount percentages for the manufacturer-commodity groups given in the exercises below. You can always change these discounts later on.

The basic steps for entering supplier discounts are:

1. Select one of your suppliers.

2. Select a manufacturer.

3. Select one of that manufacturer's commodity groups.

4. Enter a discount percentage for that manufacturer-commodity group.

More:


Entering Discounts by Manufacturer

Follow the steps below to enter supplier discounts for Kohler's commodity groups:

1. Pull the Setup menu down on the Main Menu and select Supplier Discounts.

Let's take a quick look at the Supplier Discounts screen. The Supplier List (top left) of the Supplier Discounts screen shows your suppliers. The Search Thread (bottom left) shows the type of search you are working on and the path you have followed so far. Finally, the Search Results area (at right) shows the results of your discount search.

2. Click New Supplier.

3. Type in the name of one of your suppliers and press ENTER.

4. Click in the first letter of manufacturer box and type K (for Kohler). First Letter of Manufacturer is not "case-sensitive," therefore lower case letters work just as well as upper case.

5. Click on Kohler in the Manufacturers beginning with 'K'. The Discount area lists all of Kohler's commodity groups and shows Manufacturer => Kohler at the top.

Supplier Discounts entry screen. Supplier list (top left), Search thread (bottom left), Search Results area (at right) showing the discounts on file for this supplier.

6. Find the line that says China Fixtures (4th line down).

7. Click in the Discount box and type 45.

8. Find Closet Seats (5 lines below China Fixtures).

9. Type 40 in the Discount box.

10. Click on Save.

Next, you'll display Kohler's commodity groups again, but this time you'll enter one discount for all of the commodity groups, and then change the discount for individual commodity groups:

1. Find the Apply to All button (currently greyed out).

2. Type 42 into the box to the left of the button (the button will become enabled).

3. Click on Apply to All.

4. Click on Save.

5. Find China Fixtures in the list.

6. Type 45 in the Discount box.

7. Find Closet Seats in the list.

8. Type 40 in the Discount box.

9. Click on Save.

10. Click on Go Back.

More:


Generic Items

Not all items in the Price Database have a specific manufacturer. These items are called Generic items. Examples are:

ABS pipe and fittings

Brass items

Copper tubing, pressure fittings and drain fittings

PVC pipe and fittings

Steel pipe

For these kinds of items, their generic name is their "manufacturer's name." To see how this works, enter a discount for generic ABS fittings.

1. Click in the first letter of manufacturer box and type A (for ABS).

2. Click on ABS Ftg Generic (2nd line down).

3. Find the ABS DWV Fittings commodity group.

4. Type 75 in the Discount box.

5. Click on Save.

6. Click on Go Back.

If you wish, you may enter discounts for:

Brass-Generic First Letter of Manufacturer = B

Copper Pressure Fittings First Letter of Manufacturer = C

You can also select generic items by starting with the Search Commodities button, which will be explained next.


Entering Discounts by Commodity Group

This time you'll select a commodity heading (a collection of several commodity groups) first, then select a commodity group, and then enter discounts for the manufacturers of items in that commodity group. (See Chapter 5 - Pricing on page 56 for detailed description of the Commodity Buttons and commodity headings.)

1. Click on the Search Commodities button.
The seven Commodity Buttons represent seven general commodity categories.

4. Click on the Fixtures, Faucets and Connections button (top-left button).

There are four commodity headings in the Fixtures, Faucets and Connections general commodity category.

5. Click on the Plumbing Brass commodity heading (3rd line down).
There are nine commodity groups in the Plumbing Brass commodity heading.

6. Click on the Faucets, Fillers, Bibbs commodity group. A list of all the manufacturers of items in the Faucets, Fillers, Bibbs commodity group appears. Notice that Kohler already has a discount.

7. Scroll up with your mouse to find American Standard.

8. Type 38 in the Discount box.

9. You may continue to enter discounts for other manufacturers if you wish. When you're finished, you can do one of two things:

Click on [image] OR...

Click on GO BACK, select another commodity group and enter discounts for different manufacturers.

The Price Database Commodity Hierarchy

To facilitate searching through the Price Database, the 85,000 items are organized into a hierarchy of commodity levels. Understanding this hierarchy will help you locate items more easily.

Hierarchical Level Example

General Commodity Categories Fixtures, Faucets, Connections

(Represented by the 7 Commodity Buttons)

Commodity Headings Fixtures

Commodity Groups China Fixtures

A complete listing for each of the above levels for the entire Price Database can be found in Appendix A - Commodities in the Price Database

When you've finished entering supplier discounts, you can return to the Main Menu by clicking [image].

Back up your data EVERY DAY !!

If you heard all the sad stories that we hear about people losing their data, you would become a fanatic about BACKING UP your data. Can you imagine how you'd feel if you lost all your PricePoint data? It happens, due to inadvertently deleting data, hard disk failure, power surges, etc. If you have been faithfully backing up your PricePoint data EVERY DAY, losing your data is no big deal. But, if you haven't been backing up, losing your data is a very big deal!!

If you are not backing up regularly, YOU CAN COUNT ON LOSING YOUR DATA!! So, for your own peace of mind, become a BACKUP fanatic! Here's the Cloversoft Bomb-proof Backup Regimen:

A. Have a separate set of backup disks for each computer that PricePoint is on.

B. Each set of backup disks should consist of one disk for each day of the week. Label the disks accordingly--"Monday", "Tuesday", etc.

C. At the end of EVERY DAY for EVERY COMPUTER, backup PricePoint onto the disk for that day. This way, if your data becomes corrupted on Tuesday, and you don't discover the problem until Thursday, you can restore your data from Monday's disk, thereby losing only 2 or 3 days worth of data, not 2 or 3 weeks, months or years worth.

D. Do Not use these Data Backup disks as Data Transfer disks to transfer data between computers. You want to have separate Data Transfer disks because if you make a mistake and simultaneously mess up your data on the disks and on the computer, you still have your Data Backup disks to fall back on in order to restore your data.


Getting Started with Customers

You can enter your customers into PricePoint in either of two ways:
1) Enter all your customers at once into the Customer List, or
2) Enter your customers only when you create an estimate or invoice for them.

Regardless of how you choose to do it, you only need to enter in each customer's name, address, phone number, etc. one time and one time only.

Click the large Customer Information button in the middle of the Main Menu.

The Customer List screen appears. All the fields are empty and "New Customer" is displayed in red at the top of the screen, indicating that PricePoint is waiting for you to enter in a new customer record.

The Buttons on the Customer List Screen

Create New Customer Note - Record any notes you may wish to keep on a customer.

Job Locations - Create or edit Job Location record for an individual customer.

Find Customer - Locate an existing customer's record.

New - Clears the screen so you can add a new customer.

History – Shows history of all invoices for this customer along with balance owed, etc.

Print List - Print a Customer List, sorted by customer name or by customer number.

SAVE - Saves a new customer record or changes made to an existing customer record.

Delete - Deletes the customer record currently displayed. Note: You will not be allowed to delete a customer record for whom there are invoices.

Quit - Returns you to the Main Menu.

Choosing a Format for Customer Names

PricePoint will alphabetically sort your customers according to how you enter their names, so you should give some thought as to whether you want to enter their last name last or last name first. If you would like your customer's name to appear on invoices differently than the way their name appears in the Account Name field, you can enter a "Salutation" name. (For example, if you put your customers in with last name first, you probably wouldn't want an invoice made out to "Smith, Mary". So you would enter "Mary Smith" in the Salutation field.) If you leave the Salutation field blank, PricePoint will print the name as it appears in the Account Name field.

More:

Entering Customer Info into the Customer List

Finding Customers

Printing a Customer List

Editing Customer Information


Entering Customer Info into the Customer List

1. Type in a name in the Account Name field and press TAB.

2. If you leave the Salutation field blank, PricePoint will print the name in Account Name on invoices, estimates, etc. Press TAB to move to the next field.

3. Fill in Address 1 and/or Address 2. If you need to use only one of these two fields, it doesn't matter which one you use. PricePoint ignores the empty field and will not print a blank line.

4. Fill in City, State, Zip.

5. Fill in up to five Phone fields on the scrolling panel. Each phone has a user defined label, the default labels for the first 3 numbers is Main, Fax and Cell. To change the default labels for all new customers, fill in the phone labels and scroll down and click Save phone labels as default. Enter an extension for each number as required.

6. If your customer has two mailing addresses , such as a summer vacation home, click the alternate address tab and enter an Alt Address 1, Alt Address 2 and Alt City, State, Zip. If you check Use Alternate Address, PricePoint will print the Alternate Address on invoices, estimates, etc.

7. PricePoint automatically assigns a Customer Number to each new customer.

8. Click the Create New Customer Note button to enter notes for this customer.

A customer note can include any kind of info you’d like to keep on the customer. This could include serial numbers for equipment you have installed at the customer’s home, where they hide the key. Once a note has been entered for a customer, the note will automatically be displayed with that Customer's record for viewing and editing. If the Create New Customer Note button appears instead of the note, that means there are no notes for that Customer.

9. Fill in an email address by clicking the email tab. PricePoint will use the main email address to address an email message unless you click Use alternate email address. As you enter each email address, it is checked for proper email syntax. You’ll see an indicator at the end of each address box light up when it fits proper email form. To learn more about email functions

Job Locations: You can create one or more Job Location records for a customer by clicking the Job Locations button. You can also create Job Location records for customers as you're creating an invoice or estimate for them. (We suggest you skip this function for now. See Chapter 4 - Advanced Features on page 37 for more information about Job Location.

Customer Type: You can divy up your customer list into types (ie: commercial, construction contractors, residential , etc.) and print or create a mailing list for just these customers. To assign, add, change or delete customer types, simple click the drop down arrow to the right of the words "Default Type".

PricePoint automatically creates the 5 basic types in the list: Default (no type assigned), Residential Owner, Construction Contractor, Commercial Account, and Property Management. You can change the descriptions of the types or delete them as long as the type hasn't been linked yet. Sorry- you can't delete the default type – it's necessary for the operation of PricePoint

9. Click SAVE to save this customer to the Customer List and clear the fields for another new customer.

You may continue to enter new customer records, if you wish. Next, you'll learn how to find a customer record after you've entered it.


Finding Customers

Click the Find Customer button

The Find Customer window provides you with a number of nifty search tools. You can search by customer name using an index search (fastest) , search the Invoice file to locate a customer by Invoice Number or Linked Work Order #, or search on any of the fields in the customer list. You can also simply scroll through the Customer list by using the scrollbar on the Customer Name listbox.

To find a customer using Index Search

1. Select the Index Search box, type the first few letters of the customer's name that you are looking for. The selection in Customer Name will move as you type.

2. To confirm that you have selected the correct customer, look at the customer information displayed under the Customer Name listbox. Press ENTER to accept.

3. If the customer you want is NOT displayed, check your spelling, or try using an alternate search method. (see In-string Searches)

More:


In-string Searches

You can search for a customer by any combination of letters or numbers located in the fields listed in the In-string search type box. Select the option that shows the field you want to search. Select the In-String Search box and type in your search string and click the Magnifying Glass [image] button to perform the search. Keep pressing the button until you find what you are looking for. When you have the correct customer, press OK to display the Customer Information.

To search by Phone Numbers

1. Click Find Customer.

2. Select the In-string search option titled Phone Numbers.

3. Type all or part of one of your customer's phone number.
The easiest way to search by a phone number is to just enter the last 4 digits of the number.

4. Click on the Magnifying Glass [image] to begin search. You'll notice the scroll box on the Customer Name list moves as the search progresses.

5. If the customer you're looking for is displayed in the Search Results box, click OK. Otherwise go to step 6.

6. Click on the Magnifying Glass to continue each search until the desired customer information is displayed.

If the scroll box on the Customer Name box moves all the way to the bottom then jumps back up to the first customer, this indicates that a match was not found for the letters or numbers you typed in.

Since PricePoint remembers which field you searched on last, the next time you search for a customer's record the same option will already be selected. All you'll need to do is type all or part of the phone number and press the Magnifying Glass to activate the search.

This same method can be used for any of the options in the In-string Search categories.

To Find a Customer by Job Location

Search ALL the job locations for a name address phone number etc by clicking [image] the Global Job Locations search button. You can then perform an In-String search on any of the listed fields in the job locations list. When you find the one you're looking for, PricePoint will return with the customer name.

To Get a Quick Customer History

Click [image] the Customer History button. PricePoint will display a customer history complete with balance aging.


Keyboard Navigation in The Find Customer Window

When you first see the Find Customer Box, the Index Search box is selected waiting for you to type a few letters to search the Customer list and press ENTER to accept the customer that is highlighted. Use the arrow keys or Page Up/Page Down to scroll though the list.


The Browse Buttons

A set of navigation buttons appear as soon as an existing customer's record is displayed. These are called Browse Buttons. They allow you to browse through the Customer List in alphabetical order. The far left button takes you to the beginning of the file, and the far right button takes you to the end of the file. The left-arrow button displays one record at a time in reverse alphabetical order, and the right-arrow button displays one record at a time in forward alphabetical order.


Printing a Customer List

1. Click Print List

The Print Customer List Options dialog box appears, which allows you to determine how your Customer List will be sorted--By Customer Name or By Customer Number and how the list will be filtered. Select the customer types that you want included in your list by checking their boxes. Click Build List to view the list.

2. Click OK. You may click Cancel to close this box without printing.


Editing Customer Information

When viewing a customer's record, notice that the cursor is blinking at the beginning of the currently "active" field. If the cursor is not not in the desired field, point and click on the information you wish to change. Or, you can skip between fields by pressing TAB.

More:


Canceling changes

Once a change has been made to any of the fields in the customer record, the [image] Cancel Changes button becomes enabled. Click it to cancel all changes.

QuickBooks users: If you change a customer's name AFTER they've been exported to QuickBooks, the new version of the customer's name will be added to your QuickBooks Customer List.

To return to the Main Menu, click on Return.


Getting Started with Invoices

Now you're ready to put PricePoint to work for you generating invoices. Even if you're planning to use PricePoint primarily for estimating, you'll want to review this chapter because estimates are created in exactly the same manner as invoices are.

As we introduce you to the process of creating an invoice in PricePoint, there'll be some features which we'll only briefly mention. These advanced features are covered in detail in the Advanced Features section of this chapter.

Click the New Invoice button on the Main Menu button bar.

More:

Part A: Customer Information

Part B: Invoice Information

Part C: The Bill of Materials

Part D: Labor and Invoice Totals

The final Invoicing screen

The Print Options Dialog Box

Formatting Invoice and Estimate Printouts


Part A: Customer Information

The first step in creating an invoice (or estimate) is to enter the customer information. You can either (1) select an existing customer (one that you've already entered into PricePoint) from the Customer List, or (2) enter a new customer's name, address and phone number "on-the-fly" (as you're creating an invoice for them), and PricePoint will permanently save the customer information in the Customer List. Selecting an existing customer and entering a new customer are both demonstrated below.

To Select an Existing Customer from the Customer List

PricePoint displays the Find Customer list box. If you don't see the customer you're looking for, you can use the Search Tools (see Finding Customers ).

1. To select the customer click OK.

The customer's name, address and phone number are displayed on the Invoicing screen, which contains the information which will be printed at the top of an invoice. If you wish to make changes to the customer information, simply click the Edit button. Any changes you make will be permanently recorded in the customer list.

Note: A yellow border around the Edit button indicates there's a Note for this Customer.

Now let's create an invoice for a new customer whose name you haven't put into PricePoint yet.

2. Click Cancel at the bottom of the screen.

To Enter a New Customer

1. Click the New Invoice button on the Main Menu button bar.

2. Click New on the Find Customer dialog.

A blank Invoicing screen is displayed, and New Customer is displayed in red at the top to alert you that you're creating a new customer record in the Customer List. Notice that PricePoint has assigned a Customer Number to this new customer.

You can click the Edit button at any time to enter additional information for this customer such as other phone numbers and notes.

2. Type a new customer's entire name, last name first and press TAB. While you are typing, you’ll notice that as soon as you type in the comma of a “last name first” customer, PricePoint will “decode” the customer’s name and place it in the salutation field.

Note: This feature may be switched off by choosing Setup, Program Preferences clicking the General tab and checking Turn off last name first decoder.

3. The Salutation field will be filled in for “last name first” customers so press TAB to go to the next field.

4. Type the customer's complete Address, pressing TAB at the end of each field.

5. Type the customer's Phone Number and press TAB.

6. The Date always has today's date in it. Accept today's date, click the calendar button and select a new date or simply type in another date. Press TAB to continue.


Part B: Invoice Information

PricePoint automatically assigns an invoice number to each invoice. You may, however, type in a different number if you wish. You must enter a unique number--a number that hasn't been used yet. If you enter a non-unique number (a number that has already been used), PricePoint will ask you to enter another number when you save this invoice.

How PricePoint selects an invoice number: PricePoint selects an invoice number by finding the highest invoice number in the invoice file and adding 1 to that number. Therefore, if you type in 500001 on an invoice, the next invoice you do will have an invoice number of 500002.

1. The cursor is now blinking in the Job Description text box. You can type all of your job description into this field.

The information you type into the Job Description field serves two purposes:

It tells your customer the work they're being invoiced for.

It serves as a very valuable Customer History which you can refer to whenever this customer calls you, whether it's 6 days or 6 years from now.

2. Click the drop-down arrow to the right of Mechanic.

The Mechanic List dialog box gives you the opportunity to create a list of all your mechanics. From this list you then select the mechanic's name who performed the work that you're invoicing your customer for. (If there is more than one mechanic who worked on this job, list the additional names in the Job Description.) This gives you (1) a record of who did this job, and (2) the means to generate Mechanics Usage and Productivity reports. (See Chapter 17 - Reports and Printouts - Mechanics Activity Report)

a. Click Add Mechanic.

b. Type a mechanic's name and press ENTER (or click OK).

The mechanic's name has been simultaneously added to the Mechanic List and placed into the Mechanic field. You can repeat the above steps to add other names if you wish. If you've entered one or more names into the Mechanic List, but do not want anyone's name on this invoice, click Clear Mechanic. (See Advanced Features, on page 3636 for more information about the Mechanics List.)

Job Category: PricePoint prints invoices differently depending on which Job Category you select. You can experiment with this feature later on, but for now leave it at the default setting—Day Work. (See Advanced Features, on page 37 for more information about Job Categories.)

Job Name or Number (Job Location): Every invoice has a job name or number, and that name or number is filed under the customer's name. Unless you specify otherwise, invoices are automatically given a job name of "Service". This is why you see "Service" right after Job Name or Number on the Invoicing screen. You can also attach a Job Location to a Job Name. (See Advanced Features, on page 37 for more information about Job Name or Number and Job Location.)

3. Click on the Next button to move on.

The Choose Options dialog box offers you three choices:

Price out a bill of materials: Takes you to Pricing where you can select parts from the Price Database, insert them into the bill of materials portion of your invoice and price them out.

Manually enter totals: Skips Pricing and Labor Hours screens and allows you to enter total dollar amounts for Materials, Labor and Sales Tax.

Progress billing: percentage-of-completion billing for contract work.

4. Click Price out a bill of materials to go to Pricing


Part C: The Bill of Materials

You're now looking at the Pricing window--the heart of PricePoint. This is where you create a bill of materials for your invoice (or estimate) and let PricePoint price the materials for you. You do this by selecting items in the Price Database, which contains over 100,000 plumbing and HVAC items.

Since we're focusing on the invoicing process itself in this chapter, we won't be going over the details of The Pricing window at this time. The Pricing window and the Price Database will be explained in detail in the next chapter--Chapter 5 - Pricing.

The next step is to enter items into the Pricing window for this invoice. There are three ways to enter an item into the Pricing window:

1) Locating an item in the Price Database, then pointing and clicking on it
2) Entering a Shortcut Code and letting PricePoint insert the item for you
3) Manually typing in an item description and its price.

Locating Items in the Price Database

The Quantity field is now highlighted in blue, indicating that PricePoint is waiting for you to enter a quantity. (Be sure the red "light" under "List" is on. If it's not, click on the List button--the blue rectangle that has "List" on it. First, let’s use Real Prices, PricePoint’s national average purchase prices.

1. Check Use Nets. Move or minimize the Net List window if it gets in your way.
2. Select Real Prices from the Supplier Net Setting drop down list.
2. Type 1 under Quantity and click the Price Book button.
3. Type K (the first letter in "Kohler"). A list is displayed of all the manufacturers in the Price Database whose name starts with "K".
4. Click on Kohler. A list of Kohler's commodity groups is displayed.
5. Click on China Fixtures (4th line down). A list of Table Titles for Kohler's china fixtures is now displayed.
6. Click on Water Closets – One Piece.
You are now in the very heart of PricePoint--the Price Database. You'll learn about the details of this screen in Chapter 5.
7. Click on the picture of the K-3398-0 Wht San Raphael Power Lite water closet. The items that correspond to this picture are highlighted. This handy feature takes the tedium out of locating items in the list.
8. Click anywhere on the K-3398-0 Wht San Raphael Power Lite line and Presto! The item is now in your bill of materials with its List price entered on the screen as your Selling Price. The Level column tells you that this item is priced at List price. (If the Level column says CST+ or RETL, its because Cost+ or Retail were active. If that's the case, click the List button now.)

To use Shortcut Codes

Using Shortcut Codes is a much faster way of inserting an item into your bill of materials. Rather than having to find an item in the Price Database, you can simply type in a Shortcut Code.

1. Select the last row and type 5 in the Quantity field and press ENTER.
2. Type CHT (cht is also acceptable) in the Shortcut Code field and press ENTER.
Bingo! 1/2" Copper Tee has been inserted with its List price, and 5 times the List price is displayed in the Extension column.

To Make a Manual Entry

The third way to enter an item into your bill of materials is to manually type it into the Invoice Item Description field and Price field.

1. Type 2 under Quantity and press ENTER 2 times.
2. Type an item into the Invoice Item Description column and press ENTER.
3. Type in a price in the Sell column and press ENTER. Notice that PricePoint extended the price to give the total for 2 items.


Part D: Labor and Invoice Totals

Click the Next button at the top-right of the screen to continue to the last stage of creating an invoice or estimate.

The Labor and Extra Charges Tab is where you enter the labor hours you want to charge and the sales tax rate and method.

Sales Tax and Method

Notice that your first tax zone is selected in the tax rate combo box by default. PricePoint has computed the sales tax based on that tax rate and has added up the totals.

1. Select another tax rate from the combo box and the tax and total lines will be recalculated instantly! If you need to add a new tax rate, there is a drop down arrow just to the right of the Tax rate combo box that allows you to add new rates. You may add up to 100 tax rates.

Entering Labor Hours

Notice that your first two hourly labor rates are displayed in the Labor Rates grid by default.

2. Type 1.5 into the Hours column of the grid (this should be your journeyman labor rate on the first row) and press ENTER. The selection jumps to the Name field where you can record the name of the person who performed the work (this is optional) and press ENTER. The selection box is now in the Rate field where you could enter a different labor rate for this particular invoice or estimate. Press ENTER again.

3. As in step 2, type 2.5 into the Hours column of the grid and press ENTER. You should be able to see the total labor change each time you make a change to any of the hours or rates.

Adding Hours

4. Select the top row in the Labor Rates grid and click on the Add Labor button to have PricePoint add additional hours to those already entered

5. Type in 2 for and press ENTER.

6. Select the second row in the grid and click the Add Labor button again. Type in 1.75 in the Hours Column.

Note: It's not necessary to press ENTER when you fill in 2 decimal places.

PricePoint added 1.5 + 2.0 for a total of 3.5 hours in the first row, and 2.5 + 1.75 for a total of 4.25 hours for the second row. (You can enter negative numbers if you want to subtract hours.)

Deleting Labor Rates from grid
Click on the Delete Line button to delete a line in the grid.

Note: You cannot remove all of the lines from the grid, if you delete the last line in the grid, PricePoint will empty the hours, rate and description fields.

Adding More Labor Rates to the grid
Select a labor rate from the Labor Rates combo and click on the Add Labor Rate button to add or insert new rates into the grid from your list of labor rates.

Consolidating Labor Rates
Often you will find that you end up adding several copies of the same rate to the grid, this will happen as a result of adding assemblies to your workspace. PricePoint has a handy way of totaling the labor hours under each rate description. If the labor rate description and the rates agree, you can consolidate the labor hours automatically simply by clicking on Consolidate Labor.

Extra Charges and Discounts

You often have charges that you add to your invoice or estimate that are neither labor nor materials. Some examples could be: $150.00 for having a backhoe on site, $350.00 for having a subcontractor perform services, or a 5 % senior discount off of materials.

PricePoint’s Pricing module allows you to create a list of extra charges that are typical for your business so they can be added easily again and again! Click Extra Charges to open the Extra Charges List dialog. (see Extra Charges List)

Materials Sell Price Breakdown Graph

The Materials Breakdown graph represents the real profit picture for the workspace. The Overhead % default is 20%. (This default is an industry standard percentage using a range of between 18% and 23%, however, you should check with your accountant or CPA for your individual percentage overhead figure.) To change the Overhead %, you can click on the Overhead button and put in your new percentage. Change the percentage to 22% and click OK. See how the Profit % changed. Now change the Overhead percentage back to 20% and continue. (Use caution before you decide to change this percentage. Once you have determined what your overhead is, you don't want to fool yourself into making your profit picture false!)

Next is the Profit % - Our invoice has calculated the profit. The best way to change your profit percentage is to return to Pricing to review and adjust your material costs. Click on Go Back to return to Pricing. (See - Chapter 5 - Pricing, on page 50 for more information about changing the method of pricing.)

Finally, the Cost % - This is the material cost percentage for this invoice. Adjusting the material cost will effect the Profit %.

To Complete Your Invoice

The options on the Labor and Extra Charges tab are:

Back – Selects the Materials tab to add/delete materials or to change prices.

Finished - Press if you do not need to return to the Materials and Labor portions of the invoice.

Now that you have accepted the invoice, let's take the last step to complete the invoice.

7. Click on Finished.

Note: If you selected Quick Pricing to begin this session, you'll be returned to the Main Menu after you choose Print or Cancel.

PricePoint has displayed a re-cap of this invoice/estimate which includes:

Customer information
Invoice information, including the Job Description
The invoice totals.

You can change anything you want on this screen, except for the Customer Number. Just click in the field you want to change and type away. Or click the drop-down arrows to change your selections for Mechanic or Job Name.


The final Invoicing screen

Open Matl. & Labor - Opens Pricing to add/delete materials or to change prices.

Payment field - Prints the payment amount on the invoice. Please see The Payment on page 44

Cancel - Terminates this session. CAUTION! You will lose all your work!

Next - Advances you to the next step.

8. Click on Next

9. Click on Save and Print..


The Print Options Dialog Box

The Print Options dialog box allows you to determine how much detail appears on the Customer copies of your invoice. Regardless of your selections for the Customer copies, the Office copies will be printed with complete details.

1. Click on Print Prices to turn this on.
2. Click on Print Labor Details to turn this off.
3. Click on Extra Charges to turn this off.
4. Click on Break Down Totals to turn this off.
5. Click the up arrow in the Office spin box to show the number 1.
6. Click the Format Tab.

Note: Special Preferences allow an extra level of control of your program. You may want to enable all empty lines from a bill of materials for special formatting: uncheck the Eliminate Lines with Zero Quantity checkbox. If you want to print several different sets of invoices with different settings, uncheck Return to PricePoint on Print checkbox.


Formatting Invoice and Estimate Printouts

The Format Tab allows you to format your invoice and estimate printouts. Experiment with different selections to find out what suits you the best. (The easiest way to experiment is to go to Retrieve Invoice or Retrieve Estimate and click Print to experiment with different settings with the each document.)

Remember: the settings are completely separate for invoices and estimates so you'll need to set each up.

Font Selections: Select a font name and size for your document

Document Title: The word that you enter here will appear at the top of your document. To achieve a large bold effect, the title may be enlarged up to 4 point sizes over the body of the text by clicking the up arrow of the Size Boost For Title spin box.

Print Return Address: Uncheck this if you're printing on letterhead stationary, and don't want PricePoint to print your company name and address.

Envelope Type Buttons: To use a single window envelope with a pre-printed return address, click the Single Window button. To use a standard double window envelope, click Dual Window.

Margins: You can determine the margins at the edge of the paper. Hint: If you decrease the left margin, Increase the right margin by the same dimension. The PricePoint Invoice/Estimate is designed to have a 7 inch wide body.
7. Click the Lines and Boxes Tab.

Printing boxes: Check the box opposite any of the listed items to print a box around that item. Adjust the weight of the box with the Line Weight spin box. Disable all boxes and lines by unchecking Enable Boxes and Lines.

8. Click the Company Logo Tab.

More:


Putting a Company Logo on your Document

Click Load Logo: This will open a dialog so you can choose a picture file to use as a logo on your invoice/estimate. You'll need to create your logo first using Paintbrush or a similar drawing program. The acceptable types of picture files may be viewed by clicking on the Files of Type drop down. As you click on the picture files, you'll be able to preview a scaled down version on the right side of the dialog.

Click Open: This loads the picture file and shows it in the Logo area of the dialog.

Check Use This Logo: This will enable the use of your logo.

Choose Logo Location: The Logo can be printed at left, centered or at the right side in the heading area.

Check Print Address Next to Logo: If your logo does not include your return address, be sure to check this box. Your return address can be printed at logo left, right or centered under the logo.

Scaling Slide Control: Reduce or increase the scale of your logo by dragging the slider control (the little box with the pointed top). Scaling changes are not reflected in the logo panel, only in a previewed or printed document

Hint: Click the Preview button to experiment with your logo size and position.


Putting a Message on your Invoice or Estimate

9. Click the Message Tab

Type your message into the edit box and click Save Message.

The message will match the font you picked for the rest of the document, however, you can reduce the font by up to 4 point sizes if you desire finer print.

Message Location: You can print the message after the Job Description, at the end of the document, or you can turn the message off entirely.

10. Click on Preview to view the customer copy of your invoice or click Print. These settings will be saved until you change them. Clicking Cancel will restore the settings to what they were when you opened this dialog box.

If your document is more than a page long, you can use the navigator buttons [image] to view each page in your document.


Emailing a Document

The cost of postage just keeps going up and it seems that letters take longer and longer to reach your customer. PricePoint includes a nifty feature allowing you to email invoices, estimates and proposals to your customers. Alternatively, you may use Microsoft Office Outlook 2003 or 2007 to send your message. To start simply click [image] .

Now PricePoint creates a PDF of your document, a file type that can be viewed by any computer with the free version of Adobe Acrobat viewer installed. You’ll see a quick progress window appear as PricePoint creates this file, then attaches the PDF to the new message. The new message will be displayed either by the built in Email dialog or Outlook. To use Outlook, see below.

From: Your email address.

To: Email address of the recipient.

CC: Fill with email of anyone you want to send a carbon copy to.

Subject: The subject of the email message.

Attachments: Should have the name and path of the PDF file attached to the message.

Note: In Outlook, PricePoint can only attach the PDF to a new message, it cannot fill in the email address for you. In this case, fill in the email address from those in your Outlook address book.

Where PricePoint gets the Email address

PricePoint will always look in the customer file for an email address.

Setting up Internet Mail

Your ISP will provide you with the settings you’ll need to enter into the Internet Mail Setup tab. Go to their website to find out what those settings are.

Note: Our support staff will not know what your settings are, please don’t call and ask for help with this. We won’t be able to help you!

SMTP Server Address: This is typically in the form of “smtp.hostname.net” or “smtpauth.hostname.net”. If the latter is true, you’ll also need to fill in the boxes under the server address for authenticated logon.

My outgoing server requires authentication: check this box if you need to submit your user name and password.

User Name: Usually your email address.

Password: Usually your email password.

Use TLS encryption: Only check this box if you are using Gmail or your provider specifically requires it.

PricePoint will save your server address, user name, password , and email address (in the From box) when you close the Send Document dialog. That way, you won’t have to type all that stuff in again!

Sending your email message

You’ve probably noticed that the send message button is disabled until you fill in the minimum amount of info that PricePoint needs to send your message. You’re required to fill in the From, To and SMTP Server address boxes. As a matter of courtesy, you should also always fill in the subject box. Click [image] when you’ve done that. The status box will show the communication with the server as it is happening.

Using Outlook to send Email

If you want to use Outlook instead of PricePoint’s built in email sender, click [image]. This will open Outlook and create a new email message with the PDF attached. Running Outlook this way will not change the default email method in PricePoint, however. It will only use Outlook when you click the button from the built in email dialog. If you want to always use Outlook to send your email, you’ll need to set that option in Setup, Computer Info and click the Email Options tab.

Note: If Outlook 2003 or 2007 is not installed on your computer, the Outlook button will remain disabled.


Advanced Features in Invoicing

We'll go into the details of the functions that were only briefly discussed or not covered at all in the Getting Started section.

More:

Finding a Customer

Replacing a Customer on Your Invoice

Mechanics List

Job Category

Job Name or Number and Job Location

Extra Charges List

Autocorrect Dialog Box

Adding New Sales Tax Rates

The Payment Field

Window Envelopes


Finding a Customer

Use the Index Search to locate a customer by typing the first letter or the first few letters of a customer's name in the Index Search field. Since the search function is not case-sensitive, you may type all lower case, all upper case or mixed case letters in the Index Search field, no matter how your customers names were originally entered. If it couldn't find a match, the first name after what you typed in will be at the top.

Example: If you type in "cz" and no match is found, the first name starting with "D" would be displayed at the top.

If you still can't locate the customer, try the In-string Search. Select the search option, type in a portion of the information you want to search against and click the Magnifying Glass to begin search. If the information found is not the correct customer, press the Magnifying Glass button again until you find the customer you want. When you have successfully found your customer, click OK to select.

If you still can't locate the customer then they have not been entered yet so click New and the Invoicing screen will be ready for you to enter a new customer.


Replacing a Customer on Your Invoice

PricePoint allows you to replace the current customer on the screen with another customer by selecting a customer from the customer list.

1. Click the drop-down arrow to the right of Customer Name to display the Find Customer box.

2. Select a customer from the list. (For a detailed explanation see Finding Customers)


Mechanics List

To track sales activity and to create truck restocking lists you can create a list of mechanic names to use over and over.

1. Click the drop-down arrow to the right of Mechanic to display the Mechanic List dialog box.

2. Click Add Mechanic.

3. Type a mechanic's name and press ENTER (or click OK). The mechanic's name has been simultaneously added to the Mechanic List and placed into the Mechanic field. Repeat Steps 1, 2 and 3 to add more mechanics' names.

4. Click the Mechanic drop-down arrow.

5. Click on a mechanic's name then click OK to insert their name onto the screen.

6. Click the Mechanic drop-down arrow.

7. Click on a mechanic's name, then click Delete Mechanic delete that name. Click OK to confirm.

8. Click the Mechanic drop-down arrow.

9. Click on a mechanic's name then click OK.

10. Click the Mechanic drop-down arrow.

11. Click the Clear Mechanic button to clear the name from the Invoicing screen but NOT delete the name from the Mechanic List.

Entering your mechanics' names onto the Mechanic List will allow you to schedule that mechanic as well as generate Mechanics Usage and Productivity reports. (See Chapter 18 - Reports and Printouts, Mechanics Activity Report).

Mechanic Info Tab

Record contact information and a picture for each mechanic in the list. This allows you to email a schedule summary to the mechanic’s smart phone (See Chapter 9 – Work Orders & Scheduling Entering Mechanic Information on page 43).


Job Category

The Job Category designation determines the default settings for how much detail will be printed on the customer copy of an invoice or estimate. (You may change these print settings right before you print, though. See "Print Options on page 30.) Invoices can be assigned to one of three Job Categories: Day Work ,
Contract or Extra.

Day Work is the default setting and is typically used for service and repair work. The default print settings call for all the details to be printed.

Contract is usually selected for a contract invoice/estimate and calls for no details to be printed.

Extra is used on invoices which are billing a customer for work performed which was not included in a contract, hence it was extra work. Like Daywork, the default print settings call for all the details to be printed.


Job Name or Number and Job Location

The default setting for Job Name or Number is "Service", so unless you specify otherwise, your invoice/estimate will be given "Service" for its job name. The job name or number has three uses:

Easier Retrieval of Invoices:

Using different job names or numbers can help you retrieve existing invoices for a particular customer. In the invoice file, all invoices are filed under each customer's name. And in turn, all the invoices for a particular customer are filed under the different job names/numbers for that customer.
If "Service" is the only job name that is on all of the invoices for Fred Baker, then all invoices for Fred Baker are going to be filed under Fred Baker / Service. If there are 20 invoices for Fred Baker in the invoice file that are all filed under Service, it may be difficult to locate the particular invoice you're looking for.

Creation of Job Location Files:

PricePoint allows you to attach Job Location information to every Job Name that you create. (You cannot attach Job Location information to the Job Name "Service".) The Job Location information will be printed on invoices and estimates. You can create and save as many Job Locations for each customer as you want. (You can also create Job Location records for a customer in the Customer Information file.)

Creation of Job Files for Contract Work:

Job Files come in very handy when you want PricePoint to generate percentage-of-completion invoices for a contract job. Think of a Job File as a folder holding invoices for the same job. For example, If you know you're going to be doing on-going work at the Glen View Apartments for the owner, John Moore, you might want to open up a Job File called "Glen View" under John Moore's name. This allows you to keep invoices for Glen View separate from invoices for other work you'll be doing for John Moore.
Once you've opened a job file for a job, you can then generate percentage-of-completion invoices, track retentions, etc. (See Chapter 15 -Working with Job Files for more information about Job Files.)

1. Click on the drop-down arrow to the right of Job Name or Number on the Invoicing screen, and the Job Locations dialog box appears. Assuming you haven't entered any job names for this customer yet, "Service" is the only job name in the list box. (Every invoice is automatically given a job name of "Service".)

2. Click the New Job button. You must enter a job name in order to save this record, but the rest of the information is optional. The large box at the bottom is for any notes you want to record for this job location.

Create Job File check box: If you anticipate doing percentage-of-completion (progress) billing for this job, you can tell PricePoint to create a Job File using this job name by checking the Create Job File checkbox.

Hide checkbox: It is possible to create an unlimited number of Job Name/Location records for each customer. However, if you've created 30 Job Name/Location records, you may not want to have to scroll through a list of 30 job names to find the one you want. If only 5 of the 30 job locations are currently active, you can hide the other 25 Job Name/Location records by checking the Hide checkbox. Records checked "Hide" will not appear in the Job Locations list. To access a hidden record, check Show Hidden on the Job Locations dialog box (see picture above) and all records checked "Hide" will be displayed.

3. Enter as much information as you want and click OK to save this Job Name/Location record.

4. With the new job name highlighted in the Job Locations list, click OK, and the job name is inserted into the Job Name or Number field.

Editing: To add job location information to an existing job name or to change job location information, click on the Job Name or Number drop-down arrow on the Invoice screen. With the job name highlighted in the Job Locations dialog box, click the Edit button to display the Edit Job Location dialog box, make your changes and click OK to save your changes. Click OK to insert the job name into the Job Name or Number field on the Invoice screen.

5. Click Next at the bottom of the Invoice screen to move on.

6. Click on Progress Billing.

7. If you checked Create Job File above then the Create Jobfile for Progress Billing dialog box appears. Click on Create Jobfile button. If you do not plan to do progress billing for this job, click on Cancel.

We'll examine the Job File dialog in detail in Chapter 16 - Working with Job Files. Notice that the job name is displayed in the Job Name field in the upper-right corner. Fill in a contract amount to bill by percentage.

10. Click Save so that you'll have a job file to work with in Chapter 16. (You'll be able to delete it later, if you wish.)

11. Click Progress and fill in a percentage to bill.

12. Click OK. To bill out that percentage


Extra Charges List

PricePoint allows you to create a list of extra charges that are typical for your business so they can be added easily again and again! Then, all you have to do is select the charge by pointing and clicking, thus eliminating typing.

In the "Invoice Totals" area, you'll see the caption Other. This area is meant for charges that you add to your invoice or estimate that are neither labor nor materials. Some examples could be: $150.00 for having a backhoe on site, $350.00 for subcontractor services, or a 5 % senior discount off of materials.

To see how to enter extra charges, follow the steps below to create an invoice. To speed things up, you'll skip the Pricing and labor screens and enter the dollar figures directly into the Materials and Labor lines in the Totals area at the bottom of the invoice.

1. Click New Invoice and select a customer.

2. Click Next.

3. Click on Manually Enter Totals. The cursor is now blinking in the Materials field.

4. Find the Materials field and type in 500. Press TAB.

5. Type 250.25 in the Labor field. Click on the drop down arrow to the right of “Other” to open the Extra Charges List dialog.

The first time you open the Extra Charges List dialog, you'll see that the Extra Charges list is empty and the Extra Charges in this Document grid has a single blank entry.

Note: The blank entry is meant to create a “One Time” charge that is needed only in this particular instance. Leave it empty for this exercise.

Function of controls in Extra Charges List dialog

Displays or changes tax status of item

Adds a blank charge to the grid

Adds a charge from the list to the grid

Inserts a charge from the list into the grid

Deletes a charge from the grid

6. Click the New Charge button.
There are two types of charges and discounts:

Fixed Charges are for a fixed amount, which you enter in Charge Amount.

Calculated Charges are a percentage of Materials, Labor or Total (less tax).

7. Type in Back Hoe in the Charge Name box.

8. Type in 150.00 in the Charge Amount box.

9. Click Save Changes to add the new Extra Charge "Back Hoe" of $150.00.

10. Select Back Hoe in the Extra Charges List and click [image] to add this charge to the Extra Charges in this Document grid.
11. Click New Charge then type in Senior Discount in the Charge Name box.
12. Click the Taxed check box.
13. Click the Materials radio button.
14. Click inside the Times this percentage box and type -10..

This tells PricePoint to charge minus 10% of the Materials amount when adding this extra charge. With the Taxed option checked on, the sales tax on the discount amount will be deducted from the sales tax calculated for the rest of the invoice.

The Properties of Extra Charge box should look like this:

15. After making any necessary changes, click SaveChanges.

16. Select Senior Discount in the Extra Charges List and click [image] to add this charge to the Extra Charges in this Document.

The bottom of your Extra Charges List dialog should now look like this:

Notice that the Taxed checkbox is checked when you select Senior Discount in the lower grid but is unchecked when you select Back Hoe. As you can see, the tax status of each item was 'inherited' from items we set up in the extra charge list.

17. Click OK to add the extra charges to the invoice.

The lower right portion of your invoice or estimate screen should now look like this:

Notice that there are still zeros in the Tax and Total lines.

Note: If this is a bid job for a fixed price you’ll want to click Contract in the Job Category box and enter the amount of the bid in the Total field now.

18. Click Next.


Autocorrect Dialog Box

The Autocorrect dialog box appears. This is because PricePoint detected that the figures above the Total line do not add to the figure in the Total line, which is now zero. Autocorrect does two things for you:

· Adds up all the figures correctly.

· Calculates the sales tax, based on the sales tax rate that you select.

PricePoint uses the default sales tax rate and adds it all to the Total. Select a different tax rate or method from the combo boxes, and PricePoint will recalculate the total instantly! If you need to change the materials amount, click the drop down arrow to the right of the materials line and enter a new materials amount.

Note: if this is a bid job for a fixed price (see note above) then check Lock Total at $XXXX.XX - Adjust Labor. This allows you to back out just enough labor to make the total come out to the bid price!

19. Click OK and the correct figures are inserted.

If you want to re-display the Autocorrect box for any reason (to change the tax rate, for instance) you can always click the drop-down arrow to the right of the Tax amount field.

20. Click the any of the Save buttons at the bottom of the screen or click the Discard button to continue.


Adding New Sales Tax Rates

If you have three or more different sales tax rates that you have to charge, you'll need to add more rates. You want to have the two tax rates you charge most frequently as the first and second tax rates. (See Chapter 2 Information about Your Company) You can enter the rest of your sales tax rates in the Sales Tax Rate List, which is accessible through the drop-down arrow next to the Tax Rates combo box wherever you see it (Autocorrect or Labor & Total dialogs).

To see how it works, create an invoice following the steps below.

1. Create a new invoice for one of your customers.

2. Click Next.

3. Select Manually Enter Totals.

This displays the summaries of Materials, Labor, Extra Charges and Total.

4. Click on the drop down arrow to the right of the Tax summary to display the Autocorrect dialog.

5. Click the Add Tax Rates drop-down arrow next to the Tax Rates combo box.

The Sales Tax Districts and Rates dialog box displays. The tax rates that you will enter will be listed to the left of the buttons.

6. Click the Add Tax Rate button.

7. Type in the name of the new sales tax rate.

8. Type in the tax rate percentage (6.5% = 6.5) and click OK to save the new rate. The tax rate appears to the right of the Alternate Tax button. Repeat Steps 5-8 to add additional tax rates.

9. Choose your new tax rate in the Tax Rates combo box to apply this tax rate to your invoice. The calculated sales tax is displayed.

The Totals lines are displayed, including the Tax line. You'll notice that the tax percentage is displayed right above the Tax field.


The Payment Field

The Payment field allows you to enter the amount that you've received in payment from your customer for this invoice. If you enter a payment at this point, PricePoint will print that amount and the balance due on the invoice. This is particularly useful when you need to send to an insurance company a copy of the invoice showing that your customer has already paid a portion of the total invoice.

1. Click in the Payment field.

2. Type in the payment amount. The Balance field shows the result of the invoice amount less the payment

Note: PricePoint does NOT record the payment that you enter at this time. Therefore:
1) The payment and balance due will only be printed on the invoice if you print it at this point--when you're creating it. If you retrieve and print the invoice later, the payment and balance due will not appear on the invoice.
2) Because the payment that you've entered at this point will not be recorded in this customer's account, you'll need to enter the payment once again in Customer Payments in order for it to be credited to the customer's account.

3. Click OK and continue until you're back to the menu you started at.


Window Envelopes

Print your invoices on plain paper and mail them in standard 4 1/8" X 9 1/2" window envelopes (NEBS Item #741-1) printed with your return address and logo.


Getting Started with Pricing

In this chapter we'll focus exclusively on Pricing and the Price Database, which are the heart of PricePoint. Together, Pricing and the Price Database are a very powerful tool which will:

Save you lots of TIME

Help you make more MONEY.

Because knowing how to use Pricing and the Price Database is so important to using PricePoint effectively, we STRONGLY URGE you to review the Advanced Features section of this chapter after you've mastered the basics of PricePoint. You'll find a lot of essential information in the Advanced Features section that will make using PricePoint not only easier, but will save you time and make you money.

More:

The Quick Pricing Window

Cost+, List and Retail Pricing

Profit % vs. Mark-up %

Locating Items in the Price Database

The Manufacturer Entrance

The Catalog Number Entrance

The Commodities Entrance

The Word Search Entrance

Back Doors to the Database

Using Shortcut Codes

Manual Entry

Editing Items in the Bill of Materials Grid

Summing Up - Labor, Tax and Extra Charges


The Quick Pricing Window

You can get into the Pricing by creating either an invoice or an estimate, but both of these approaches require you to select a customer first. You can gain instant access to the Pricing window by clicking the large Quick Pricing button in the middle of the Main Menu screen .

Click the large Quick Pricing button on the Main Menu screen.

You're now looking at the Pricing window--the heart of PricePoint. This is where you create a bill of materials for your invoice (or estimate) and let PricePoint price the materials for you. You do this by selecting items in the Price Database, which contains over 100,000 plumbing and HVAC items.

The Pricing window mainly consists of two tabs with totals displayed at the right hand side.

The Materials Tab which includes the Bill of Materials Grid where your materials and their prices will be listed.

The Labor and Extra Charges Tab where you can enter your labor hours and rates and add any extra charges that you require.

Materials Tab

Controls that govern the way prices are calculated:

Pricing Level buttons: Determine the Pricing Level for the current session. The red "light" underneath the button indicates the Level now active.

Note: To change the default Pricing Level, you must be positioned on the last item in the Bill of Materials Grid.

Discount Combo box. Determines the discount used during pricing.

Profit % box. Determines the profit percentage used when using Cost+ pricing.

Use Tiered Pricing checkbox. Enables Tiered Pricing (disables Profit% box) .

Use PDS Discounts checkbox. Allows use of the built in standard discounts on many items.

Use Nets checkbox. Sets PricePoint to look only at the Real Prices list or your Net Library when determining a net price for items in the database

Tiers Button. Allows access to your Pricing Tiers for editing. (Shortcut key Alt T)

Controls that allow access to the Price Book

Price Book button. Opens the PDS Price Book. (Shortcut key Alt P)

Book Mark button. Function depends on item selected in Bill of Materials Grid.

1) If at end of list, goes to the location in the price book of the item that was last added to the Bill of Materials.
2) If not at the end of the list, goes to the location of the selected item in the Bill of Materials.

When a choice is made, that choice is added to the Bill of Materials.

Replace Using Bookmark Button. Goes to the location of the selected item in the price book. When choice is made, that new item REPLACES the selected item.

Access to a priced item

Reprice button. Reprices an item at the current settings. (Shortcut key Alt R)

Open Line button. Allows access to a single line item and allows for setting pricing options and saving discounts.

Delete Line button. Deletes selected line.

Insert Line button. Inserts a line above selection. (Shortcut key Alt I)

Entry method

Shortcut Entry checkbox. Allows direct entry of shortcut codes into the pricing engine without using the Price Book.

Special Controls

Help button: Starts the Help system.

Cost/Profit toggle: Switches display between Cost and Profit.

Privacy button: Switches off Cost/Profit area and closes Net column.

Assembly Library button: Opens Assembly library. (Shortcut key Alt A)

Next button: Takes you to the summation screen where labor and tax are applied.
(Shortcut key Alt N)

Quit button: Quits Pricing and discards Bill of Materials.

Menu Selections

File

New: Clears the Workspace.
Open: Opens an existing PricePoint Essential Document File. (PPE File Format)
Add to this List: Adds the contents of a PPE file to the Workspace.
Save: Saves a PPE file.
Save As: Saves the PricePoint Essential Workspace as a PPE file with a new name.
Print Bill of Materials: Prints the Bill of Materials Grid.
Copy to Clipboard: Copies Bill of Materials to Clipboard .
Reprice List: Reprices entire Bill of Materials.
Exit: Exits Pricing.

Edit

Cut: Cuts the current line from the Bill of Materials Grid.
Copy: Copies the current line from the Bill of Materials Grid.
Paste: Inserts a new line and pastes the line cut from the Bill of Materials Grid.
Paste Qty+Shortcut Code: Pastes columns of Quantity and Shortcut Codes into the Pricing Engine.

Options

Use Nets: Shows/Hides the Net List Viewer and toggles the Use Nets checkbox.
Confirm on Quit: Requires a confirmation after pressing the Quit button.
Assembly Confirm on Delete: Requires a confirmation on deletion of an Assembly Item.
Remember Assembly/List Reprice Setting: Check this option and PricePoint will remember your favorite repricing options for the entire list or for assemblies when loaded.
Save Settings on Exit: Save Options and screen settings on exit.

Window

Restore Defaults: Restores default Pricing window location and size.

Help

Help: Invokes Help system.
About Pricing: Displays Version Information.

The Bill of Materials Grid

The Bill of Materials Grid is where the materials for your invoice, estimate or work order will be listed. Along the top are the column headings for the Bill of Materials Grid: Quantity, Shortcut Code, Item Description, Net, Sell, Extension, Level and Supplier. (Extension equals Quantity times Sell.). There are three ways to enter an item into the grid:

1) Locating an item in the Price Database

2) Entering a Shortcut Code and letting PricePoint locate the item in the Price Database for you

3) Manually entering an item description and its price.


Cost+, List and Retail Pricing

The red "light" underneath the List button indicates that List pricing is now active, therefore the next item that is brought into the Bill of Materials Grid will be given its List price as the Selling Price. Before proceeding further, we should review how PricePoint goes about pricing your materials. The three Pricing buttons represent the three ways you can have PricePoint price an item.

Every one of the over 100,000 items in the database has a manufacturer's List price and a Retail price. Since the List and Retail prices are already in the database for each item, there are no calculations involved for these two prices.

Cost+ pricing, however, involves two calculations:

1) Determine your Net Cost of an Item by:

a) Discounting the List price down to your Net Cost
-OR-
b) Reading your Net Cost from the Real Prices list or the Net Library

2) Marking your Net Cost up to your Selling Price.

When you set PricePoint’s pricing function to Cost+ for a particular item, PricePoint discounts that item's List price by the discount percentage that you entered in Supplier Discounts for the manufacturer-commodity group to which that item belongs*.The result is your Net Cost. PricePoint then marks your Net Cost up by a Profit Percentage and puts the resulting Selling Price on your invoice.

*Note: If the Use PDS Discounts box is checked and there is a PDS Discount for this item, PricePoint will use the PDS discount to determine your net in the absence of a supplier discount that you have entered. Otherwise, if you haven't entered a discount for a particular manufacturer-commodity group, Cost+ pricing won't work for any of the items in that group.

1. Click on the Retail button. The red indicator light should now be on for Retail.* This means that the next item brought in will be priced at its Retail Price.

* Note: The small circle underneath Retail is an indicator "light," not a button. The rectangular button that has the word "Retail" on it is where you want to click.

2. Click in the box to the right of the words Profit % to tell PricePoint what profit percentage to use when marking up your Net Cost to your Selling Price.

Note: If the Use Tiered Pricing box is checked, the number in the Profit % box will be ignored, so uncheck it before continuing.

3. Type "25" in the Profit % box.


Profit % vs. Mark-up %

You may be wondering why we're using the term "Profit %" rather than "Markup %". They refer to two different approaches to determining a Selling Price.

A Markup % is a percentage of the Net Cost that is added to the Net Cost to arrive at a Selling Price.

A Profit % is the percentage of the Selling Price that is profit. The remainder of the Selling Price is Net Cost, as illustrated below.

The Selling Price pie is divided into 2 parts: Net Cost and Profit

PricePoint uses the Profit % approach because it gives you a much more accurate picture of whether or not you're making enough profit on each item you sell to cover your overhead. At the end of the year, your total overhead is compared to your total sales for the year, and the result is expressed as a percentage of sales. If your overhead is 20% of sales, then at least 20% of the Selling Price of every item you sell needs to be profit just for you to break even!

Let's see how this works out mathematically. Using the Markup % approach:

Selling Price = Net Cost + (Net Cost X Markup %)
Example: Net Cost = $100.00 Markup % = 25%
Selling Price = 100.00 + (100.00 X 25%)
Selling Price = 100.00 + (100.00 X 0.25) = 100.00 + 25.00
Selling Price = $ 125.00 Profit = $ 25.00 Profit as % of Selling Price = 20%

Using the Profit % approach:

Selling Price = Net Cost / (1.00 - Profit %)
Example: Net Cost = $100.00 Profit % = 25%
Selling Price = 100.00 / (1.00 - 25%)
Selling Price = 100.00 / (1.00 - 0.25) = 100.00 / 0.75
Selling Price = $ 133.33 Profit = $ 33.33 Profit as % of Selling Price = 25%

As these two examples illustrate, a Profit % of 25% results in a higher Selling Price than a Markup % of 25%.

If you're used to thinking in terms of figuring your markup as a percentage of your Net Cost, this concept may seem very foreign to you at first. To help you out, the table below will tell you the Profit % to enter into PricePoint in order to get the Markup % you want to use. Be sure to ask yourself--"Is the resulting Profit % high enough to cover my overhead and have anything left as a profit for me?"

Markup % to Profit % Conversion Table

Markup % | Profit %
5 | 5
10 | 9
15 | 13
20 | 17
25 | 20
30 | 23
33 | 25
35 | 26
40 | 29
45 | 31
50 | 33
67 | 40
75 | 43
100 | 50
200 | 67
300 | 75

Example: If you want to use a 25% Markup, enter a 20% Profit % in PricePoint.

The following formulas may help you determine the Profit % you want to use.

To convert your Markup % to the PricePoint Profit %

(This formula was used to create the above table.)
Profit % = Markup % / (1.00 + Markup %)
Example: Markup % = 25%
Profit % = 0.25 / (1.00+ 0.25)
Profit % = 0.25 / 1.25 = 0.20 = 20%

To convert the PricePoint Profit % to your Markup %

Markup % = Profit % / (1.00 - Profit %)
Example: Profit % = 20%
Markup % = 0.20 / (1.00- 0.20)
Markup % = 0.20 / 0.80 = 0.25 = 25%

To determine Profit % to get a pre-determined Selling Price

Profit % = 1.00- (Net Cost / Selling Price)
Example: Net Cost = $100.00 Selling Price = $133.33
Profit % = 1.00- (100 / 133.33)
Profit % = 1.00- 0.75 = 0.25 = 25%

4. Click on the List button to reactivate List pricing.

In the Totals area on the right side of the Pricing window you'll see the Materials line, which displays a running total of the selling prices of the materials as you bring them into your invoice. The Cost line displays a running total of your net cost of those materials.

5. Click [image]. Cost is replaced by the Profit. The C/P button is a Cost/Profit toggle switch. Profit displays the difference between the Materials total and the Cost total (Selling Price - Net Cost = Profit). Click on the C/P button again, and Cost replaces Profit.

6. Click [image], and notice that the Cost line and the Net Column in the materials grid has disappeared. This button is called the Privacy button. (It's a picture of an eye looking at a computer screen.) You can use the Privacy button if a customer happens to be looking over your shoulder at the Pricing window.

7. Click [image], and the Help screen is displayed. Feel free to explore PricePoint’s on-screen Help. (The Help text comes right out of this manual!)

The Assembly Library, Next and Quit buttons:

The Assembly Library button allows you to create and retrieve Assemblies for Estimating and Flat-rating. (See Chapter 13 – Creating an Assembly)

The Next button activates the Labor and Extra Charges tab so you may complete your invoice by entering the hours of labor to be billed.

The Quit button will return you to the Main Menu.


Locating Items in the Price Database

You can think of PricePoint’s Price Database as a large warehouse which contains over 100,000 plumbing and heating items, and each item is marked with its List and Retail price. This warehouse has four entrances through which you can enter in order to locate an item. Even though each entrance will take you down a different set of corridors and passageways, you can always find any of the over 100,000 items, no matter which entrance you came in through.

As you become familiar with the various routes through the Price Database, you will discover which ones you're most comfortable with and can go down the fastest. Very soon, you'll begin developing your own style of finding your way around, and in no time at all you'll become very adept at navigating your way through the Price Database.

So let's get started on our journey into the PricePoint Price Database. We'll begin our first expedition with Entrance #1--the Manufacturer Entrance.


The Manufacturer Entrance

When you enter the Price Database through the Manufacturer Entrance, you first select a manufacturer, then you make selections from lists of that manufacturer's products until you arrive at the screen where the item you're looking for resides. (Be sure the red "light" under List is on. If it's not, click the List button.)

The Quantity field is now highlighted in blue, indicating that PricePoint is waiting for you to enter a quantity.

1. Click the Price Book Button.

The dialog box that appears should look familiar, because it's very similar to the one you used to select manufacturers and commodity groups when you were entering Supplier Discounts. At this point, we're standing directly in front of the Price Database's three entrances: Manufacturer, Word Search and Commodities.

2. Type the letter K (for "Kohler"). A list is displayed of all the manufacturers in the Price Database whose name starts with "K".

3. Click on Kohler. A list of all of Kohler's commodity groups (product lines) is displayed.

4. Click on China Fixtures (4th line down). A list of Table Titles for Kohler's china fixtures is now displayed.

5. Click on Countertop Lav - Pennington.

Bingo! You've arrived in a room full of Kohler Countertop Lavatories! Let's take a look around this screen, which looks pretty much like a page out of a pricing guide. Starting at top-left corner and working across the screen:

The red GO BACK button in the upper-left corner allows you to back your way out of this room and retrace your steps through the previous screens in case you took a wrong turn somewhere.
The Magnifying Glass + button opens up the Search dialog box, which we'll look at in Advanced Features.
Also in blue is Kohler Countertop Lav - Pennington, which is the manufacturer plus the name of the items listed on this screen. Technically speaking, the name of the items is a Table Title, but you can think of it as the name of this room. We'll be revisiting Table Titles when we go through the Word Search Entrance.
at the top left is the Page number of the screen you're now viewing.

The Scroll Buttons are on the right side of the screen. To page forwards and backwards, simply click [image] or [image] or click the PgDn or PgUp buttons on your keyboard. To move the display one line at a time simply click [image] or [image].

The items themselves are listed with their List prices in the far right column. (Retail Prices are never displayed on the screen when you're in the database, but they can always be inserted into your bill of materials if the Retail level is active.)

6. Click on the picture of the K-2196-1 Pennington lavatory. The items corresponding to this picture are highlighted. This handy feature takes the tedium out of locating items in the list.

The highlighted items represent all of the various colors and styles available from white to Sky Blue. Note the Almond color model's List price.

7. Click anywhere on the K-2196-1-47 line (47 is Kohler’s color code for almond).

PricePoint paints that item red to indicate the item that you have chosen. The item is now in your bill of materials with its List price entered on the screen as your Selling Price. Notice that the Level column says "LIST" as that is the pricing level you chose. (If the line does not show as LIST, its because Cost+ or Retail were active.)

Also, notice the numbers in the Materials and Cost windows in the upper-left corner of the screen.

Although you can make an unlimited number of selections while you have the Price Book open, let's close the PDS Plumbing-Heating Database window by clicking on the close box at the top right of that window to allow us to concentrate on what just happened in the Pricing window.

Click on the C/P button to view the Profit window. (If the Cost or Profit windows are not visible, click on the Privacy button, to the right of the ? button.) If Profit is zero, it's because you haven't entered your Supplier Discount for Kohler's china fixtures, so PricePoint can't calculate your Net Cost, so it assumes your Net Cost is the same as your Selling Price. Note: IF the supplier column remains empty when an item is inserted onto the Pricing window, PricePoint is letting you know that it couldn't find a discount for that item's manufacturer-commodity group.

Now see if you can do a similar excursion on your own! Using the Manufacturer Entrance, find a Delta lever handle faucet, model # 570-WF. Try it on your own before looking at the steps below.

1. Select the last item in the list and click the Price Book Button.
2. Type D.
3. Click on Delta.
4. Click on Faucets Fillers and Bibbs.
5. Click on Lavatory Faucets-Lever Handle. Click the Page down button and you're there!
6. Click on the picture of the 570-WF. (This is an optional step.)
7. Click on the 570-WF.

Again, the Level column says "LIST", indicating that this item is priced at List price. Notice that the figures in Materials, Cost and Profit have changed.

Not all items in the Price Database have a specific manufacturer. We call these Generic items. Examples are:

ABS pipe and fittings
Brass items
Copper tubing, pressure fittings and drain fittings
PVC pipe and fittings
Steel pipe.

For these kinds of items, their generic name is their "Manufacturer's name." To see how this works, we'll locate an ABS 3" coupling:

1. Click on the Price Book button to see the Price Book Index again.
2. Type A.
3. Click on ABS Ftg Generic.
4. Click on ABS DWV Fittings.
5. Click on ABS DWV Coupling.
6. Click on the picture of a coupling. (This is an optional step.)
7. Click on the 3" coupling.

Notice that this item shows a Shortcut Code in the Materials Grid. Again, check the new figures in Materials, Cost and Profit .

Feel free to explore the above procedures on your own as much as you like before moving on to the second entrance into the Price Database—Catalog Number. When you are finished exploring, close the PDS Plumbing-Heating Database window by clicking on the close box at the top right of that window to continue following this example.


The Catalog Number Entrance

If you know the catalog number of an item, it's simple to add it to a bill of materials by using PricePoint’s catalog number search. A catalog number, when present, is always the first part of an item's decription.

1. Close the PDS Data Service window, if it is still open, and click on the Price Book button.

2. Click on the Catalog # Search button.

(Pressing # on your keyboard = clicking the Catalog # Search button.)

The Catalog Search dialog box is displayed, ready for you to type a catalog number.

The Catalog Search grid displays the entire Price Database sorted by catalog number, or you can narrow your search to a specific manufacturer using the Show combobox. To start, PricePoint always positions the grid on the first item with a catalog number. There are items above this that have no catalog number, but since you can't search for them, PricePoint hides them from you.

Picking directly from the Catalog Number Grid

3. Type 350-WF into the Index Search box. Notice how the grid shows items increasingly closer to the text that you type.

4. Click the Pick Item button. You'll see that item added to your bill of materials in the pricing grid window. Notice that the default Qty is always 1. You can continue picking items from the Catalog Number Grid. Let's look at how we can pick any item shown in the grid.

5. Type K-2199 into the Index Search box. Notice that the item directly below the selected item is the K-2199-33.

6. Select the K-2199-33 in the grid and click Pick Item to add it to your bill of material.

Entering the Price Book through Catalog Number

It may be more convenient to look for a particular catalog number, then jump into the Price Book to view and pick items that are like it.

7. Type 4621 into the Index Search box. This will select a popular Moen lavatory faucet.

8. Click Price Book to enter the Price Book. The Price Book is organized with like items sorted together functionally rather than sorted numerically. This is handy because you don't need to memorize all of the catalog numbers just to find an item. If you know the number of a similar item, you can see all the items like it by jumping into the price book!

9. Click on the L4621 lever handle lav faucet to add it to the bill of materials.

Feel free to explore the above procedures on your own as much as you like before moving on to the third entrance into the Price Database—Commodities. When you are finished exploring, close the PricePoint Data Service window by clicking on the close box at the top right of that window to continue following this example.


The Commodities Entrance

The Commodities Entrance eventually brings you to the same corridors that the Manufacturer Entrance did, but it has a different starting place. You begin by making a selection from a list of seven general commodity categories and continue to make selections until you arrive at the correct destination.

The Price Database Commodity Hierarchy

To make searching through the Price Database easier, the over 100,000 items are organized into a hierarchy of commodity levels. Understanding this hierarchy will help you locate items more easily.

Hierarchical Level Example

General Commodity Categories Fixtures, Faucets, Connections

(Represented by the 7 Commodity Buttons shown below)

Commodity Headings Fixtures

Commodity Groups China Fixtures

A complete listing of the above levels for the entire Price Database can be found in Appendix A.

1. Select the last item in the list and click the Price Book Button.

2. Click the Search Commodities button to enter through the Commodity Entrance.

(Pressing / on your keyboard = clicking the Search Commodities button.)

The seven illustrated buttons that appear represent the seven general commodity categories that the Price Database warehouse is divided into.

3. Click the Fixtures, Faucets and Connections button (upper-left corner). This general commodity category is broken down into four commodity headings.

4. Click on Fixtures. The Fixtures commodity heading is broken down into 12 commodity groups.

5. Click on China Fixtures. A list of all the manufacturers in the Price Database that produce china fixtures is displayed.

6. Click on Kohler. This list of Kohler China Fixtures should look familiar. You've now merged with the route you took when you started from the Manufacturer Entrance.

7. Click on Countertop Lav - Pennington. You've arrived at the same destination as you did before, even though you took a different route. But we want to back up one step.

8. Click the red Go Back button in the upper-left corner.

9. Click on Water Closets - One Piece.

10. Select K-3398-0 Wht San Raphael Power Lite.

The commodity buttons and their Commodity Headings

Following is a listing of the commodity headings:

Fixtures, Faucets and Connections button

Fixtures
Flush Valves & Parts / Closet Seats
Plumbing Brass
Supplies & Stops / Tubular Products

Water Heaters and Appliances button

Water Heaters
Appliances

Heating, Cooling and Gas button

Heating & Cooling / Insulation
Boilers & Radiation
Controls & Heating Specialties
Solar Products
Warm Air Distribution Specialties
Gas Venting / Sheet Metal Products
Gas Connections & Stops

Valves, Regulators and Sprinklers button

Valves
Regulators--Backflow / Relief--Miscellaneous
Sprinklers--Valves & Equipment

Fittings, Pipe and Tubing button

Malleable and Cast Iron Pressure Fittings
Brass & Copper Pressure Fittings
Welded & Flange Pressure Fittings
AWWA (Waterworks) / Flexible Couplings
Nipples
Drainage (Waste) Fittings
Soil Fittings
Plastic Fittings & Specialties
Pipe & Tubing

Pumps and Water Treatment button

Specialties button

Drainage Specialties
Pipe Hangers / Framing / Fasteners
Chemicals / Bowlwax etc. / Lead / Solder
Rubber Goods
Tools / Test Plugs


The Word Search Entrance

Rather than taking you down a series of corridors and passageways that eventually lead you to a particular room, the Word Search Entrance takes you to the warehouse manager--PricePoint--who will quickly search through the list of the 2700+ names of the rooms in the warehouse to see if they contain any word of your choosing. (Stated in a more technically precise way--Word Search searches the over 2700 Table Titles in the database for a keyword that you type in.)

Note: 1) Word Search does not search the contents of each room...only the names (Table Titles) of each room.

2) A Table Title (room name) refers only the to the contents of the room, not to the manufacturer of the contents. The manufacturer's name is NOT part of the Table Title, therefore, you cannot search for a manufacturer's name with Word Search.

If you were to have PricePoint search all the Table Titles for the word "seat", it will produce an alphabetical list of all the Table Titles that it finds. You then point and click on the Table Title (room) you want to go to, and PricePoint takes you there in an instant!! Let's see how this marvelous device works.

1. Close the PDS Plumbing-Heating Database window and click on the Price Book button.

2. Click on the Word Search button.

(Pressing ? on your keyboard = clicking the Word Search button.)

The Word Search dialog box is displayed, ready for you to type a word in (or part of a word or more than one word).

3. Type in seat (upper or lower case) and press ENTER.

When the list is displayed, the table titles are in alphabetical order followed by the manufacturers' names after the : mark. You can scroll through the list with the scroll bar. (The scroll box works here.)

Notice the List sorted by box at the top. The current setting is Title. As the instruction to left suggests, click on Manufacturer, and the list is sorted alphabetically by the manufacturers' names.

4. Find Kohler and click on one of the Kohler:Water Closet Seats - Solid Plastic, and click OK - you're instantly put into the corresponding room in the database.

5. Click on the Go Back button.

6. Click on the Word Search button. Notice that Word Search remembered the word you searched for last time. You could either enter another word or search on "seat" again.

8. Double-click on Kohler:Water Closet Seats - Solid Plastic.

9. Click on the first item-- K-4653-0 Wht Frcrv Elg C/F Seat . PricePoint adds it to the list.

You'll come to appreciate the Word Search Entrance into the database a lot, especially if you're unfamiliar with plumbing fittings and fixtures. This feature allows non-plumbers to locate items in the database very quickly.

To continue following along with our example, close the PDS Plumbing-Heating Database window.


Back Doors to the Database

You're now familiar with the three front entrances which allow you to locate items in the Price Database. There's also a back door entrance that will take you directly to the exact location that you just came from, and with only a click of your mouse button.

The Book Mark button

The Book Mark button is a great feature that will save you a lot of time whenever you're picking several items that are located near each other in the Price Database. For instance, if you want to select a K-4650 Open front commercial seat--which happens to be right next to the seat that you just selected--the Bookmark button will take you directly back to the decorator seats in the database.

1. Select the last item (the empty one, not the seat we just picked) in the Bill of Materials Grid.

2. Click on the Book Mark button.

You're whisked directly back to the K-4653-0 Wht Frcrv Elg C/F Seat, which is highlighted at the top of the screen. You can scroll up and down to locate other items if you wish.

3. Click on the K-4650-0 Wht Lust Elg O/Frt Seat . To see it added to the Bill of Materials grid.

Feel free to experiment with the Book Mark button as much as you want.

Searching by item description

A very handy feature you can use with the Book Mark button is the Search function. Whereas Word Search searches for a word in the Table Titles (room names) before you get into the database, Search searches the contents of the Tables (rooms) after you get into the database.

Let's say you want to find a Bemis 3” seat lift, number 3L2150. You assume it's probably close to the seats that you just added to your list, so you can use the Bookmark to go back to the tank lever and then do a Search.

1. Select the last item in the Bill of Materials Grid.

2. Click on the Bookmark button. You're now in the Kirkhill tank lever table.

3. Click on [image] to open the Text Search dialog box

4. Type in 3L2150 in the Search Text box. (Upper or lower case letters is OK because Search is not case sensitive.)

Notice in the Search Direction box that Down is active. PricePoint will go down through the database looking for a match. It would take a very long time for PricePoint to search through the entire database of 85,000 items, so if a match isn't found within about 10 or 15 seconds, click Cancel Search. Change the directions by selecting Up, then search again for another 15 or so seconds. If a match is not found, you may need to use another method to locate the item.

5. Press <ENTER> or click on the Magnifying Glass button to start the search. The 3L2150 is displayed at the top of the screen. (Feel free to scroll up and down to see what else is in the "neighborhood" and to view the pictures.)

6. Click on the 3L2150. (Or you could click Close to return to the Pricing window without selecting anything.)

This concludes the section on locating items in the Price Database in order to enter them into the Pricing window. You may recall that there are a total of three ways to enter items into the screen:

1) Locating an item in the Price Database, which you just learned how to do.
2) Entering a Shortcut Code and letting PricePoint locate the item in the Price Database for you.
3) Manually entering an item description and its price.

Next you'll learn how to use Shortcut Codes, which is by far the quickest way to insert items into your bill of materials.


Using Shortcut Codes

You can think of using Shortcut Codes as standing outside the Price Database warehouse and telling PricePoint to go inside and locate an item for you. All you need to do is enter the Shortcut Code for that item , and PricePoint does the work for you.

Note: PricePoint has a nifty set of video tutorials where you can view a narrated slide show illustrating how shortcut codes work and how to use them in the program. To view the tutorial, from the Main Functions Menu choose Help, Tutorials then click Shortcut Codes Basics.

1. Make sure that the Shortcut Entry box is checked.

2. Type 5 in the Quantity field and press ENTER or Tab.

3. Type CHT in the Shortcut Code field, press ENTER and a 1/2" Copper Tee appears. Note: "cht" will also works. Shortcut Codes are not case sensitive.
CHT stands for Copper Half inch Tee.

4. Type 3 and press ENTER.

5. Type A1HY and press ENTER.
A1HY stands for ABS 1 and a Half inch Y.

More:


How Shortcut Codes work

The simpliest Shortcut Code has three parts:

1) The material or the line

Examples: ABS (A), Copper (C), No hub (N)

2) The size

Examples: 1/4" (Q), 1/2" (H), 3/4" (34), 1 1/2 (1H)

3) The part

Examples: Coupling (C), Tee (T), Wye (Y)

Examples of simple Shortcut Codes:

A3C ABS 3" Coupling

CHT Copper 1/2" Tee

N43Y No hub 4X3 Wye

A fourth part called a modifier can be added right before the part.

The code shown below for a No Hub 1 1/2" Tapped Tee illustrates the four basic parts of a Shortcut Code: Line, Size, Modifier, and Part.

You can learn more about the Shortcut Codes naming conventions by looking at the on-screen help for Shortcut Codes, which can be accessed by clicking the ? button when the Shortcut Code column has the blue highlight in it (which happens after you've entered a figure in the Quantity column and pressed ENTER).

There is also an extensive list of sample Shortcut Codes in Appendix B.

6. Click the ? button in the Command Area to access PricePoint’s on-screen Help. The Help screen for Shortcut Codes was automatically displayed.

Note: Widening the Help window will allow you to see the entire graphic at once.

7. For more detailed information, scroll the Help screen down to "Related Topics"

8. Point to any topic and click

Note: Windows always turns the mouse arrow into a hand when there's more information available by clicking on a word or phrase.

9. Click on Related Topics on the next screen (if available) for specific Shortcut Code examples

10. Click on the Back button at the top to return to the previous screen

11. Note: You can toggle between the Help screen and any PricePoint screen by holding the Alt button down and pressing the Tab button. To close Help...

12. Click on the Close button in the upper-right corner of the Help screen


Shortcut Code dialog box

If you enter an incorrect Shortcut Code that PricePoint can't find, a listing of Shortcut Codes will be displayed for you to select from.

1. Type 1 and press ENTER.

2. Type N43 and press ENTER.

The Shortcut Codes list box is displayed because "N43" is not a legitimate Shortcut Code. PricePoint found the closest match to "N43" in an alphabetical list of Shortcut Codes. The list box works as follows:

Navigate the list using the Page Up and Page Down keys. Use the arrow keys to select a code and press ENTER or Double-click on a Code to select it.

Press the ESC key to close the list box.

3. Double-click on a Code.

The Price Database comes to you with Shortcut Codes assigned to about 2500 items. In Advanced Features, you'll learn how you can change or delete these codes and even add your own codes to other items. (see Adding, Deleting and Editing Shortcut Codes) You can print out a list of these 2500 Shortcut Codes by selecting Price Book from the Print menu on the Main Menu.


Manual Entry

The last way to enter items into the Pricing window is to manually enter the item description and the price. To return to our "warehouse" analogy, making a manual entry is comparable to locating an item somewhere else because it's not in the Price Database warehouse.

(Make a note of the current figures in the Materials and Cost/Profit windows so you can compare them to the figures after you make the following manual entry.)

To make the manual entry process more efficient, Uncheck the Shortcut Entry box.

1. Type 2 under Quantity and press ENTER.

2. Type an item into the Item Description column and press ENTER.

3. Type in your net into the Net column (ENTER) and a selling price in the Sell column and press ENTER. Notice that PricePoint extended the price to give the total for 2 items and added a new entry line for your next item. (Compare the current figures in the Materials and Cost/Profit windows to the old ones.)

Mark-up from net on Manual Entry

You may set the sell price of your manual entry to agree with the net plus the profit percentage shown at the top of the Materials tab by simply entering a net and clicking on the Cost+ button. If you need to set a different profit percentage, select the line you just entered and click the Open Line button or double click. The Item Details dialog box will open. The profit percentage derived from the difference between the net price and the sell price is located in the Profit% box. You can change the profit percentage by entering a new one in the box and clicking Apply. PricePoint will enter the result into the Sell field.

This concludes the lesson on entering items into the Bill of Materials Grid. To summarize, the ways of entering items that you have just learned are:

1) Locating items in the Price Database

by Manufacturer

by Catalog Number

by Commodities

with Word Search

with the Book Mark button

2) Entering Shortcut Codes

3) Manually entering an item and its price.

Now that you've learned how to enter items into the Pricing window, you'll want to know how to make changes to the items in your materials list, and how to change the list itself. You'll learn to do these things in the next section.


Editing Items in the Bill of Materials Grid

There are four editing operations that you can perform after you've entered items into your bill of materials on the Pricing window.

As in most Windows programs, the editing process in Pricing is always done in two steps:

1) Select the item that you want to perform the editing operation on,
2) Perform the operation.

Changing the pricing level of an item

You may decide that rather than charging the List price for an item, you want to be a little more competitive and charge the Cost+ price. Or you may decide you can be less competitive and charge the Retail price. You can change prices with two clicks!

For the following exercise, the assumption is that all items on your screen are priced at List, and that the red light is on under the List button.

1. Select any item for which you've already entered a Supplier Discount, and note its current Selling Price.

2. Click the Cost+ button.

The Level column should now read "CST+", indicating that the item's Selling Price is the Cost+ price. If the price didn't change, that means there's no Supplier Discount for the manufacturer-commodity group which this item belongs to. If the Use PDS Discounts box is not checked, check it now and repeat the procedure to use PricePoint’s built in standard discounts. (In Advanced Features, you'll learn how to enter a Supplier Discount on-the-fly in Pricing. See The Item Details dialog )

Notice that even though you clicked on the Cost+ button, the light is still on under the List button. Since you had selected an item before you clicked on the Cost+ button, PricePoint assumes that you just wanted to change the price of that one item but not change the default price setting. Only by selecting the last empty item in the list can you change the default price setting.

3. Select any item in your list.

4. Click on the Retail button. The Level column should now read "RETL", indicating that the item's Selling Price is the Retail price.

Changing the Quantity

1. Click in the Quantity column for the K-2196 lavatory.
2. Change the number in Quantity and press ENTER.

Ba-Da-Bing! PricePoint priced 2 lavatories and extended the price for you automatically!

Inserting an item

While you're creating your bill of materials, you may suddenly realize that you've left out an item. You could enter it at the end of the list, but you'd really rather have it right before a particular item higher up the list. Let's say you want to insert a 1/2" Copper Street Tee right above the 1/2" Copper Tee in your list. (During the following operations, you might want to notice how the Materials and Cost/Profit windows are being updated after every change in the bill of materials.)

1. Select the 1/2" Copper Tee line by clicking anywhere on the line.

2. Press Insert button.

3. The cursor is now blinking in the Quantity column.

4. Type 2 and press ENTER.

5. Type CHST in the Shortcut Code column. (If you don't see the column, check the Shortcut Entry box).

6. Press ENTER, and a 1/2" Copper Street Tee has been inserted into this new line.

Note: You could have also gone into the database and selected an item or made a manual entry.

Deleting an item

You may decide that you want to delete an item from your bill of materials.

1. Click once anywhere on an item in the grid.

2. Press the Delete button.

Substituting an item

You may realize that you selected the wrong size or color for an item and want to make a substitution. No problem! Let's change the K-2196-1-47 Alm 20 X 18 Pentn C/T L from a color fixture to a white one.

1. Select the K-2196-1-47 Alm 20 X 18 Pentn C/T L at the top of your list.

2. Click Replace Using Bookmark button.

PricePoint takes you straight into the Kohler Countertop Lavatories "room" with the K-2196-1-47 Alm 20 X 18 Pentn C/T L highlighted at the top of the screen. Since the white fixture is above the color one, you'll need to scroll up to the previous screen.

Note: You can always bail out and not make any changes by clicking the Close button.

3. Click the Page Up button.

4. Click on the white K-2196-1-0 Wht 20 X 18 Pentn C/T L near the bottom of the screen. The color K-2196 has been replaced by the white one. (The Price Book closes immediately on replace)

Substituting items that are not in the same room (Table).

The above procedure works well if your new item is near the original item. But what if it's not? Let's substitute an American Standard W.C. for the Kohler one we just priced.

1. Select the K-2196-1-0 Wht 20 X 18 Pentn C/T L at the top of your list.

2. Click the Price Book button.

3. Type the letter A (for "American Standard"). A list is displayed of all the manufacturers in the Price Database whose name starts with "A".

6. Click on American Standard. A list of all of American Standard's commodity groups is displayed.

7. Click on China Fixtures. A list of Table Titles for American Standard's china fixtures is now displayed.

8. Click on Countertop Lavatories - China.

9. Click on the picture of the Aqualyn to highlight those items.

10. Click on the 0475.020 Aqualyn 20x17 8" Ctr WHT.

PricePoint replaces the Kohler lavatory with the American Standard!

Substituting items with Shortcut Codes.

Often you'll find yourself flying through a Bill of Materials and end up typing the wrong Shortcut Code. Fixing this is a snap!

1. Click in the Shortcut Code column for the 1/2" Copper Street Tee.

Replace the code CHST with C34ST and press ENTER

Whoa! PricePoint replaced the 1/2" tee with a 3/4" one!

More:


Changing the pricing level of an entire List

You may want to try several 'What-if?' scenarios, for example, trying out different profit %. Change your settings to suit your 'what if' and. . .

1. Click Edit, Reprice List on the menu bar

2. Choose a Repricing Option and click OK

3. PricePoint reprices the entire list.


Summing Up - Labor, Tax and Extra Charges

Click the Next button at the top-right of the screen to complete and sum up your workspace.

The Labor and Extra Charges tab is revealed. This is where you enter the labor hours you want to charge and any extra charges.

Sales Tax and Method

Notice that your first tax zone is selected in the Sales Tax Rate combo box by default. PricePoint has computed the sales tax based on that tax rate and has added up the totals.

1. Select another tax rate from the combo box and the tax and total lines will be recalculated instantly! If you need to add a new tax rate, there is a drop down arrow just to the right of the Tax rate combo box that allows you to add new rates. You may add up to 100 tax rates.

Extra Charges and Discounts

You often have charges that you add to your invoice or estimate that are neither labor nor materials. Some examples could be: $150.00 for having a backhoe on site, $350.00 for subcontractor services, or a 5 % senior discount off of materials.

PricePoint’s Pricing module allows you to create a list of extra charges that are typical for your business so they can be added easily again and again! Simply type an extra charge into the Extra Charges Grid or Click [image] to open the Extra Charges List dialog.

For more detailed instructions, please see Chapter 4 - Creating Invoices Extra Charges List.

Materials Sell Price Breakdown Graph

For more detailed instructions, please see Chapter 4 - Creating Invoices Materials Sell Price Breakdown Graph

Entering Labor Hours

For more detailed instructions, please see Chapter 4 - Creating Invoices Part D: Labor and Invoice Totals.

Special Controls

Copy to Clipboard
 Allows you to paste this invoice into the Clipboard.

Saving the Workspace to disk
Click on the Save Workspace button to save the current workspace in PPE file format. If you are working on a new workspace, you'll need to give the file a name. PricePoint will create a unique number for your PPE file for your convenience.

Printing the Workspace as an Invoice/Estimate
Click on the Print Workspace button to print the current workspace.

PricePoint creates a flexible document that you may use as an invoice, estimate, purchase order, request for quote or anything else you can think of! The top of the document includes the return address and the Printout Title and Print out number. Below that is the billing address (if any) that you have entered into the Billing Address box. The body of the document, found immediately below the billing address, is comprised of a labor details area, an extra charges area, and a materials area followed by the totals.


Advanced Features in Pricing

More:

Real Prices - A Revolution in Pricing

Creating a Net Library to Override Discounts

Adding, Changing and Clearing Nets

Using Your Stored Nets

Pricing with the All Nets Tab

Editing the Names in the Net Library

Removing a Supplier from the Net Library

Cost+ Pricing

Supplier Discount Setting

The Item Details dialog

Adding, Deleting and Editing Shortcut Codes

Quick Pricing - Restore Last

The Repricing Options Dialog

Teaming Excel with PricePoint


Real Prices - A Revolution in Pricing

Real Prices – A Revolution in Pricing

Real Prices are national average purchase price for most of the items in our PDS database. Real Prices have been compiled from prices used by major hardware store chains and large wholesale plumbing suppliers. These cost prices will allow folks to use the built in pricing program to create estimates and invoices immediately without the need to first set up discounts from manufacturer’s list pricing. This is quite literally the first time this has been possible! PricePoint now offers a reliable stream of automatic net prices that are maintained by subscription so people can spend more time getting out invoices and estimates and less time setting up and maintaining discounts.

Using Real Prices

Start Pricing as you normally do, then check Use Nets. You may want to move or minimize the Net List window if it gets in your way. Then select Real Prices from the Supplier Net Setting drop down list. As you price out each item, you’ll notice that the Supplier column always reads Net Real Prices.


Creating a Net Library to Override Discounts

Net pricing is done by linking a matrix of net prices to items in the PDS Database for a particular supplier. This list of linked net prices is then meant to override the discounted pricing in PricePoint when you check the Use Nets box.

Click on the large Quick Pricing button in the middle of the Main Menu screen.

Click the Cost+ button at the top of the screen to set the Pricing Level to Cost+.

Check Use Nets box to enable Net Pricing Mode. Since we’re just starting out, PricePoint prompts you for a supplier name to store your first net price. Type in a name for the supplier ("General" for our example) and Click OK.

Notice that the title of the Discount combo box has changed to “Supplier Net Setting” and now shows only your list of suppliers – “General”.

To begin our example we'll need items from the database in the Bill of Materials Grid. So, we'll need to go to the Price Book and choose some items.

1. Click the Price Book button

2. Type the letter C.

3. Click Copper Pres. Ftg (you'll need to slide the scroll box to see this choice).

4. Click Wrot Copper Pressure (sweat).

5. Click Coupling C X C with Stop.

6. Click on each coupling from 1/4" to 1/2" to add them to the Bill of Materials Grid. (That's the first 3 lines on the Price Book screen).

7. Close the PDS Plumbing-Heating Database window

Notice that all of the couplings have been priced at LIST with the net column equal to the List price. When Use Nets is on, PricePoint always uses the List Price as the net when no net price is linked to the database item. In addition, PricePoint uses the List price as the sell price in this case even though the pricing level was set to Cost+.

8. Click on the Net column of first item in the Bill of Materials Grid (the 1/4" coupling) and type over the net with a new net. For our example let's use .38 (38 cents). Press Enter.

9. You are prompted with a dialog asking you if you want to save this net to "General".

10. Click OK.

Note: Clicking the AutoSave button will suppress the confirm dialog and automatically save the net for the remainder of the session. For the sake of this tutorial, just click OK.

PricePoint fills the grid in the Net List showing the name of the supplier and the net price linked to this item from the database.

12. Select any of the other Items in the Bill of Materials Grid. The grid in the Net List should be blank showing that there is no net linked to these other items for this supplier. Let's add another supplier to see how it works with two suppliers.

13. Click on Add Supplier. Type in a name for your supplier (i.e. "Save-More"). The Discount Combo box changes to the supplier name that you just typed in.

14. In the Bill of Materials Grid select the Net column of the 1/4" Coupling and type over the Net with a new net. Let's use .33 (33 cents) and press the Enter Key.

15. Click OK to save the net for Save-More.

PricePoint selects that supplier in the Net List showing the net price linked saved for this item.

The Net for this Item tab shows all of the nets linked to this database item although it always selects the supplier name from the Discounts Combo box. Let's use these stored nets in the next exercise.


Adding, Changing and Clearing Nets

16. On the Bill of Materials Grid, select the Net column of the 3/8" Coupling .

17. Replace the number in the Net Column with .61 (61 cents).

18. Click OK to save the net for Save-More.

A new net has been added for Save-More for a 3/8" Coupling as reflected in the Net List Grid. Now let’s see how we can use the grid in the Net List to enter a new net for General.

19. In the Net List grid, select the Net for General (currently there is no net so it shows as 0.00).

20. Replace the Net with .32 (32 cents) and press Enter.

21. Click [image] to save the net for General.

The net for a 3/8" Coupling purchased at General has just been added. Now let's try clearing a net in the Net Library.

22. In the Net List grid, select the net for Save-More.

23. Click [image] to clear the net.

The Net for the 3/8" Coupling for Save-More has been cleared.


Using Your Stored Nets

In the previous exercise we showed how we can store a list of nets for any item in the database. Let's check that our settings are correct before we explore how we use these nets.

Confirm that the Pricing Level is set to Cost+, Use Tiered Pricing is unchecked.

Profit % box should read 25.

Use Nets box is checked.

The the Supplier Net Setting should still have the name of the supplier you entered in the previous exercise (Save-More in our example). This is the only supplier PricePoint will use when it is looking for a linked net. Select the last item in the list.

18. Type the number 1 in the Quantity Column and press ENTER.

19. Type CQC in the shortcut code column and press ENTER.

20. PricePoint prices the item using the net from Save-More (.33), the sell price has exactly 25% Profit. (.44), and the Level column reflects the Cost+ setting.

Taking a closer look at the priced item we see something different, the supplier column now says "Net Save-More".

Let's switch to General's net for this item. Select the ¼” coupling we just priced at Save-More.

21. In the Net List grid, select General.

22. Click [image] to switch to General’s net. PricePoint prices the item using the net from General (.38), the sell price has exactly 25% Profit. (.51), and the Level column reflects the Cost+ setting.


Pricing with the All Nets Tab

You can get direct access to your nets from the All Nets tab. In fact, PricePoint can organize your net list by manufacturer and by Table Title! Unfortunately, we haven’t saved enough nets to properly illustrate the filters, but if you click the drop down arrows at the left of either filter combo, you’ll see what we mean.

23. Continuing with our exercise, let’s switch the Supplier Net Setting to General.

24. Click on the All Nets for General tab.

25. In the Bill of Materials grid, select the last empty line.

26. In the All Nets tab, select the 3/8” Copper Coupling and click [image] to add the coupling at General’s net.


Editing the Names in the Net Library

You don't really think we would let you put names into your Net Library without being able to change them, do you? How often do you make a typo? You should still have the name "General" in the Discounts Combo box.

27. Click [image].

28. Change the name General in the Supplier Name box to "GeneralXX" and click OK. You should see the change in the Supplier Net Setting combo and the Net List grid.


Removing a Supplier from the Net Library

You may remove a supplier and all of the nets linked to that name if you like. . You should still have the name "GeneralXX" in the Supplier Net Setting combo.

28. Click on the All Nets tab in the Net List.

29. Click [image] .

30. Click Yes to confirm your action.

The supplier and all of the linked nets have been deleted. PricePoint switched the Supplier Net combo to Save-More and now shows all nets for that supplier.


Cost+ Pricing

Click on the large Quick Pricing button in the middle of the Main Menu screen.

Click the Cost+ button at the top of the screen to set the Pricing Level to Cost+.

Type 25 into the Profit % box. (If the box is grayed out, uncheck Use Nets box)

A Cost+ price is a calculated price requiring two calculations:

1) Discounting the List price down to your Net Cost

2) Marking up your Net Cost up to your Selling Price.

When you set PricePoint’s pricing function to Cost+ for a particular item, PricePoint discounts that item's List price by the discount percentage that you entered in Supplier Discounts for the manufacturer-commodity group to which that item belongs. The result is your Net Cost. PricePoint then marks your Net Cost up by a Profit Percentage and puts the resulting Selling Price on your invoice.

Pricing has several tools which will give you precise control over how PricePoint calculates your Net Cost and Selling Price. In this section you'll be learning how to use these powerful Cost+ pricing tools.


Supplier Discount Setting

More:


Highest Discount, Lowest Discount, or Supplier Name

As discussed in Chapter 2, you may enter a Supplier Discount for each manufacturer-commodity group for each supplier you use. If you purchase Kohler's china fixtures from three different suppliers, you could enter three different discounts for Kohler china--one for each supplier

If you do enter three discounts for Kohler china, how do you tell PricePoint which discount to use to calculate your Net Cost? You do so by making a selection in the Discount Combo box.

Choosing a specific supplier in the Discount Combo box forces PricePoint to use the discount from the specified supplier.

Highest Discount tells PricePoint to use the highest discount, which gives you a lower Net Cost, therefore a lower Selling Price.

Lowest Discount tells PricePoint to use the lowest discount, which gives you a higher Net Cost, therefore a higher Selling Price.

For now, leave it set to Lowest Discount, which is the default setting.


Use PDS Discounts

The PDS Discounts are guideline discounts that can be used to give you a conservative estimate of your net cost on certain items. This checkbox allows you to tell PricePoint to ignore the guideline discounts and only use the discounts that you have entered in calculating your net and sell prices. For this exercise, uncheck this box.


Tiered Pricing

Access your Tiers by clicking the Tiers button.

Tiered Pricing gives you the ability to create up to nine different mark-up tiers (levels) for your materials. The mark-up levels are linked to your Net Costs, the idea being that you should make a larger Profit % on all the small items that you have to stock and a smaller Profit % on the big ticket items.

If Enable Tiered Pricing is NOT checked, PricePoint will use the Profit % displayed on the left side for ALL your materials. If Enable Tiered Pricing is checked, PricePoint will use the Profit % according to the Tiered Pricing table.

The Tiered Pricing table pictured above shows the default settings that PricePoint came to you with. At these settings, PricePoint will apply a 75% profit (300% markup) to items costing $.99 or less, a 65% profit (186% markup) to items costing between $1.00 and $2.00, and so forth. The highest tier is set at a 20% profit (25% markup) on all items costing over $1000.00.

Enter your own tiered pricing settings as follows:

1. To make an entry into the table, move the pointer inside a box so that it becomes an "I-beam," then drag it across the entire box so all the numbers are highlighted, then type your entry.

2. In the Nets Up to column, enter the highest Net Cost for each tier.

3. In the Profit % column, enter the Profit % for each tier.

Always start with the lowest priced tier at the top and work your way down the list.
If you decide you want to have fewer than the maximum of 9 tiers, fill in the tiers starting at the top, then zero out the unused tiers except for the last one.

Important! Make sure you have a Profit % amount entered in the last tier--Greater than Nets above.

Click OK to save the settings and close the dialog.


The Item Details dialog

As its name implies, the Item Details dialog box in Pricing has two primary functions:

1) Entering Supplier Discounts (in order to calculate your Net Cost)
2) Setting Profit Percentage (to mark up your Net Cost to a Selling Price)

The unique feature of this dialog box is that it calculates your Supplier Discount for you. Let's say that you have Cost+ pricing set as the active pricing level (the red light is on under the Cost+ button). But when you select Kohler's K-3420 Wellworth water closet from the Price Database, it comes in at its List price with the Supplier column blank. This tells you that you haven't entered a Supplier Discount for Kohler's china fixtures.

Rather than having to return to the Main Menu and go into Supplier Discounts, all you have to do is bring up the Discount/Markup box and enter your Net Cost for the K-3420 closet. PricePoint compares your Net Cost to the K-3420's List price and calculates the Supplier Discount for you! You then assign this Supplier Discount to one of your suppliers, and from now on, this discount will be applied to all Kohler china fixtures. And you can continue filling out your bill of materials.

For the exercise below, make sure that your Profit % is set to 25% and the Use PDS Discounts box is unchecked

1. Select the last item in the list and click on the List button to make List the active price level.

2. Type 1 in the Quantity column and press ENTER.

3. Type K3458 in the Shortcut Code column and press ENTER. (If you don't see the column, check the Shortcut Entry box)

The K-3458 Wellworth Lite EB PrsClnWHT appeared with a List price of $399.25.

Note: If the price is different on your screen (because of a price change since this printing) your Cost+ prices and results of the calculations below will differ from those shown below. Write down the List price that's on your screen so you can replicate the calculations below.

4. Double click the line with the K-3458 Wellworth Lite EB PrsClnWHT or select the line and click on the Open Line button.

The Item Details – Discounted Basis dialog box appears. Looking at the left side of the box, if your Discount off List is 32%, your Net Cost will be $271.49. On the right side of the box, the current Profit % is 32 because PricePoint is comparing the Net Cost of $271.49 to the current List Price of $399.25.

If Selling Price = Net Cost / (1.00 - Profit %),

then Profit % = 1.00 - (Net Cost / Selling Price).

Profit % = 1.00 - (271.49 / 399.25) = 1.00 - .68 = .32 = 32%

If you have a different Discount % showing, follow these steps to change it to 32%. (You can change back to its current setting later.)

a. Click in Discount off List box.

b. Type in 32 in the Saved box.

c. If you haven't entered any Supplier's names yet, Select NEW SUPPLIER in the Suppliers listbox first. Then type “32” into the Saved box.

d. Click on Save Discount. If New Supplier is selected, you'll be asked enter the Supplier Name (i.e.: ABC Supply) and click on OK.

7. In the Markup Setting group on the right side of the dialog box, click the Use Default=25% button.

The line in the grid now appears priced at Cost+ with the Suppliers name listed at the far right, and the Selling Price is $361.99. Let's see how PricePoint calculated this Selling Price.

The Item Details dialog box displays:

1) Your Net Cost of $271.49 on the left,

2) Your Profit % of 25% on the right.

The resulting Selling Price is displayed in the Sell column for the water closet, immediately above this window. The formulas and calculations are as follows (using a List Price of 235.85, a Discount of 32% and Profit % markup of 25%):

Net Cost = List Price - (List Price X Discount %)

Net Cost = 399.25 - (399.25 X .32)

Net Cost = 399.25 – 127.76 = 271.49

Selling Price = Net Cost / (1.00 - Profit %)

Selling Price = 271.49 / (1.00 - .25)

Selling Price = 271.49 / .75 = 361.99

Now we'll look at the most powerful function of the Item Details dialog box. Instead of you having to figure out your Supplier Discount, you can simply enter your Net Cost and PricePoint will automatically calculate your discount for you. And...you can even enter in a new Supplier on-the-fly!

We'll enter a new Net Cost of $219.34 for this water closet from a new supplier.

1. In the Item Details dialog select New Supplier.

2. Type 219.34 in the Net Cost field. Notice that the Calculated box in the The Discount off List group shows 45%.

3. Click on the Save Discount button.

4. Type in a phony supplier's name (so you can delete them later).

5. Click on OK. The original supplier is still highlighted, and his Net Cost and Discount off List are displayed.

6. Click on the new supplier's name to view their Discount and Net Cost, which you just entered.

The Net Cost may not show as exactly $219.34, due to rounding errors. (Since the Discount % is calculated only in whole numbers, small rounding errors will occur.) Now we'll have PricePoint use this new supplier's Net Cost and Discount, which will give us a new Selling Price.

7. Click on the Switch Supplier button. The closet now has a Selling Price of $292.78.

Note: Clicking switch supplier will always use the default profit percentage, in this case 25%.

More:


Overriding the Default Profit%

If the Item Details dialog is closed, open it up on the water closet in the exercise above.

The Markup Setting group on the right side displays the Profit % that is currently in effect. PricePoint determines this number by comparing the figure in the Net Cost field on the left side of this dialog box (219.59) to the Selling Price for this item, which is displayed on the Pricing window right above the dialog box (292.78).

The two buttons in this group function as follows:

Apply: Allows you to use a Profit % other than the default Profit %.

Note: Change the number in the Profit % box and the Apply button will be enabled.

Default=25%: Returns the Profit % to the default setting, as indicated on the button.

The water closet is currently marked up with the default Profit% of 25%. You can apply a different Profit % as follows:

1. Click in the Profit % box on the right.
2. Type 50.
3. Click on Apply. The new Selling Price is $439.18.
4. Click on the Default=25% button. The Selling Price returns to $292.78.


Putting things back the way they were

To change your Supplier Discount for your real supplier for Kohler china fixtures:

1. Open the Item Details dialog on any Kohler china item.
2. Click on your supplier's name.
3. Click in the Discount off List box and enter the discount you want to use.
4. Click Save Discount.

To delete the fictitious supplier you entered, return to the Main Menu, pull down the Setup menu and select Supplier Discounts. Select the supplier name that you want to delete in the listbox and click Delete Supplier.


Adding, Deleting and Editing Shortcut Codes

The Price Database comes to you with Shortcut Codes assigned to about 2500 items. PricePoint gives you the ability to add your own codes to items that you frequently use. You can also change the existing codes to your own codes. And if you want to decrease the number of pages that are printed for the Price Book (which lists every item with a Shortcut Code) you can delete codes.

1. Type 1 in the Quantity field and press ENTER.
2. Type CQT in the Shortcut Code column, press ENTER and a 1/4" Copper Tee is displayed.
3. Select the 1/4" Copper Tee line.
4. Click Replace Using Bookmark button. Now you're in the database at the top of the Copper Tee table.

Note: We’re using the Replace Using Bookmark button because it gets us to the Price Book with the least number of steps. In fact, shortcut codes can be added or edited any time you enter the Price Book screen.

5. Click on Display Shortcut Codes checkbox. You’ll see the Code column displayed.

6. Click in the Code column for the 1/4" Copper Tee line.

7. Replace CQT with Q14T with and press <Enter>.

8. Click Yes or type “Y” on the keyboard. You’ll see CQT replaced with C14T in the Code column.

9. Click in the Code column for the 1/2" Copper Tee line.
10. Delete the shortcut code and press <Enter>.
11. Click Yes or type “Y” on the keyboard to delete the code for 1/2" Copper Tee, and the code is gone.
12. Click on the 1/2" Copper Tee line again.
13. Type CHT and press <Enter>.
14. Click on the code for the 1/4" Copper Tee line, type in CQT and press <Enter>. Click Yes or type “Y” on the keyboard to save the code.

15. Click Close and quit Pricing by clicking the garbage can button or just closing the Pricing window.


Quick Pricing - Restore Last

Whereas the large Quick Pricing button simply opens up a blank Pricing window, the Quick Pricing - Restore Last button on the button bar automatically restores the last bill of materials that you created in Pricing, regardless of how you created it: in an invoice, in an estimate or with Quick Pricing. If PricePoint is forced to shut down by a power outage or other unforeseen circumstance, you can often rescue the materials list present in the grid at the time of the shutdown.


The Repricing Options Dialog

Before opening a saved Estimate or Work Order, PricePoint asks you how you want the materials to be repriced or not to reprice them at all. There are two ways in which materials can be repriced:

1. Using Discounts stored in your supplier discount list.

2. Using Nets which can utilize Real Prices or those stored in your net lists.

Above:Repricing Options using discounts.
Below: Option to convert to nets

To reprice using discounts select Use Discounts.

Freeze Discounts: allows you to tell PricePoint to use the same supplier that you originally picked, but use the latest discount and price information.

To reprice converting all to net pricing select Use Nets. If PricePoint cannot find a net price, PricePoint will assign manufacturer’s list price to the item.

All four Reprice options will use the latest prices in the Price Database.

Reprice @ Saved Settings: Reprices every item, maintaining the pricing structure specified in the original list (List, Cost+, Retail), and the original Profit % on Cost+ items. If Use Discounts is selected and if an item was priced at net, PricePoint will substitute the latest net for the same supplier.

Reprice @ COST+: Reprices every item with its Cost+ price, using the current Profit %. (Remember: If Use Tiered Pricing is checked, Tiers will override the current Profit %)

Reprice @ LIST: Converts all prices to List.

Reprice @ RETAIL: Converts all prices to Retail.

Don't Reprice: Leaves all prices as they were.


Teaming Excel with PricePoint

You may copy cells from an Excel spreadsheet and paste them into a bill of materials. Each row of cells should consist of a quantity column followed by a Shortcut Code column. Copy the cell range to the Clipboard, then go to PricePoint.

Click the large Quick Pricing button on the Main Menu to open Pricing. If PricePoint detects the presence of cells in the Clipboard, it will enable the Paste Qty + Shortcut Code selection on the Edit menu. Select Edit, Paste Qty + Shortcut Code to paste the data from your Excel spreadsheet. If PricePoint cannot find the Shortcut Codes in your spreadsheet, you'll see the Shortcut Code dialog box. As soon as you've picked an item or clicked Cancel if you can't find one in the Shortcut Code dialog box, PricePoint will continue to price all the other Shortcut Codes that it can find from your Excel spreadsheet.

CONGRATULATIONS! You've mastered the most powerful (and complex) part of PricePoint. You may now claim the title of Expert PricePoint User !!


The Joblinx Library

More:

Overview

How to Access the Joblinx Library

The Joblinx Library Dialog

Adding a new listing to the Joblinx Library

Editing a Joblinx Library listing

Renaming a Joblinx Library listing

Linking an Assembly to your listing

Removing a link to an Assembly from your listing


Overview

The Joblinx Library is a list of standard job descriptions that you create for your specific needs and then can be used to automatically build the text of an invoice or estimate Job Description. In addition, the Joblinx Library can be linked to an Assembly so that when it is added, PricePoint path will build the bill of materials (BOM) and the dollar totals of the invoice/estimate behind the scenes.

Easy as 1-2-3, with Joblinx you never have to re-type a Job Description again. (A little editing here and there, yes.) Use Joblinx in three phases:

1. Create Job Descriptions and use Joblinx to paste them into your invoice or estimate. Then create your invoice/estimate as you normally would.

2. Link Joblinx Names to Assemblies and use Joblinx to paste the Job Description and the Assembly all in one step.

3. Link Joblinx Names to your Quotamatic Flat Rate Book and use Joblinx to paste the Job Description, the Assembly (the assembly linked to the flat rate) along with the Flat Rate Task name all in one step.


How to Access the Joblinx Library

The Joblinx Library is used in conjunction with the invoicing/estimating functions of PricePoint, so you'll need to create a new invoice or estimate. To create a new invoice:

1) Click on New Invoice on the Button Bar.

2) Select the desired customer from the customer list, or click on New Customer to create a new customer.

3) Once the Invoicing or Estimating window appears with the customer information, you will see the red and black Joblinx button to the right of the Job Description box. Click the Joblinx button to open the Joblinx Library dialog.


The Joblinx Library Dialog

The Controls on the Joblinx Dialog

Undo: Clears the current session.

View: Opens the details of the current Joblinx session. The Session Status dialog shows you the breakdown of materials, labor and other charges in the current session.

Paste: Adds the selected Joblinx to the current session.

Close: Takes the details of the current Joblinx session and adds them to the current invoice or estimate.

The following settings affect the way in which the Joblinx Library listing will be incorporated into your Job Description.

Add Price to Job Description checkbox: If Joblinx listing is linked to an Assembly, the price of the Assembly will be incorporated into your Job Description.

Tiered Pricing checkbox: Affects the way the price of a linked assembly is determined by the pricing engine. For more information on this see Pricing – Chapter 5 Tiered Pricing.

Discount: Choose the Discount or a specific supplier to be used for pricing options to apply to an assembly bill of materials.

Use PDS: Choose to use/ignore PDS discounts when pricing assembly bill of materials.

Joblinx on File list:

Shows the current list of Joblinx with the current selection highlighted.

Joblinx Job Description:

This box shows the description of the job that will be pasted into the Job Description of the invoice or estimate.

Assemblies list:

Shows the current list of Assemblies with the current selection highlighted.

Assembly Link Indicator Light:

When an assembly has been linked to a Joblinx Library entry, the Link Indicator will light up bright red.

Hint: Clicking on either list then typing the first letter of the Joblinx or Assembly you are looking for will locate the document with the closest match.


Adding a new listing to the Joblinx Library

1) Click New Joblinx.

2) Type in the name of your new Joblinx listing.

3) Type in the job description that you would like to have incorporated into the Job Description of the invoice or estimate.

4) Click on OK to save the new Joblinx Library listing.


Editing a Joblinx Library listing

1) Edit the job description that you would like to have incorporated into the Job Description of the invoice or estimate.

2) Click on Save Changes to save your Joblinx Library listing.


Renaming a Joblinx Library listing

1) Right click the Joblinx name in the grid and choose rename.

2) Change the name to suit yourself and click OK. If the Joblinx name is used elsewhere, PricePoint will alert you and cancel the change. After the change, PricePoint will check for the old Joblinx name in your Quotamatic book and change all of the instances over to it's new Joblinx name so everything stays linked!


Linking an Assembly to your listing

1) Select the Joblinx Name you want to link to.

Go to the Assembly Linked to Name Group:

2) Select an assembly from Assembly Name box.

3) Click on the Link command button.

Note: If the button shows Change Link, then the Joblinx has already been linked to an assembly. Clicking Change Link will switch the link to the currently selected assembly.

Now every time this Joblinx Name is selected, the correct Assembly Name will display in the Assemblies list.

Linking Directly with Assembly


Removing a link to an Assembly from your listing

1) Select the Joblinx Name you want to un-link.

Go to the Assemblies list:

2) Click on the Un-Link command button.

Now every time this Joblinx name is selected, the Link Indicator will not light up.


Using the Joblinx Library

More:


Adding a Joblinx listing to your Job Description

In invoicing or estimating, you'll see the red Joblinx button, click it to open the Joblinx Library window.

Choose the name from the Joblinx On File list that you want to incorporate into your invoice or estimate. The job description will display in the Joblinx Job Description box so that you can confirm that this is the desired choice.

Click Paste command button.

Note: You may view and edit the Job Description of the current session by clicking View.

More:


Effect of Add Price to Job Description checkbox

If the Joblinx listing is linked directly to an Assembly: the combination of both the materials and labor from the assembly will be added to the Job Description and to the total of the invoice/estimate. The bill of materials and labor as represented by the linked assembly will be added to the bill of materials as priced by the discount options.


Results of Pasting Joblinx to Invoices or Estimates

When pasting Joblinx Names that are linked to Assemblies to the invoice or estimate, the materials, labor and totals for the invoice appear at the bottom of the window during the Joblinx session.


Completing the Joblinx Invoice or Estimate

1. Click Close to end the Joblinx session.

You may now continue the invoicing or estimating process.

2. Click Next to continue.

If you have used a Joblinx Library Name that is linked to an Assembly , the Choose Options box will default to "Don’t Update Prices, Pricing as Quoted".

3. Click Don't Update Prices, Pricing as Quoted in the Choose Options box to continue.

4. Click Next to continue.

5. Select any of the Save buttons to complete the invoice or estimate.

If you have used a Joblinx Library Name that is not linked to an Assembly, you may proceed with manually entering your materials and labor and completing the invoice or estimate.

Warning! Changes to the Bill of Materials after the Joblinx session is complete will not change the prices shown in Job Description.


Quotamatic Tasks dialog

PricePoint is capable of creating an invoice in seconds from your custom flat rate book through the Quotamatic Tasks dialog. For more information on the Quotamatic Book, See Chapter 15 - Creating a Flat Rate Book.

More:


Creating an Invoice Using Quotamatic Tasks

Simply click [image] in invoicing, estimating or work orders to open the Quotamatic Tasks dialog.

Using the preferred sell price

Check the Preferred Customer checkbox to use the preferred price column from your Quotamatic Book.

Finding a Quotamatic Task

Select the Page Topic in your Quotamatic Book where the task appears from the Page combo box at the top left of the dialog to display all of the tasks on that page. If you use task codes you can search for your task by typing it in the task code search box and clicking [image]. If your task is found, PricePoint will select your task in the grid for you.

Adding a Quotamatic Task to an invoice or estimate

Select the task from the Description of Task listbox and click the Paste button to add the description of the Quotamatic task, the sell price (or preferred price if checked) and any associated joblinx text to a temporary job description. If there is an assembly linked to this task, the items in that assembly and the labor associated will be added to a temporary holding area as well. To add the information to the invoice or estimate, click the Close button.

Viewing the text added during each session

Each time the paste button is clicked, information is added to a temporary file that can be viewed by clicking the View button. The text, items from the Pricing Database, Labor and Extra Charges contained in the temporary file are displayed in the Session Status dialog. The text of the temporary file can be edited if you need to make any changes. The information in this file will only be added to the invoice job description when the close button is clicked.

The Session Status Tab

The Extra Charges and Session Statistics Tab

Undoing a session

The temporary file that is used while the Quotamatic Tasks dialog is open can be emptied by clicking the Undo button. This also affects any bill of materials items or labor that has been added during this session. Remember: Only information added during the current session can be Undone.


Getting Started with Customer Payments

More:


Overview of Customer Payments

Customer Payments is the part of the program where payments from various sources are entered into the income side of your business. Just as invoices written to your customers increase Receivables, payments from customers go against these invoices to reduce Receivables. The most important job you will have in using this part of PricePoint is to match payments with the appropriate invoices. PricePoint has the tools built in to make your job a snap!

It's Smart!

PricePoint’s Smart Controls feature guides you through the process of entering customer payments. At every step, PricePoint automatically highlights and selects the appropriate button that will perform the next logical step in the program. Pressing <Enter> or clicking the highlighted button will trigger the correct function under the circumstances.

The essence of good software - forgiveness

PricePoint’s customer payments program utilizes a technology called transaction files. This allows the user to record payments and experiment with the software without actually changing any of your files or data! So remember, you can't hurt anything or screw anything up in this program. Only when you complete the transaction by clicking Deposit Complete and clicking OK will your changes actually be recorded.

So, feel free to experiment with the features and functions of PricePoint’s Customer Payments program.


Using Customer Payments

Click Customer Payment on the Main Menu button bar.

Notice that PricePoint has automatically selected the New Check button, which is the first logical step in entering payments.

Press <Enter> key or click the New Check Button

The first step in entering a customer payment is to tell PricePoint which customer this particular payment comes from. Therefore PricePoint displays the Find Customer Dialog. Select the customer and click OK. For more information on finding customers see Finding Customers.

Enter the amount of this check.

Enter the check number (optional).

Click OK on the New Check dialog.

Note: If you discover an error in the customer information, you may correct the information by clicking Edit. This gives you access to the customer’s master record.

The Customer Payment Screen

All payments are displayed in the Checks to Deposit grid at top left:

Open invoices for this customer are shown in the Open Invoices grid with payments and balances for each invoice at bottom left:

All payments are shown in the Payments grid with invoice number and the payment amount at bottom right: (grid not shown)

Note: The yellow highlight around the Auto Pay button shows that PricePoint has determined this to be your next logical step.

Information displayed on Customer Payments Screen

Total of this Deposit - Sum of all the checks entered thus far.

Unapplied Payment - The amount left from this check to apply to invoices.

Outstanding Balance - The amount this customer currently owes you.

Total Payments - Sum of all the payments recorded thus far.

The Buttons in the Customer Payments Screen

New Check - Enter a new customer payment.

Credit Card - Enter a new customer payment made by credit card.

Cancel Check - Cancel this check and all associated payments

Help - Activates PricePoint’s on-screen Help.

Deposit Complete - Save this deposit and update all files.

Quit - Returns you to the Main Menu.

Job Filter - Filter the Open Invoices Grid by Job Name.

Auto Pay - Apply payment automatically in FIFO order.

Create Credit - Create a credit in the amount of the Unapplied Payment.

Record Payment - Records a payment against the selected invoice.

Reverse Payment - Reverses the selected payment.

Bad Debt - Writes off the balance of the selected invoice.

To enter customer payments automatically

The simplest way to record payments is to let PricePoint guide you automatically through the process. After having chosen the customer and entered a check amount, Smart Controls automatically highlights and selects the Auto Apply button.

Lets continue with our example:

1. Simply press the <Enter> key to apply payment in a FIFO procedure. FIFO stands for First In First Out. This means that PricePoint will apply the Unapplied Payment to the oldest invoice first, then the next oldest and so on.

Smart Controls highlights your next logical step. You will notice that the payment we entered in our example is 50 cents short of the outstanding balance for this customer. Therefore, PricePoint has highlighted the Bad Debt button. This occurs automatically when the remaining balance of the invoice amounts to less than one dollar.

2. Press <Enter> key to bad debt the remaining 50 cent balance of this invoice. This will allow the invoice to be closed out so that it no longer shows in your Receivables report.

PricePoint is so smart that if the Unapplied Payment amount is not zero, the Credit Card, New Check, and Deposit Complete buttons are grayed out (disabled). Let Smart Controls show you the way by pressing the <Enter> key to apply any remaining Unapplied Payment until the buttons are enabled, or you may click Cancel Check to start over.

Smart Controls selects the New Check button as this is your next logical step.

At this point you could press <Enter> to enter a new check and repeat this process or click on Deposit Complete to save this deposit.

Please don't do this yet if you want to continue with our example.

To reverse a payment

Select a payment in the Payments grid at right and click Reverse Payment.

PricePoint reverses the selected payment: adding the payment to the invoice balance, subtracting the payment from the invoice payments column, and adding the payment to the Unapplied Payment amount.

To create a credit

Often you will want to assign the unapplied balance to the customer's account in general. This is the case when a new customer gives you a deposit against a job before the invoice has been written.

Click on the Create Credit button.
Note: If there are no open invoices left to apply payment to, Smart Controls will highlight Create Credit automatically!

To record payment to a specific invoice

Your customer may have left instructions to pay a particular invoice with his check. Select the invoice from the Open Invoices grid and click Record Payment.
PricePoint records your payment in the Payment grid and reduces the invoice balance by the payment amount.

To write off an invoice

1. Select the invoice in the Open Invoices grid and click Bad Debt.
PricePoint zeros the balance for this invoice, reduces the Outstanding Balance by the amount written off and records the transaction in the Payments grid.
This does NOT affect deposit amount.

To cancel a check

1. Click on Cancel Check
PricePoint removes the check and all payments recorded during this session!.

To enter a credit card payment

1. Click on Credit Card

2. Choose the appropriate customer from the Find Customer Dialog

3. Choose the Credit Card type by clicking the drop down arrow.

4. Enter the credit card number (required).

5. Enter the Expiration date on the card (required).

6. Enter the Authorization Code (optional).

7. Enter the Payment amount (required).

8. Click OK

Continue as if this were a check payment

To enter a payment NOT from a customer

1. From the Menu Bar Choose: Special, Special Deposit

2. Enter who the deposit is from.

3. Enter the Payment amount (required).

4. Enter the check number (optional).

5. Enter any special memo for this deposit (optional).

6. Click OK

Since this check does not come from a customer, there is nothing more to do

Dealing with unassigned credits

Unassigned credits from previous sessions are detected automatically and will be attached to the current payment if you Click OK in the Please Confirm dialog.

Completing the Deposit

If the Deposit Complete button is grayed out (disabled), press the <Enter> key until the Unapplied Payment amount shows a zero, or you may click Cancel Check to start over.

1. Click Deposit Complete.

2. If necessary, change the date of the deposit.

3. Click OK to confirm that this deposit is complete.

4. A summary of the payments you entered is displayed. You're asked to choose whether or not to print this summary. Make sure your printer is on. Click OK to print the screen.

Note:
If there is a combination of checks and credit card transactions in this deposit, PricePoint will show the check transactions first and then create a new deposit number for the credit card transactions. This is necessary because the transactions will be separated on the statement you get from your bank. PricePoint will print out the two transactions together at this point for convenience, even though they are listed as separate transactions.


Advanced Features in Customer Payments

More:

Reviewing Checks and Transactions

Open Check

Job Filters

Processing Retentions

Payments on Service Charges


Reviewing Checks and Transactions

PricePoint allows you to review and change any completed transaction. A transaction is considered completed only if the Unapplied Payment amount is zero. Simply select the transaction in the Checks to Deposit grid and PricePont will fill the Open Invoices and Payments grid so you can review or make changes.


Open Check

Nobody ever makes mistakes or forgets anything, right? Well, if you make a mistake and leave out the check number, or even enter the wrong amount you can open the check to correct your mistake. PricePoint requires that the transaction be complete before you can re-open a check.

To open a check:

1. Select the check in the Checks to deposit grid.

2. Click Edit, Open Check on the menu bar.

3. Make your changes and complete the transaction. If the check amount is different than the original amount, reverse/record as many payments as necessary to make the Unapplied Payment amount read zero.

If you cannot select the check in the grid or the menu item is disabled (grayed out) the Unapplied Payment amount is not zero. Complete the current transaction first or click Cancel Check and then select and open the check.


Job Filters

Often times a customer will specify that a payment be applied to a specific job. To show only invoices for a particular job location, click on the Job Filter button to open the Jobs dialog.

Select the Job Name that you want to view and Click OK.

The name of the active Job Filter will be displayed next to the Job Filter button.


Processing Retentions

PricePoint will process retention payments automatically if the following is true:

A) The Process Retentions For This Job setting is enabled in the Job file.

B) There is a sufficient amount in the Unapplied Payment to pay 90% of the invoice amount.

If PricePoint detects an invoice that qualifies for retention processing and the Notify on Retentions menu option is checked, you will be asked to confirm that you wish to process as a retention.

Click OK and PricePoint will pay 90% of the invoice. When the deposit is saved (Deposit Complete), PricePoint will create a new Invoice with the retention amount in it (10% of the invoice) and will close the original invoice.

For more about Job files and how to set them up see Chapter 17 - Working with Job Files.


Payments on Service Charges

We all know that it is extremely difficult to get customers to pay a service charge. The reason most of us put these charges on the statement is to motivate customers to pay the balance. When you choose to create service charges for late pay customers and print out a statement with this service charge, PricePoint records a virtual service charge for this customer (see Chaper 8 - Managing Accounts Receivable Viewing and Printing Statements) . When you receive a payment from this customer, PricePoint displays the service charge in the Open Invoice grid as if it were an open invoice with SERVICE CHARGE in the Job Name. If you wish to enforce the service charge, simply select the service charge in the grid first and click Record Payment. If you click Auto Pay, PricePoint will apply payment to the service charge LAST, after all the real invoices have been paid. If PricePoint records payment on a virtual service charge (or a portion thereof), it will create a new invoice from the virtual service charge for the amount the customer has actually paid! If you do not receive payment for the service charge and the invoices for which the service charge was created are closed during a payment session, any virtual service charges will be forgiven. We think this approach is simpler and more realistic for our industry.


Getting Started with Accounts Receivable

More:


Retrieving and Editing Invoices.

You can retrieve existing invoices to review and edit job descriptions, material and labor charges, sales tax, etc

To retrieve the last invoice you created

1. Click Retrieve Invoice on the button bar on the Main Menu.
Note: You can also access the invoice file by clicking the large Invoices - Accounts Receivable button, then selecting Retrieve Invoice.

The Retrieve Invoice dialog box appears. You can retrieve an invoice by searching for the customer's name, address, phone number, etc. You may, however, go directly to the last invoice you created by clicking the Go to Last Invoice button.

Show Credits: PricePoint saves credit records in the invoice file. These records are normally hidden unless there is some special reason that they need to be edited.

2. Click Go to Last Invoice.

PricePoint displays the last invoice you created. Using the Previous button [image] at the bottom of the dialog, you can scroll back through your invoices in the reverse order you created them in.

The Editing Invoice dialog. General and Payment Details tabs are shown

The Buttons on the Editing Invoice Dialog

Save Changes - Save any changes you make to this invoice. Note: If you fail to click this button before leaving this invoice, you will lose all your changes.

Print - Print this invoice. Note: You'll always be asked if you want to "Save Changes" when you print. If you didn't make any changes, click Cancel.

Batch Print – Adds this invoice to batch print que.

Cancel - Returns you to the Enter Customer Name dialog box.

Delete - Deletes the invoice currently displayed. Use Delete to delete "Credit " invoices that may have been erroneously created.

Displays the previous invoice.

Displays the next invoice.

You may make changes to the Job Description, date, and any of the summary fields . If you need to make changes to the customer name and address, click the Edit button.

Note: the Customer # and Invoice # fields cannot be edited.

There are several other items that are peculiar to the Editing Invoice dialog:

Date Paid

When you enter a customer payment for an invoice, PricePoint automatically inserts the date of that payment into Date Paid in the invoice record. You may manually enter a date yourself, which will change the status of the invoice from "Unpaid" to "Paid". But a deposit record will not be created by manually entering a date into Date Paid. A warning message will remind you of this.

Exported to QuickBooks check box

When an invoice is exported to QuickBooks, PricePoint automatically checks this checkbox. This lets you know that this invoice has been exported, and it prevents PricePoint from exporting it again. If you don't want an invoice to be exported, click the checkbox on. If you want PricePoint to export an invoice that's already been exported once again, click the checkbox to clear it, and the invoice will be exported the next time you execute the QuickBooks export routine.

To View and Edit Customer Record

Click the Edit button (with the little padlock) to edit these fields. Remember to be careful when editing: any changes you make to these fields affects the customer master information. Address and name changes will be saved to all invoices for this customer, not just the invoice you are viewing!

To view and edit materials and labor

1. Click the Open Matl. & Labor button

The Pricing window appears displaying the bill of materials for this invoice. All the features of Pricing are available to you, including adding, inserting or deleting items, re-pricing items, and working with assemblies.

2. Click the Next button. The Labor & Total screen appears. You may edit the labor hours and rates.

3. Click Finished

4. Click Save Changes.

5. Click Cancel.

To edit sales tax

Click the drop down arrow to the right of the tax amount to select a different sales tax rate.

To view payment history

Click the Payment Details tab to view the payment history of this invoice. If the Payment Details tab is missing, no payments have been made against the invoice.

To retrieve an invoice by Customer Name

1. Click Find Customer.
You can use the In-string Search to find a specific invoice by Invoice Number or by the customer's Name, Address 1, Address 2, City, State, Zip Code, Phone Number , Customer Number, or you can scroll through the Customer Name listbox on the right and select a customer. (How to use Find Customer can be found in Chapter 3 - Finding Customers.)

2. Click OK to select the customer.

If you created two or more invoices with different Job Locations, the Job Locations for dialog will appear to select a job location. Index search on job name or in-string search any field in the job locations file for this customer. If there is a job location entry for the job name in the grid, the fields in the job location will display in the Job Location Contents box.

Note: Just because you have job names listed doesn't mean there is a job location entry for this job name. The job location entries can be deleted at any point after the invoice is saved.

3) Select the job location and click OK or click Show All Jobs.

Note: If there are no job locations saved for this customer, PricePoint won’t show the Job Locations for dialog.

The Invoices for grid will appear next if there is more than one invoice for this customer. Select the invoice you'd like to edit. PricePoint displays an invoice for this customer on the Editing Invoice dialog. The Next/Previous buttons will scroll you through the invoices in the grid.

Note: The More Jobs button is enabled when a customer has more than one job location. Clicking More Jobs will show the Job Locations for dialog so another job location may be selected.

4. After exploring this screen, click [image].

Other ways to find an invoice

1. Click Find Customer.

2. Type a letter in the Index Search field, the name at the top of the Account Name listbox is the first match PricePoint found for the letters you typed in. The more letters you type in, the closer PricePoint will come to finding the name you're looking for.

At this point, you can either use up or down arrows on the keyboard, click the scroll bar to browse through the list, or you can use the In-String Search and click the Magnifying Glass.

The In-String Search box gives you fourteen different ways to find an invoice. Whereas Index Search compares the string of letters (or numbers) that you type in only to the beginning of the customers' names, In-String Search compares the string of characters you type in the In-String Search box.

For instance, if you typed "RE" into the Index Search field, PricePoint would find "Reese". But if you typed "RE" in the In-String Search and selected Name, PricePoint would find the first occurrence of "RE" in any of the customer names, such as "Bret" or "Loretta". This feature is handy for retrieving invoices by phone number. Ask the customer for the last four digits of their phone number, type it in the In-String Search box, select Phone Numbers (if not already selected), and click the Magnifying Glass. If the first customer found isn't the right one, click the Magnifying Glass again. When the right customer is found, click OK to choose.

3. Type the last four digits of the phone number of a customer for whom you've created an invoice.

4. Select Phone Numbers, if it's not already selected.

5. Click the Magnifying Glass until the customer you're looking for is displayed in the results box.

6. Click OK to choose.

7. If the Job Locations for dialog appears, select a Job Location and click OK.

8. If the Invoices for grid appears, double click the invoice or click Open.

9. To leave the Editing Invoice screen, click [image] .


Viewing and Printing the Receivables Report

To track the status of accounts for customers with outstanding balances, you'll want to view or print the Receivables Report.

Click the Receivables Report button on the Main Menu button bar.

All unpaid invoices will be displayed in this report.

Effective Date: Set report period for a prior date.

Note: Service charges that appear in a current AR report are not displayed. Without knowing exactly the date that statements were printed, as printing the statements sets the service charges for the current period, there's no way to calculate the amount of the service charges.

Filters Control: Use the Filters combo box to show only invoices using the selected criteria.

Show Payments: Check this if you want to show all payments made on an invoice

Show Pending Contracts: Uncheck this if you want to hide pending contract work

The end of the Receivables Report shows the following totals: Current, Thirty Days, Sixty Days, Ninety Days and Over.

Total Service Charges: The total of all service charges.

Total Accounts Receivable: The total of all the account balances.

Contract Work Pending: Contract work that has not been billed yet.

Total Accounts Receivable + Contract Work Pending: Total of two above.

A/R Breakdown Graph: a pie chart showing the breakdown of receivables.

The column headings indicate the information that is displayed in this report. Starting at the far left side:

Age: The number of days from the invoice date to today's date.

Inv #: The invoice number or SVCCHG if a Service Charge.

Date: The invoice date.

Account Name: The customer name as it appears on the invoice.

Jobname: The Job Name (or number) as it appears on the invoice. ("Credit" indicates a credit, automatically created for overpayments.)

Amount: The invoice total. (if Show Payments is checked).

Balance: The invoice balance. (if Show Payments is unchecked.)

After all the invoices for a customer have been listed, a total line displays the total outstanding balance for that customer. (A negative number indicates a credit balance.) The customer's phone number and name also appear on the total line.

The invoice lines are color coded to help you see at a glance which invoices are way over-due. The legend at the top of the screen tells you how many days old each color combination stands for. The colors go from a cool blue for recent invoices to a hot yellow on red for very old invoices.

Instantly view invoices in Receivables

PricePoint lets you view the invoices and credits that are listed in this report. Simply point and double click on the line to view the invoice or credit. Payments and service charges cannot be viewed by double clicking them.

1. Double click on an invoice that you wish to view.

The invoice is displayed. The View Invoice dialog is for viewing only. (It is not possible to view the bill of materials or other details from this screen.)

2. Click the Go Back button to return to the Receivables Report screen.

Viewing Payment History in Receivables

1. Double click the invoice to open the View Invoice dialog.

2. If there are payments against the invoice, you will see the Payment History grid.

View/Edit Collections History of Invoice

Click the Collections History tab. To enter a date stamp entry, just click [image] then you may record your collections efforts. The collections history is attached to the invoice if you click Save.

To Bad Debt an Invoice

1. As above, double click the invoice line to open the View Invoice dialog.

2. Click the Bad Debt button and confirm your action, PricePoint will close out this invoice, create a credit invoice for the balance and add "BAD DEBTED" to the beginning of the Job description in both invoices. The Report Progress indicator will show the Receivables report being reworked to show the change.

To Close an Invoice

1. If your report shows an invoice with a zero balance, double click the invoice to open the View Invoice dialog and you will see a button labeled Close Invoice.

2. Click the Close Invoice button and confirm your action, PricePoint will close out this invoice by entering today's date in the Date Paid field.

Removing a Credit

1. Double click the credit to open the View Credit dialog.

2. Click the Remove Credit button and confirm your action. Enter your password and PricePoint removes the credit from your records.

Accepting an Overpayment

1. In the rare case that your report shows an open invoice with a negative balance, double click the invoice to open the View Invoice dialog and you will see a button labeled Accept Overpayment.

2. Click Accept Overpayment and confirm your action, PricePoint will close out this invoice and create a new closed invoice in the amount of the overpayment to ensure that the closed invoices and payments balance each other.

Note: This should be a rare occurance. The only way that this could occur, outside of an outright data error, is if the total of the invoice is reduced after a partial payment has been made.

To instantly dial a customer's phone number

If you wish to call a customer who's account is way past due, PricePoint will automatically dial their phone number for you (if your computer has a modem). As the instructions in the light blue area at the bottom of the screen indicate, you simply point and double click on the phone number.

1. Double click on the phone number of a customer you wish to call. (You'll be able to cancel the call before it goes through.)

2. Click the button with the desired Phone number to dial the number

3. As the number is being dialed, you're instructed to pick up the phone. If you wish to let the call go through, pick up your phone first, then click OK. If you don't want the call to go through, click OK without picking up your phone.

The Buttons on the Receivables Report Screen

Print - Print the Receivables Report.

Close - Returns to the Main Menu.


Viewing a Customer's Balance

You can have PricePoint display a customer's account and balance due to the screen and print a statement for this customer.

The Buttons on the Customer Balance screen

Dial Phone - Dials the customer's phone number (if your computer has a modem).

OK - Proceeds to displaying this customer's account and balance due.

Print - Prints out the report displayed in the report area of the screen in a statement type format.

Help - Activates PricePoint’s on-screen Help.

Close - Returns you to the Main Menu

Options:
Unpaid Only: Select this option to have only unpaid invoices displayed.
Show All: Select this option have all invoices displayed.
Show Details: Check this to have all payments displayed.
Specific Job?: Click the drop down arrow next to the Job Name entry field and select a Job Name to see invoices and payments for that job only. Note: If there is an unassigned credit AND you are filtering by a job, PricePoint will ask you if this credit belongs to that job.

1. Click the Customer Balance button on the Main Menu button bar.

2. Click Find Customer and select a customer. (for more details see Chapter 3 - Entering Customers Finding Customers)

You’ll see a listing of invoices for the selected customer along with the Balance Breakdown Graph: a pie chart showing the breakdown of this customer’s balance.

4. Select another customer to display another customer's balance, or click Close to return to the Main Menu.

See: Instantly view invoices in Receivables in section above. The directions involving viewing invoices, payment history, bad debting and closing invoices and removing credits are identical.


Advanced Features in Accounts Receivable

More:

Viewing and Printing Statements

Formatting Statement Printouts

Emailing Your Statements

Reviewing Customer Payments


Viewing and Printing Statements

Rather than printing statements for one customer at a time, you will probably want to print statements for all or some of your customers at one time. Not only does PricePoint print or email your statements, but it can tie the message on the statement to the condition of the customer's account and calculate service charges on overdue balances.

Click the Invoices and Accounts Receivable button on the Main Functions Menu.

Click the Statements button.

Statement Date: The default setting is today's date, but you enter any date you wish. This date will be printed on the statements, and will be the date used to calculate interest charged on over-due balances.

Statement Details: You may have PricePoint print statements showing the balance of each invoice, or showing the total of each open invoice followed by the payment history of the invoice. In addition, you can also choose to limit the invoice’s job description to 1 line, print the entire job description within its column in the statement, or not print the job description at all.

Past Due Date Range Filters: To create statements only for customers with balances over 30 days, choose Only balances over 30 days from the Combo Box. Or, choose another setting from the Combo Box and PricePoint will fill in the date for you. To use a specific date, first choose Balances over date (at right) from the Combo Box and then fill in your specific date to the right.

Service Charge Options:

Add Service Charge where applicable: Selecting this option will add a service charge to accounts as defined by the options below.

Annual Interest Rate in %: Type in the annual interest rate you want to charge on over-due balances.

Payment Overdue after: Depending on your selection, a service charge will not be applied to an account until an invoice is more than 10, 30 or 60 days overdue.

The Buttons in Create Statements Box

Next – Applies your settings to the data and takes you to the next step.

Save Settings - Saves the current settings so that the next time you print statements, these same settings will be in effect.

Cancel - Returns you to the Main Menu.

To print or display statements

1. Make your selections in the Create Statements dialog box.

2. Click the Save Settings button to save your selections.

3. Click Next.

The dialog box lists all of your customers for whom statements will be printed. You can use the check boxes in the Print column to select or de-select individual customers. Statements will be printed for selected customers only.

To preview a customer's statement

Simply doubleclick the name of the customer on the Customers tab to display a preview of the customer's statement.

The Buttons in Create Statements

- Email statements to customers.

Print Setup – Changes the printer or printer properties.

Print Batch - Prints statements for all selected customers.

Reverse Select - Reverses the selection settings for all the check boxes in the Print column.

Cancel - Returns you to the Main Menu.

4. To print a statement for only one customer, click on that customer's checkbox to de-select him.

5. Click the Reverse Select button, and all of the selected check boxes will be de-selected, leaving the one customer as the only one selected.

6. Double click the customer name to preview the statement to the screen.

7. Click Print Batch.

The familiar Print dialog box is displayed. If you click Cancel, you will be returned to the Create Statements dialog box.


Formatting Statement Printouts

The Format Tab allows you to format the printout of a statement. Experiment with different selections to find out what suits you the best. (Try double clicking a customer name to preview a statement to experiment with different settings.)

Font Selections: Select a font name and size for your document

Document Title: The word that you enter here will appear at the top of your document. To achieve a large bold effect, the title may be enlarged up to 4 point sizes over the body of the text by clicking the up arrow of the Size Boost For Title spin box.

Print Return Address: Uncheck this if you're printing on letterhead stationary, and don't want PricePoint to print your company name and address.

Envelope Type Buttons: To use a single window envelope with a pre-printed return address, click the Single Window button. To use a standard double window envelope, click Dual Window.

Margins: You can determine the margins at the edge of the paper.

Hint: If you decrease the left margin, Increase the right margin by the same dimension. The statement is designed to have a 7 inch wide body.

1. Click the Boxes Tab.

Printing boxes: Check the box opposite any of the listed items to print a box around that item. Adjust the weight of the box with the Line Weight spin box. Disable all boxes and lines by unchecking Enable Boxes and Lines.

2. Click the Company Logo Tab.

More:


Putting a Company Logo on your Statement

Click Load Logo: This will open a dialog so you can choose a picture file to use as a logo on your invoice/estimate. You'll need to create your logo first using Paintbrush or a similar drawing program. The acceptable types of picture files may be viewed by clicking on the Files of Type drop down. As you click on the picture files, you'll be able to preview a scaled down version on the right side of the dialog.

Click Open: This loads the picture file and shows it in the Logo area of the dialog.

Check Use This Logo: This will enable the use of your logo.

Choose Logo Location: The Logo can be printed at left, centered or at the right side in the heading area.

Check Print Address Next to Logo: If your logo does not include your return address, be sure to check this box. Your return address can be printed at logo left, right or centered under the logo.

Scaling Slide Control: Reduce or increase the scale of your logo by dragging the slider control (the little box with the pointed top). Scaling changes are not reflected in the logo panel, only in a previewed or printed document


Putting a Message on your Statement

PricePoint allows the use of tiered messages, specific messages that are tied to the condition of a customer's account. Accounts with balances over 30 days will be tied to the Over 30 day message. Balances over 60 days will be tied to the Over 60 day message, and so on. Tiered messages should include a dunning message that becomes more insistent the longer a balance is overdue. This may help you give certain customers a little nudge so you can collect sooner.

Click the Messages Tab to show the Default Message lower tab.

Type your default message into the edit box and click Save Message. If you wish to use the tiered message scheme, click on the Over 30 Days lower tab, type in a message and click Save message. Repeat this process for all message tiers.

Reduce Message Font Size: The message will match the font you picked for the rest of the document, however, you can reduce the font by up to 4 point sizes if you desire finer print.

Statement Message: Select the default message only, the tiered message scheme, or turn messages off entirely. The message, when selected, is always printed at the bottom of the statement.


Service Charges

When PricePoint creates a service charge for a past due account, it actually creates a virtual service charge in that amount for the account. A virtual service charge is created only when you print a statement for a particular account NOT when you display a statement to the screen. When you receive a payment from this customer, the customer payments program will display the service charge in the Open Invoice grid with SERVICE CHARGE in the Job Name. If you want to enforce the service charge, apply payment to the virtual service charge first.


Emailing Your Statements

PricePoint can email your statements to customers in a batch process – all at once rather than one at a time. Click the Email button and PricePoint will go retrieve the email address for each of the customers in the statements list and prepare to send an email message containing a pdf file of your statements. Naturally, only customers with an email address are posted to the email list.

Since this is a batch process, we need to compose a subject and body that will apply to all of the messages. Click Save Body and Subject to save this information so you can use it on the next run of statements.

Set Print Off checkbox:

This is checked by default and functions to uncheck the Print checkbox in the Create Statements dialog after each message is sent.

Setting up Internet Mail

Your ISP will provide you with the settings you’ll need to enter into the Internet Mail Setup tab. Go to their website to find out what those settings are.

Note: Our support staff will not know what your settings are, please don’t call and ask for help with this. We won’t be able to help you!

SMTP Server Address: This is typically in the form of “smtp.hostname.net” or “smtpauth.hostname.net”. If the latter is true, you’ll also need to fill in the boxes under the server address for authenticated logon.

My outgoing server requires authentication: check this box if you need to submit your user name and password.

User Name: Usually your email address.

Password: Usually your email password.

Use TLS encryption: Only check this box if you are using Gmail or your provider specifically requires it.

PricePoint will save your server address, user name, password , and email address (in the From box) when you close the Send Document dialog. That way, you won’t have to type all that stuff in again!

Sending your email message

You’ve probably noticed that the send message button is disabled until you fill in the minimum amount of info that PricePoint needs to send your message. You’re required to fill in the From, To and SMTP Server address boxes. As a matter of courtesy, you should also always fill in the subject box. Click [image] when you’ve done that. The status box will show the communication with the server as it is happening.


Reviewing Customer Payments

You can review and make changes to the details of each customer payment you have entered into PricePoint.

1. Click the Activities on the menu bar in the Main Menu.

2. Click the Review Customer Payments menu.

3. Type in your password and press ENTER. See: The Checking Balance Tab


Getting Started with Work Orders

More:

What a Work Order is

Creating Your First Work Order

Special Work Order Printout Options

Retrieving a Work Order

Copying a Work Order

Creating a Work Order from an Estimate or a Proposal

Turning a Work Order into an Invoice

Displaying a Customer History


What a Work Order is

AWork Order is an invoice that hasn't happened yet. Think of it as a PRE-INVOICE, that is, a PREVIEW of the invoice that would be created when the work is completed.

A Work Order also may serve as:

· A document acknowledging the customer's agreement to have the described work performed.

· A confirmation of the satisfactory completion of the described work.

In PricePoint, a work order may be linked to schedule dates and times. Once the work order is started, the date, time and resources for the work can be set in the schedule.

In order to reduce the amount of time you spend in the office, the information that goes into a work order can be drawn from an estimate, proposal or an existing work order.

1. Work Order is begun.

2. Work Order is scheduled and resources (technicians) assigned.

3. Technicians are dispatched to job and work is completed.

4. Invoice is created from the completed work order. This removes all linked resources from the schedule.


Creating Your First Work Order

Click on the New Work Order button on the Main Menu button bar.

The Create New Work Order dialog box displays so you can either select an existing customer or enter a new one.

clicking [image] in the Find Customer dialog. PricePoint will display a customer history complete with balance aging.

Because creating a work order is essentially identical to creating an invoice, please turn to Chapter 4--Creating Invoices for a complete and detailed explanation of how to create an invoice. The few minor differences are discussed below.

New Customer: When you enter a new customer on a work order, a Save Customer check box is displayed below the Customer Number. By default, the check box is checked, so your new customer will be saved to the Customer List. If you do NOT want this customer saved, click on the check box to clear it.

Work Order #: PricePoint selects work order numbers the same way it selects invoice numbers--by adding 1 to the highest work order number that has already been used. You do not have the ability to change the work order number.

Schedule Button: Enter the world of scheduling and dispatch! Click here to schedule your work order and assign resources (mechanics or technicians) to the job.

Work Order Types: You may define up to 1000 work order types. Each type may be displayed in the color of your choice to make scheduling easier.

To create a new work order type, click the drop down arrow at the far right of the panel.

Create a name for the new type. Then click Click to Change and choose a color, you can even make up your own colors if you wish.

Set Invoice type when completed to the desired job category (Day Work, Contract or Extra) to tell PricePoint what to do when the work order type is converted to an invoice upon completion.

Scheduling the Work Order

PricePoint has a full featured scheduling and dispatch program that is available at the touch of a button! Once you have started your work order, you can put it into the electronic schedule.

1. Click the Schedule Button.

The Schedule grid displays the current schedule for today's date. The start times for work orders is shown in the left column, mechanics to schedule are shown as the top row. The calendar grid allows easy selection of any day in the month.

To select a date: click the desired date on the calendar.

To select a different month: click the red left or right arrow buttons.

2. Select the date to schedule in the calendar.

Find the mechanic(s) on the top row and the correct start time.

3. Click and drag the selection rectangle within the column of the desired mechanic(s) from the start time to the end.

Release the mouse and you'll see a popup menu that confirms your selection.

Select Add Mechanic in the popup, the selected cells in the schedule grid will fill with your work order number. The schedule panel is shown as “New Work Order” to help distinguish it from the other work orders.

Click the Schedule button. This records the schedule and returns to PricePoint.

Be sure to save the work order or any scheduling will be erased.


Special Work Order Printout Options

A work order has a few special use documents that may be printed.

Work Order Blanks

This is a "fill in the blanks" document for the mechanic/technician. It includes all of the job and billing address information along with empty blanks for the description of work, mechanic names, start and end times, materials lists and a customer signature line ready for your accompanying work order message. The number of blank copies can be selected in the # Blank Copies spin box. You may wish to output an extra copy or two, put them on a clipboard with some carbon paper between them so a copy can be left with the customer.

Job Description Options

You can choose to print either the Job Description from your work order or a set of blank lines for the mechanic/technician to fill out on the job.

Customer and Job Notes Copy

This is a special additional document with a Schedule Summary style heading that may include the Customer notes and or Job Notes.

To print this document, check Customer Notes Copy and/or Job Notes Copy

Note: If this work order does not have a customer note, the Customer Notes Copy box will be greyed out. If there is no Job Note, the Job Notes Copy box will be greyed out. If neither box is checked, the Customer and Job Notes Copy cannot be printed out.


Retrieving a Work Order

You will frequently want to review, reschedule, edit or print work orders that you've already created. PricePoint allows you to search for a work order by a customer's name, address or phone number, by job name, or by work order number!

1. Click on the Retrieve Work Order button on the Main Menu button bar.

The Open Work Order dialog box is displayed, which lists all the work orders in PricePoint’s work order file.

The Controls on the Open Work Order Dialog Box

Show Completed Shows/Hides completed work orders.

Quick Search Box Search Instantly by index.

By Index Combo Box Sorts grid by work order number, customer name or work order date.

In-string Search Box Search for text within the indicated field.

In the field Combo Box
Selects the field to search in work order file.

Description of Work Displays work order Job Description.

Performs In-String Search on selected field.

OK Opens work order for editing.

Print Prints the work order.

Help Activates PricePoint’s on-screen Help.

Cancel Returns you to the Main Menu.

2. Click on any line in the grid to select a work order. The details of the job description are displayed and may be edited in the box at the bottom of the dialog.

3. Click OK to display the entire work order on your screen. You can edit all the information on the screen except the customer and work order numbers. (The customer number will change if you select a new customer, using the drop-down arrow at the end of the Customer Name line.

4. Click Next to continue.

The Choose Options dialog box appears with the following choices:

· Freeze prices and add materials to Work Order: Takes you to Pricing and doesn't change the prices of the materials already in your work order’s bill of materials..

· Update Prices and add materials to Work Order: Takes you to Pricing and re-calculates the prices of the materials.

· Don't update prices--Pricing as quoted: Skips Pricing and goes to the totals screen.

5. If you click on Update Prices, PricePoint displays the Repricing Options dialog which allows you to choose how to reprice this work order using the latest prices in the Price Database. Please see Chapter 5 – Pricing The Repricing Options Dialog on page 79 to learn more.

Selecting either of the first two options--Freeze Prices or Update Prices--takes you to Pricing where you can add, delete or substitute materials or change the price level of individual items. You can then click Next and change the labor hours, add sales tax or any extra charges if you wish.

5. If you click Don't update prices--Pricing as quoted, then the Create Jobfile for Percentage Billing dialog box appears. You would want to create a job file if you're going to do percentage-of-completion billing for this job. (See Chapter 17 - Working with Job Files for more information.)

6. Click Cancel in the Create Jobfile for Percentage Billing dialog box.

If you wish, you can make changes to the Materials, Labor, Extra Charges, Tax and Total figures. If the sum of the figures above the Total line doesn't agree with the Total line, the Autocorrect dialog box will appear when you click Next.

7. Click Next.

8. Click Save and Print.

If you elected to print this work order, the Print Work Order dialog box appears. Make your selections and click Print or click Cancel to not print. (for more on printing see Chapter 4, "The Print Options Dialog Box" and page 114 Special Work Order Printout Options )


Copying a Work Order

If you are creating a new work order that is very similar to a work order you've previously created, you can retrieve the old work order, make any necessary changes--including the customer information--and save it as a new work order. Since this procedure is almost identical to the one described above in Retrieving a Work order, the detailed explanations have been omitted.

1. Click the large Work Orders & Scheduling button on the Main Menu.

2. Click the Copy Work Order button.

3. Click on the appropriate work order.

4. Click OK to display the entire work order on your screen. You may edit any information you wish.

5. Click the drop-down arrow at the end of the Customer Name line to select a new customer.

6. Click Next to continue.

7. Most likely you would want to select Update Prices and add materials to Work order from the Choose Options dialog box.

8. Probably you would want to select Reprice @ Saved Settings so that prices for the materials would be updated by any price changes that had occurred since the original work order was made.

9. When you've finished making any necessary changes to your bill of materials, click Next and make any necessary changes to the labor hours.

10. Change your sales tax rate, method or add any extra charges.

11. Click Finished.

12. Review the data on the screen and click Next.

13. Click Save and Print.

14. Make your selections in the Print Work Order dialog.
(for more on printing see Chapter 4, "The Print Options Dialog Box" and page 114 Special Work Order Printout Options )


Creating a Work Order from an Estimate or a Proposal

If you are creating a new work order to schedule and perform the work described in an Estimate or Proposal, you can retrieve the document, make any necessary changes--including the customer information--and save it as a new work order. Since this procedure is almost identical to the one described above in Retrieving a Work order, the detailed explanations have been omitted.

1. Click the large Work Orders & Scheduling button on the Main Menu.

2. Click Work Order from Estimate or Work Order from Proposal button.

3. Select the appropriate document.

4. Click OK to display the entire work order on your screen. You may edit any information you wish.

5. Click the drop-down arrow at the end of the Customer Name line to select a new customer.

6. Click Next to continue.

7. If you chose Work Order from Estimate , you would most likely want to select Update Prices and add materials to Estimate from the Choose Options dialog box.

If you chose Work Order from Proposal there is no attached bill of materials to update so you should skip to step 12.

8. Probably you would want to select Reprice @ Saved Settings so that prices for the materials would be updated by any price changes that had occurred since the original work order was made.

9. When you've finished making any necessary changes to your bill of materials, click Next and make any necessary changes to the labor hours.

10. Change your sales tax rate, method or add any extra charges.

11. Click Finished.

12. Review the data on the screen and click Next.

13. Click Save and Print.

14. Make your selections in the Print Work Order dialog.
(for more on printing see Chapter 4, "The Print Options Dialog Box" and page 114 Special Work Order Printout Options )


Turning a Work Order into an Invoice

When the work order is completed, turn the work order into an invoice and print it out in less than a minute. Since this procedure is almost identical to the one described above in Retrieving a Work Order, the detailed explanations have been omitted.

1. Click the large Work Orders & Scheduling button on the Main Menu.

2. Click the New Invoice from Work Order button.

3. Click on the appropriate work order.

4. Click OK to display the entire work order on your screen. You may edit any information you wish.

5. Click Next to continue. The Choose Options dialog box appears.

Most likely, you'd want to select Don't update prices, which will skip the bill of materials on the Pricing window and the labor hours fields and take you directly to the invoice totals screen. (If you need to make changes to the bill of materials or the labor hours, select either of the first two options.

6. Click OK to choose the default selection--Don't update prices.

If you wish, you can make changes to the Materials, Labor, Extra Charges, Tax and Total figures. If the sum of the figures above the Total line don't agree with the Total line, the Autocorrect dialog box will appear when you click Next.

7. Click Save and Print .

8. Make your selections in the Print Work Order dialog .
(for more on printing see Chapter 4, "The Print Options Dialog Box" and page 114 Special Work Order Printout Options )


Displaying a Customer History

PricePoint can display a quick customer history by clicking [image] in the Find Customer dialog. PricePoint will display a customer history complete with balance aging.


Scheduling - In Depth

Scheduling – In Depth

More:

Overview of the Scheduling Program

Changing a Schedule

Blocking out Time

Viewing a Summary

Changing to the Month View

Changing to the Week View for a Mechanic

Changing back to Day View

Printing Summaries

Emailing Summaries to Smart Phones

Entering Mechanic Information

Changing Default Settings

Setting Which Mechanics can be Scheduled


Overview of the Scheduling Program

PricePoint has a full featured scheduling and dispatch program that is available at the touch of a button! Work orders are represented by movable schedule panels.

The Controls on the Scheduling Window

Previous/Next Month Selects same day, next/previous month.

Schedule Records the schedule and returns to PricePoint.

Undo Reverses all changes for session.

Print Prints out or emails summaries to smart phones.

Clear Clears the current work order from schedule grid.

Cancel Closes window and returns to PricePoint.

Reminders Opens Reminders dialog

Calendar View Day, Week or Month View

Today Finds today’s date in the calendar

Save Order Saves the order of the mechanic columns

Fit to Screen Fits all mechanic columns to fit screen width

Color Legend Shows the colors and types of work orders available

Menus

File

Print Setup Change printers or printer settings.

Print Print schedule grid or schedule summaries.

Default Settings Change schedule defaults.

Exit Exit scheduling and return to PricePoint

Mechanics

Choose active mechanics Set Mechanics as active or inactive.

Mechanic Info Enter Email address and phone number

Help Invokes PricePoint’s built in help function.


Changing a Schedule

If you know the work order that needs rescheduling:

Click Work Orders & Scheduling

Click Retrieve Work Order button

Locate the work order, click OK and click Schedule.

If you know the date of the schedule that needs changing:

Click Schedule on the button bar of PricePoint’s Main Functions Menu.

Choose the date in the calendar grid

To move job to another mechanic or a different time on the same day:

Grab the schedule panel’s Move handle by clicking and holding down the mouse button. Then drag to another mechanic or time of day. To change the duration of the job, grab the schedule panel’s Extend handle with the mouse pointer and extend or shorten the panel.

To move job to another mechanic or time on a day that is not displayed:

Right click the schedule block that needs changing

Choose Cut from the popup

Navigate to the date (day view) or week (week view) as required

Left click the appropriate starting time and choose Paste

..OR

Choose Adjust Schedule from the popup

To change the Time of day:

Click the Change Time up or down arrows to adjust the starting time.

To change the date of the work scheduled:

Click the new date on the Change Schedule calendar.

To change the mechanic:

Select a different name in the Change Mechanic drop down.

Click Change Schedule button.

The Schedule grid should now display the changes.

If the Change Schedule button becomes disabled (greyed out), there is a schedule conflict with another work order for this time and date.


Blocking out Time

You'll need to reserve time for travel or vacation in your schedule. Or you may wish to fine tune a schedule once you are more familiar with the job requirements.

Start the Schedule program.

Select cells to block out in the schedule grid.

Choose Block Out Selection

Choose Travel, Lunch, Vacation or Clear from the popup.

Tip: To easily block out time for a vacation, switch to a mechanic’s week view to select a range of days within the week.


Viewing a Summary

The summary of a work order displays all of the essential details such as the name, address, value and all the scheduled dates and times.

Start the Schedule program.

Double click on the scheduled block (avoid the Move and Extend buttons, please)

Use your modem to dial any of the contact numbers on a summary page by clicking the adjacent dialer button.

If you need to make a note in the job description, or change the work order type move to the Job description tab and make any changes. Click Save Changes when done.

Note: If there is no job note, there won't be a Job Note tab. If you have not yet saved the work order, only the schedule tab will show.


Changing to the Month View

Click [image] the Month view button. The month view displays the state of the company schedule for each day. The wrench is white if there are 2 of fewer jobs scheduled, Yellow for 4 – 6 jobs and Yellow with a red wrench for more than 6. This is a handy way of seeing how crowded the schedule is for any particular day. Click any day in the month view to display the day view.


Changing to the Week View for a Mechanic

Click [image] the Week view button. The scheduler will display the week view for the first mechanic in your list. Or, if the day view is active, click the heading showing the mechanic’s name to display that mechanic’s week schedule

Drag a schedule to another day during the week for this mechanic or right click the schedule and select Adjust schedule to move to another day or mechanic. View a week view for a different mechanic by selecting another name from the mechanic drop down, or select a different week by selecting it from the drop down.


Changing back to Day View

Click [image] Day View.


Printing Summaries

You'll need to print schedule summaries to dispatch the mechanics performing the work. The Summary may be printed for any and all mechanics active in the schedule for the displayed date and includes the work order number, scheduled start and end times, the billing address, and the job address (if different from billing address).

Click Print.

Select the mechanics to print summaries for (or check Print All)

Click OK


Emailing Summaries to Smart Phones

Click Print.

Click the Email button to start the built in email application.

As you move through each mechanic in the email list at top left, you will see the message that will be sent to that mechanic in the bottom right message portion of the dialog. Each message is similar to the printed summary for each mechanic with the addition of the job description from the work order under the heading Customer/Office reports. If the email address is not filled in for the mechanic, fill one in now or the message cannot be sent. Check the box in the Send column of the Email list and click Send Messages.

Note: If you want to record a permanent email address for the mechanic to use in the future, enter it into the mechanic information tab.


Entering Mechanic Information

On the Schedule window menu bar click Mechanics, Mechanic Info

This is where you enter all the contact information about each mechanic in your mechanic list. Enter an Email address, a picture of each mechanic, emergency contact phone and contact person. If you can’t see the slot for the information you need to enter, slide the scrollbar at the far right of the mechanic info tab. When you’re ready, click Save Changes.

More:


Adding or Deleting Mechanics

Click [image] or [image] to add or delete a mechanic. If adding a mechanic, the mechanic name must be unique. Deleting a mechanic will remove all of their information from the program. Note: if you delete a mechanic, they will still show in the scheduling grid on days when they are still on the schedule.


Saving pictures of your mechanics

Paste a mechanic’s picture by copying the picture from your photo software and then clicking Paste Picture.

Save a photo in a mechanic file by clicking first on Picture File then navigate to the location of your pictures by clicking the Look in drop down. The dialog will preview each picture at the right side. Select the desired picture and click the Open button.


Changing Default Settings

On the Schedule window menu bar click File, Default Settings

More:


First Visible Time

The schedule grid always begins at 1:00 AM, however, the first visible schedule time defaults to 6:00 AM. This can be set to any time of day that you wish (i.e.:8:00 AM)


Time Slot Size

The time slot size defaults to 30 Minutes. This can be changed to 15 minutes. We don't recommend changing this setting often as there must be rounding when converting from 15 to 30 minute time slots (i.e.: start and end times on the quarter hour and job durations involving quarter hours)


Dialer Port

Choose your modem COM port for autodialing contact numbers.


Setting Which Mechanics can be Scheduled

If a mechanic is inactive, the name will not appear in the schedule. To inactivate a mechanic click Mechanics, Choose Active Mechanics menu. Simply select the names in the Active Mechanics list and click the right arrow to place the name in the Inactive Mechanics list. The double right arrow button selects all names and moves them to the inactive list.

Note: If a mechanic has been scheduled for a particular day, viewing the schedule for that day will automatically include them in the schedule grid, even if they are inactive.


Getting Started with Service Agreements

What is a Service Agreement?

A service agreement is an agreement sold to a customer promising a number of visits to the residence to perform a service check-up for a nominal fee. For instance, you might agree to visit a customer's residence twice to perform a heating/cooling checkup. The agreement could include changing the furnace filter and checking the air conditioning system on each visit. The agreement should also include a discount on materials/labor or a preferred customer price on all work performed under the service agreement.

A lot of industry pundits agree that Service Agreements are a great way to expand your business and improve repeat business. Each visit is a sales opportunity for your business because the tech can usually find something that needs fixing, or the customer may have a "while you're here" extra for your business to perform. The discount given to the customer during the life of the service agreement will guarantee that the customer will call you for any additional work during that period. Service agreements also provide a way of helping to fill up the schedule during a slow period.

What is a Service Agreement in PricePoint?

PricePoint reminds users to contact the customer with Visit Reminders. Each visit reminder contains a number of actions that need to be performed by office staff. For example: office staff will need to contact the customer in order to make an appointment for the visit, and it might be necessary to send a postcard to the customer reminding them to contact your office. The final action that completes a reminder is actually making contact and scheduling a work order.

More:

Creating a Service Agreement

Service Agreement Types

Actions Associated with Visit Reminders

Previewing Reminders and Actions


Creating a Service Agreement

Service agreements always begin with the invoice that was created when the customer was charged for the agreement. From the Main Menu, click Retrieve Invoice, click Go to last invoice and scan back until we find the invoice for the service agreement. On the Edit Invoice dialog, click [image] the Service Agreement button.

This dialog will allow us to set the agreement type, the term, visits per year, and the types of actions to include for each visit reminder. When you click Create Service Agreement, PricePoint will create the visit reminders and associated actions.


Service Agreement Types

Each service agreement has a type. Each type is linked to the text of the service agreement document that can be printed out when the agreement is created. To create the document text, we’ll need to edit the service agreement type.

Creating Text Linked to Service Agreement Type

Click Edit in the Service Agreement Type area to display a full featured text editing tool.

As with printing invoices and estimates, there is a heading tab that contains controls to customize the heading area that is printed above the text shown in the editor. For more about changing the heading see Formatting Invoice and Estimate Printouts. When you are finished creating the text for the Service Agreement Type, click Save. Then close the editor dialog.


Actions Associated with Visit Reminders

Each visit reminder has actions associated with it. The actions that are checked in the Reminder Actions area will be included for each visit reminder created for the service agreement. The order of the actions may be sorted and the order and the pattern checked may be saved.

Made Appointment, the Final Action

Each reminder should have the Made Appointment action. When this action is completed, the reminder is completed which clears it from the Reminders Due display.


Previewing Reminders and Actions

Clicking Preview Reminders/Actions will show the dates of each reminder and the actions associated with each reminder in the preview box. The date of the first visit reminder can be changed by changing the First Visit date. Once you are satisfied with the preview, check print if you need a printout of the service agreement and click Create Service Agreement.


Viewing and Completing Visit Reminders

From the Main Menu, Click the Schedule button. Then click the Reminders button.

The reminders will be visible in the schedule window as the reminders become due. In our example above, the first visit reminder will start to show in the schedule on or after 10/18/06. Notice that the color of the reminders in the grid relates to the age of the reminder. This will help users to identify reminders that need attention.

More:

Showing due reminders on program start up

Printing a list of Reminders that are due

Printing Labels for an Action (Print Postcards)

Scheduling Work Order to Complete Reminder


Showing due reminders on program start up

To show due reminders when PricePoint starts up, on the Main Functions Menu, choose Setup, Program Preferences and check Show due reminders on startup.


Printing a list of Reminders that are due

Click Print Due Reminders [image] to preview all due reminders in a text box. Click the Print button to print out the text.


Printing Labels for an Action (Print Postcards)

Click Labels to show the Print Labels dialog.

Choose an action (defaults to Send Postcard Reminder action). Click Build List to see the list in a grid. Click Print Labels to print out on Avery 5160 sheet labels.

Completing the action

All of the actions for which you just printed a label can now be completed by clicking Complete Actions in List.


Scheduling Work Order to Complete Reminder

The idea is that the reminders will allow office staff to contact the customer and schedule a work order for the visit. Once you contact the customer to schedule a visit, Click Make Work Order to show the New Work Order screen with the customer information ready to go. Once the appointment is scheduled and the work order saved, the reminder will be completed and will no longer show in the Reminders dialog.


Other Reminders

Other Reminders are reminders that are not tied to a service agreement. These reminders must be linked to a customer and may be created for any reason whatsoever. Other reminders can have one or more actions associated with the reminder or none at all. Each reminder and action has a 100 character note.

More:


Creating Other Reminders

Select the Other Reminders tab. Click New Reminder, and you’ll be prompted to choose a customer. Select a customer and click OK to show the New Reminder dialog.

Change the due date if necessary, add a reminder note, and check any actions you want associated with the reminder. Click Create Reminder.

Note: If you want the actions to be created, check Add Actions.


Deleting Other Reminders

Other reminders are not completed the way visit reminders are, they must be deleted. Select the appropriate reminder and click Delete Reminder. All actions linked to the reminder are automatically removed.


Editing Service Agreements

From the Main Menu, Click Activities, Service Agreements, Edit Service Agreements.

Each service agreement is listed along with its reminders and actions. The complete display of each service agreement allows for the editing of all reminders and actions, not just reminders and actions that are due.

More:


Reminder Date

The date of each reminder may be changed here.


Reminder and Action Note

Each reminder and action has a 100 character note field so that a short notation may be added to each.


Purging Completed Reminders and Actions

When reminders and actions are completed, they are not automatically removed from the database. Click Purge Completed to permanently remove reminders and actions that have been completed.


Editing Service Agreement Types

Users can create or edit a service agreement type whenever they create a new service agreement as shown above, but often it is more convenient to explore and edit all of the types at once. From the Main Menu click Activities, Service Agreements, Service Agreement Types.

The names of the service agreement types are shown on the left side and the linked text is shown on the right side in a full featured text editing tool.

More:


Adding a New Type

Add a new type by clicking Add and filling in a new name in the Name of Type edit box. Add the linked text for the new type and click Save.


Deleting a Type

Select a type in the list at left and click the Delete button.


Exporting to QuickBooks

More:

Exporting Overview

Importing Your QuickBooks Customer Database into PricePoint

Overview of the Export/Import Procedure

The Exported to QuickBooks check box


Exporting Overview

The combination of PricePoint and QuickBooks gives you the best of both worlds: PricePoint’s powerful pricing, invoicing and estimating functions designed specifically for the plumbing & heating industry; and QuickBooks' General Ledger, Company Balance Sheet, Profit and Loss statements, and a myriad of reports and analyses of your financial data.

More:


How PricePoint and QuickBooks are linked

PricePoint exports all of your A/R (accounts receivable) information--invoices and customer payments--and your customer list to QuickBooks in a two step process.

Step 1--Exporting from PricePoint: PricePoint puts all the A/R and customer information into a file called EXPORT.IIF file in the PRICEPNT directory.

Step 2--Importing into QuickBooks: From QuickBooks you import the EXPORT.IIF file. All imported invoices and customer payments will be reflected in QuickBooks' A/R ledger, and imported customers will be added to QuickBooks' customer list.


Attention QuickBooks users !!

If you already have your customers in QuickBooks (or even in Quicken), you should run PricePoint’s built-in routine to export all of your QuickBooks customers into PricePoint. It's important that you DO THIS FIRST so that the customer files in both programs will be exactly in synch with each other. And from now on, you should enter new customers into PricePoint ONLY, and then let PricePoint export them to QuickBooks.

The goal is to start off with identical Customer databases in both PricePoint and QuickBooks. In order to accomplish this, you'll either transfer all your PricePoint customers into QuickBooks, or transfer all your QuickBooks customers into PricePoint. But there's a catch:

You must start off with an empty Customer database in one of the programs, then import the other program's Customer database. If you start off with customers in both programs and try to import either program's Customer database into the other one, it won't work.

Once you have identical Customer databases in both programs, from then on you want to add new customers to PricePoint ONLY. Then you periodically export customers, invoices and customer payments from PricePoint to QuickBooks. All new customers will then be added to QuickBook's Customer database.

The bottom line is this: You must start out with an empty Customer database in one of the two programs before importing the other program's Customer database. If this is NOT the case, then call us before you proceed any further!

If you have customers in QuickBooks and have no customers in PricePoint, then follow the instructions below to import those customers into PricePoint.


Importing Your QuickBooks Customer Database into PricePoint

Step 1) Go into QuickBooks and open your company

Click on File, Utilities

Click on Export

Click on Customer List

Click on OK

Select the PRICEPNT directory

Name the file CUSTOMER.IIF

Click on OK

QuickBooks will create the CUSTOMER.IIF file in the PRICEPNT directory.

Step 2) Go into PricePoint (You can leave QuickBooks open if you wish.)

(You will need to know your PricePoint password to perform this function.)

From the Menu Bar at the top of the Main Functions Menu...

Click on Utilities

Click on Bonus Programs

Click on Import all customers from Quickbooks

Click on OK or Cancel

IMPORTANT!! Please take note of this message:

If you already have customers in PricePoint, do NOT continue!! Click on Cancel and call Cloversoft.

If you have used QuickBooks' Export to create the File CUSTOMER.IIF in the PRICEPNT directory - Click OK

Otherwise Click Cancel

Click on Cancel

Enter your password and press <Enter>

PricePoint will import your QuickBook customers. Don't worry if you see customers' names displayed more than once. Duplicate records will NOT be created.

When you're returned to the File Chooser window, click on Cancel.

Please Note: Once you have exported your QuickBooks customers to PricePoint, it is important that from now on you enter all new customers into PricePoint only, and then export them to QuickBooks. That way, this information will always be in synch in both programs.


Overview of the Export/Import Procedure

Outlined below is a step-by-step routine that we advise you to follow to minimize the possibility of problems occurring. The most important steps are:

1. BACK UP your data in PricePoint BEFORE you export and in QuickBooks BEFORE you import. This gives you the opportunity to restore your data to the way it was before you exported or imported.

2. Sometimes your computer's memory becomes fouled up, so if you want to be extra cautious, exit out of PricePoint to clear the memory out just before running the export routine.

3. CLOSE QuickBooks (and any other programs) when exporting from PricePoint.

4. CLOSE PricePoint (and any other programs) when importing into QuickBooks.

Exporting from PricePoint Importing to QuickBooks
1. Backup PricePoint 1. Start QuickBooks.
2. Exit PricePoint 2. Backup QuickBooks.
3. Close any other programs 3. Import from PricePoint.
4. Start PricePoint
5. Export to QuickBooks
6. Exit PricePoint

To export invoices, payments and customers to QuickBooks

Click the QB Export button on the Main Menu button bar.

Accounts Receivable Account Name: Indicate the name you want QuickBooks to use for the Accounts Receivable file.

QuickBooks Version: Select your verison of QuickBooks.

Date to Start Export: This tells PricePoint which records to leave out of the EXPORT.IIF file. You can type over the displayed date to change it.

The Date to Start Export is displayed only the first time you perform an export. If you have run Export to QuickBooks before, you won't get this option!

QuickBooks Account Names: You can indicate names you want for the following accounts: Main Income, Daywork Income, Contract Income and Sales Tax Agency.

1. Select A/R or Accounts Receivable.

2. Either leave the account names as they are or type new names. (PricePoint invoices that have Job Category set to "D" go to the Daywork Income sub account, and those set to "C" or "E" go to the Contract Income sub account.)

Setup Income Accounts and Invoice Items in QB: Check the checkbox to set up income accounts and Invoice Items in QB (recommended for QB 2003 or Greater).

Put Payments into Undeposited Funds Account: Check the checkbox to have Customer Payments that you enter into PricePoint be exported into QuickBooks' Undeposited Funds Account. Or uncheck it to have Customer Payments go straight into QuickBooks' Checking Account.

Print Exported Records: Check the checkbox to get a printout of the invoices, payments and customers that are being exported to QuickBooks.

1. To execute the QuickBooks Export procedure, click OK.

A progress bar will be displayed, indicating that data is being exported to the EXPORT.IIF file. When the export process has been completed, you'll be advised to go into QuickBooks and import the EXPORT.IIF file.

2. Click OK to complete the export routine. If you selected Print Exported Records, The QuickBooks Export Report dialog will open and a printout may be generated.

To import the EXPORT.IIF file into QuickBooks

1. Before running the QuickBooks import routine, BACKUP your QuickBooks data. Just in case something should go wrong, you can restore your QuickBooks data as it was before you imported the PricePoint data.

2. Go into QuickBooks and select Import from the File, Utilities menu. Select the PRICEPNT directory, then select EXPORT.IIF.

3. Click OK to execute the import routine.

Occasionally, QuickBooks might inform you of errors; write down the line numbers and click OK to proceed.

4. If you selected Put Payments into Undeposited Funds Account , open the Chart of Accounts, find Undeposited Funds and scroll to the end to see your payments imported from PricePoint. Double click on each payment to show Receive Payments and click Autoapply. QuickBooks will apply all the imported payments to the corresponding imported invoices. If you choose not to put payments into Undeposited Funds, Go to Customers and click Receive Payments.

If you fail to do this step, QuickBooks won't know that paid invoices have indeed been paid off.

5. Click Deposit To (Checking) and click Save. This readies each payment for deposit to checking.

6. Go to Banking, Make Deposits and click Payments. Check off all the payments and click Save.

Important Note: It is important that once you start exporting A/R and customer data from PricePoint to QuickBooks, enter all invoices, customer payments and new customers only into PricePoint, and then export them to QuickBooks. That way, this information will be in sync in both programs.


The Exported to QuickBooks check box

The first time the export routine is run, PricePoint adds an Exported to QuickBooks check box to every invoice, customer payment and customer record. PricePoint uses this check box to keep track of which records have been exported to QuickBooks. An is placed in the check box in each record, indicating that the record has been exported to the EXPORT.IIF file. The in the Exported to QuickBooks check box tells PricePoint (and you) that this record has been exported to QuickBooks, thereby preventing PricePoint from exporting the record again.

This check box also gives you control over which records are and are not exported to QuickBooks. If you don't want an invoice to be exported, click the checkbox on as soon as you create the record. If you want PricePoint to export a record that's already been exported once again, click the checkbox to clear it, and the invoice will be exported the next time you run the QuickBooks export routine.

More:


Changing Customer Name

If you change a customer's name in PricePoint’s Customer List, PricePoint will automatically clear the Exported to QuickBooks check box, which will cause PricePoint to export this "new" customer to QuickBooks.

After exporting this "new" customer to QuickBooks, go into QuickBooks and transfer all the records from the "old" customer to the "new" customer.


Exporting Income to Peachtree Accounting

PricePoint customer payments may be imported into Peachtree Accounting using the Peachtree Export Tool (PET ). This program uses parameters set up in your Peachtree software to create a specially formatted export file. This export file must then be imported into Peachtree Accounting using the Import function of Peachtree.

More:


How PET works

PET was designed to keep this process as simple as possible. PricePoint does not attempt to export customer information or balances or change your accounts receivable. In fact, PET was designed specifically to avoid these issues and focus only on income developed in PricePoint. In other words, Cash basis accounting. This approach allows users to have the best of both worlds. PricePoint for customer management and the Receivables side of the business. Peachtree for Accounting and payables functions.

Income from Customer Payments in PricePoint go into a Peachtree account, usually the main checking account. That income is then distributed to income accounts depending on whether the payments are linked to invoices that are Daywork, Contract, Extra, Service Charge or Unassigned Credits.

Where to find the data in Peachtree

All of your imported data ends up in the Peachtree General Journal. These General Journal entries are also reflected in your General Ledger report.


Using PET

From PricePoint’s Main Functions Menu choose Activities, Peachtree Export Tool.

PricePoint will close and the Peachtree Export Tool program will start by asking you where Peachtree is located on your computer and the Short Name of your company. Enter your User ID and password if required. The Short Name of your company is an abbreviation of your company name that can be found in Peachtree (when your company is open) by clicking Help, Customer Support & Service, File Statistics. The Short Name is in the Title Bar of the window, as in "Data File Statistics for [Short Name]".

Click the drop down arrow to the right of Peachtree Program Location.

Find Peachtree on your system (peachw.exe) and click Open.

Fill in the Short Name of your company and Click OK.

There will be a slight pause as PET starts up Peachtree and loads up the Peachtree Chart of Accounts for your company. You should see the Peachtree Icon on the Windows taskbar.

Take special note of the Current Accounting Period. More on this later.

This form expects us to choose account names for all of the boxes that now show the word "Unlinked" in the PricePoint Account Links area.

Choose "Cash" from the choices in the Account Types control, observe that all the Cash Account names are displayed below. Choose "Regular Checking Account" and click the Link button in the Peachtree Checking Account Area. The account name should replace the word "Unlinked".

Choose "Income" in the Account Types control to display all the Income Account names. Pick an account name for each of the unlinked boxes in the Peachtree Income Distributions area of the form by clicking its' [image] button.

When all the links are finished, click Save Links to save these settings for your next session. Click on View Postings.

Note: The Save Links and View Postings buttons will be disabled until all of the links have been filled in.

Posting data is created and displayed in a grid control so that it may be inspected before the export file is created. Notice that the background color of the grid is yellow if the data belongs to an accounting period before the Current Accounting Period (17 in our example) or after period 24. This conforms to the standards set by Peachtree for importing data.

If you wish to include data that is marked in yellow, click Close to quit. Change the Current Accounting Period in Peachtree and run PET again.

After you are certain that the data is accurate and suitable for exporting to Peachtree, Click Create Export File. PET will create EXPORT.CSV in your Peachtree company folder so that it is ready for importing into Peachtree. PET will also record the posted transactions so that they will not be posted again in error.

This process automatically creates a log file while the export file is created. If you wish to print out the log file, click Yes then click OK on the Print form. The Peachtree Export Tool should now close and return you to the PricePoint program.


Importing Data Into Peachtree Accounting

To import into Peachtree, click the Peachtree icon on the Windows Taskbar. Open your Peachtree Company, Choose File, Backup and BACK UP YOUR PEACHTREE COMPANY, then Choose File, Select Import/Export.

.

Click General Ledger and then choose General Journal. Click Import.

Leave all options checked. Click on the Options Tab and click the button in the Import/Export File area of the form.

Choose export.csv from the files box and click OK.

The correct path and import file name should now show in the Import/Export File area of the form.

Click the Save button.

Type "PricePoint Income" into the Name box of the Save As form and click OK to save the new import template. This new import template will be available the next time PricePoint data need importing in the General Ledger area of the Import Export form (see example below).

Import/Export form after saving the import template

Click OK to import the data into the General Journal.


Importing Your Peachtree Customer Database

If you have been using Peachtree for some time and have built up a sizable customer database, you may wish to import customer addresses and phone numbers into PricePoint. This information can be imported only if the PricePoint customer list is empty. So, if you are new to PricePoint, this program intended for you.

From the Menu Bar at the top of the Main Functions Menu...

Click on Utilities, Bonus Programs

Click on ptppcust.bon in the Files list

Click on OK or Cancel

PricePoint will close and the Peachtree Export Tool program will start by asking you where Peachtree is located on your computer and the Short Name of your company. The Short Name of your company is an abbreviation of your company name that can be found in Peachtree (when your company is open) by clicking Help, Customer Support & Service, File Statistics. The Short Name is in the Title Bar of the window, as in "Data File Statistics for [Short Name]".

Click the drop down arrow to the right of Peachtree Program Location.

Find Peachtree on your system (peachw.exe) and click Open.

There will be a slight pause as Peachtree Export Tool starts up Peachtree and loads up your Peachtree Customer list. You should see the Peachtree Icon appear on the Windows taskbar as a by-product of this process.

Click OK to import your customer list.

When you're returned to the File Chooser window, click on Cancel.

Click Peachtree Accounting icon on the Windows task bar and close the application.

In PricePoint, click Utilities, Fix Files to reindex databases.

Please Note: Once you have exported your Peachtree customers to PricePoint, it is important that from now on you enter all new customers into PricePoint.


Getting Started Creating an Estimate

Click on the New Estimate button on the Main Menu button bar.

Because creating an estimate is essentially identical to creating an invoice, please turn to Chapter 4--Creating Invoices for a complete and detailed explanation of how to create an invoice. The few minor differences are discussed below.

New Customer: When you enter a new customer on an estimate, a Save Customer check box is displayed below the Customer Number. By default, the check box is checked, so your new customer will be saved to the Customer List. If you do NOT want this customer saved, click on the check box to clear it.

Estimate #: An Estimate # is displayed instead of an Invoice #. PricePoint selects estimate numbers the same way it selects invoice numbers--by adding 1 to the highest estimate number that has already been used. The estimate number cannot be changed.

Estimate Printout: The default setting calls for only the estimate total to be printed on the customer copy. If you want more details on the customer copy, change the printout settings in the Customer Copy Options in the Print Estimate dialog, which is displayed before printing.

More:

Retrieving an Estimate and Updating Prices

Retrieving an Estimate without Repricing

Creating a New Estimate from an Old Estimate

Turning an Estimate into an Invoice


Retrieving an Estimate and Updating Prices

You will frequently want to review, edit or print estimates that you've already created. PricePoint allows you to search for an estimate by a customer's name, address or phone number, by job name, or by estimate number!

1. Click on the Retrieve Estimate button on the Main Menu button bar.

The Retrieve Estimate dialog box is displayed, which lists all the estimates in PricePoint’s Estimates file.

The Controls on the Retrieve Estimate Dialog Box

Quick Search Box
Search Instantly by index.

By Index Combo Box
Sorts grid by estimate number, customer name or estimate date.

In-string Search Box
Search for text within the indicated field.

In the field Combo Box
Selects the field to search in estimate file.

Description of Work
Displays estimate Job Description.

Performs In-String Search on selected field.

OK Opens estimate for editing.

Print Prints the estimate.

Help Activates PricePoint’s on-screen Help.

Cancel Returns you to the Main Menu.

2. Click on any line in the grid to select an estimate.

3. Click OK to display the entire estimate on your screen. You can edit all the information on the screen except the customer and estimate numbers. (The customer number will change if you select a new customer, using the drop-down arrow at the end of the Customer Name line.

4. Click Next to continue.

The Choose Options dialog box appears with the following choices:

· Freeze prices and add materials to Estimate: Takes you to Pricing and doesn't change the prices of the materials already in your estimate's bill of materials..

· Update Prices and add materials to Estimate: Takes you to Pricing and re-calculates the prices of the materials.

· Don't update prices--Pricing as quoted: Skips Pricing and goes to the totals screen.

5. Click on Update Prices and PricePoint displays the Repricing Options dialog which allows you to choose how to reprice this estimate using the latest prices in the Price Database. There are two ways in which materials can be repriced:

1. Using Discounts stored in your supplier discount list.

2. Using Nets which can utilize Real Prices or those stored in your net lists.

Above:Repricing Options using discounts.
Below: Option to convert to nets

To reprice using discounts select Use Discounts.

Freeze Discounts: allows you to tell PricePoint to use the same supplier that you originally picked, but use the latest discount and price information.

To reprice converting all to net pricing select Use Nets. If PricePoint cannot find a net price, PricePoint will assign manufacturer’s list price to the item.

All four Reprice options will use the latest prices in the Price Database.

Reprice @ Saved Settings: Reprices every item, maintaining the pricing structure specified in the original list (List, Cost+, Retail), and the original Profit % on Cost+ items. If Use Discounts is selected and if an item was priced at net, PricePoint will substitute the latest net for the same supplier.

Reprice @ COST+: Reprices every item with its Cost+ price, using the current Profit %. (Remember: If Use Tiered Pricing is checked, Tiers will override the current Profit %)

Reprice @ LIST: Converts all prices to List.

Reprice @ RETAIL: Converts all prices to Retail.

Don't Reprice: Leaves all prices as they were.

Selecting either of the first two options--Freeze Prices or Update Prices--takes you to Pricing where you can add, delete or substitute materials or change the price level of individual items. You can then click Next and change the labor hours, add sales tax or any extra charges if you wish.

6. Click Finished and then click any of the Save buttons to complete the estimate


Retrieving an Estimate without Repricing

Follow steps 1 through 4 above.

5. Click Don't update prices--Pricing as quoted.

If you wish, you can make changes to the Materials, Labor, Extra Charges, Tax and Total figures. If the sum of the figures above the Total line doesn't agree with the Total line, the Autocorrect dialog box will appear when you click OK.

6. Click OK.

7. Click Save and Print.

If you elected to print this Estimate, the Print Estimate dialog box appears. Make your selections and click Print or click Cancel to not print.


Creating a New Estimate from an Old Estimate

If you are creating a new estimate that is very similar to an estimate you've previously created, you can retrieve the old estimate, make any necessary changes--including the customer information--and save it as a new estimate. Since this procedure is almost identical to the one described above in Retrieving an Estimate, the detailed explanations have been omitted.

1. Click the large Estimates & Proposals button (lower-left) on the Main Menu.

2. Click the New Estimate from Old button (lower-left).

3. Click on the appropriate estimate.

4. Click OK to display the entire estimate on your screen. You may edit any information you wish.

5. Click the drop-down arrow at the end of the Customer Name line to select a new customer.

6. Click Next to continue.

7. Most likely you would want to select Update Prices and add materials to Estimate from the Choose Options dialog box.

8. Probably you would want to select Reprice @ Saved Settings so that prices will be updated by any price changes that have occurred since the original estimate was made.

9. When you've finished making any necessary changes to your bill of materials, click Next and make any necessary changes to the labor hours.

10. Change your sales tax rate, method or add any extra charges.

11. Click Finished.

12. Review the data on the screen and click Next.

13. Click Save and Print.

14. Make your selections in the Print Options dialog box and click Print.
(for more on printing see Chapter 4, The Print Options Dialog Box)


Turning an Estimate into an Invoice

If your customer has accepted your estimate and you've completed the job, rather than creating an invoice for the job from scratch, you can turn the estimate into an invoice and print it out in less than a minute. Since this procedure is almost identical to the one described above in Retrieving an Estimate, the detailed explanations have been omitted.

1. Click the large Invoices - Accounts Receivable button (upper-left) on the Main Menu.

2. Click the New Invoice from Estimate button ( 3rd from top, left side).

3. Click on the appropriate estimate.

4. Click OK to display the entire estimate on your screen. You may edit any information you wish.

5. Click Next to continue. The Choose Options dialog box appears.

Most likely, you'd want to select Don't update prices, which will skip the bill of materials on the Pricing window and the labor hours fields and take you directly to the invoice totals screen. (If you need to make changes to the bill of materials or the labor hours, select either of the first two options.

6. Click OK to choose the default selection--Don't update prices. The Create Jobfile for Percentage Billing dialog box appears.

If you want to create a percentage-of-completion invoice for this job, you would want to create a job file. You have the option of transferring the Selling Price or the Net Cost of the materials to the job file. If the job name on the estimate is "Service", you're asked to enter a new job name, because "Service" cannot be used when opening a job file. (See Chapter 17 - Working with Job Files, for more information.)

6. For the sake of this exercise click Cancel in the Create Jobfile for Percentage Billing dialog box.

If you wish, you can make changes to the Materials, Labor, Extra Charges, Tax and Total figures. If the sum of the figures above the Total line don't agree with the Total line, the Autocorrect dialog box will appear when you click OK.

7. Click Next

8. Click Save and Print .

9. Make your selections in the Print Estimate dialog .
(for more on printing see Chapter 4, "The Print Options Dialog Box")

* * * * *

End of Tutorial

Since this is the end of the last Getting Started section, this concludes the Tutorial portion of this manual. When you feel you're ready to digest some of the more advanced capabilities of PricePoint, we suggest you review the Advanced Features sections of Chapters 4 and 5, which go into more detail regarding the two most important functions of PricePoint--creating Invoices/Estimates and Pricing.


Advanced Features - Proposal Builder

Advanced Features – Proposal Builder

With PricePoint’s powerful Proposal Builder, you'll be able to generate professional looking proposals with your own wording in a matter of minutes. Proposal builder includes a true WYSIWYG text processor that allows 'Rich Text' formatting similar to that found in Wordpad and most popular E-mail programs (ie: bold, underlined, italics, choice of fonts and colors).

Click the Proposal button on the Main Menu button bar.

All proposals have three basic parts as represented by the tabs near the top of the Proposal Builder window:

Customer Information - The information for the particular proposal that you're currently working on.

Proposal Body – Displays the body of your Proposal. That is, all of the text that describes the work, the conditions under which you propose to perform the work, the payment schedule, etc.

Proposal Heading – Set the format of the heading part of your proposal. Also allows you to load your company logo and place it on the heading of the proposal.

There is one more part of proposal builder that is not directly shown on the tabs – the Clause Library, used to create a library of standard clauses that you'll be using in your proposals.

There are basically two things you'll be doing with the Proposal Builder:

1) Creating library clauses to insert into your proposals.

2) Creating proposals using:

a) Clauses from the Clause Library

b) Specific job information (customer name, dollar amount, etc.) that automatically comes from an estimate or that you manually enter.

More:

The Clause Library

Creating a Proposal

Description Of Work

Formatting the heading of your proposal

Editing and Deleting Proposal Clauses

Creating a Master Proposal

Turning a Proposal into an Invoice


The Clause Library

Proposal Builder is built around the Clause Library--a library of clauses that you can use in your proposals. Clauses are the building blocks of your proposals. Once you've created a clause, it'll be permanently stored in the Clause Library for you to use over and over in your proposals.

An example of a standard clause that you might want to create to use in your proposals would be an "Exclusion Clause", in which you would list all the possible exclusions that you would ever want to specify in a proposal contract. Then include this standard "Exclusion Clause" in every proposal you create. You can edit the "Exclusion Clause" in each proposal to fit that specific job, but--as explained later--your original standard "Exclusion Clause" in the Clause Library will not be altered. It will remain intact in the Clause Library to be used again.

The Clause Library comes with four clauses already in it. They are: Job Descr(iption) Preamble, Preamble to Money, Payment Options and Signature Lines. (You're free to edit or delete these clauses if you wish. If you accidentally delete and want to restore them, you can delete the CLAUSE.DBF and CLAUSE.DBT files in the PRICEPNT directory, but you will lose any clauses that you've added.)

To create a new library clause

1. Click the Proposal Body tab.

2. Click [image] to open the Clause Library window.

Note: Collapse/Expand content
The text portion of the Clause Library can be opened or closed by clicking [image].

3. the clause will temporarily be 'Untitled'.

4. Type in a name for this new clause. (Example: No Digging Included)

5. Click in the text area for the clause and type in your new clause. (Example: All digging and trenching necessary to complete this job, including back-filling and compaction of trenches, is to be performed by others.) Select the text 'by others' and click to format that text in bold.

4. Click [image] to save the clause. Your new clause is now ready to be included in the body of any future proposal!

To edit a library clause

1. Select the Proposal Body tab and open the Clause Library by clicking [image] .

2. Select a clause by clicking on its name.

3. Click in the editing area and edit the text of your clause. (You can also edit the Clause Name, if you wish.)

4. Click [image] to save changes.

To delete a library clause

1. Select a clause by clicking on it.

2. Click [image] to delete the clause.

3. Click Yes to confirm the deletion.

Now that you know how create and edit library clauses for your proposals, we'll turn our attention to the remainder of the Proposal Builder screen, which is used to create the proposal itself.


Creating a Proposal

A Proposal is created by bringing together two components:

1) Library clauses from the Clause Library.

2) "Job-specific" information about the job for which you're submitting a Proposal. This information--such as customer information, job location, job name, job description and dollar amount--can be inserted into your Proposal in one of two ways:

a) From an estimate that you've already created for the job. This is the preferred method and is the one described below.

b) Manually typing this information in, which you would do if you hadn't already created an estimate for the job.

To create a new proposal from an estimate

Date: Today's date is displayed in the Date field. You may enter a different date by clicking in the Date field and typing a new date.

1. Click [image] or click File in the menu bar and select Load Estimate.

2. In the Load Estimate dialog, click on the estimate for which you wish to create a proposal.

3. Click OK.

PricePoint loads the "job-specific" information--job name, customer information, Description of Work and dollar amount in words and numbers--from the estimate into the Proposal Builder screen. You may edit any of these fields by clicking into them.

To change the dollar amount:

a. Click in Proposal Amount field

b. Type in a new number. The Proposal Amount clause is automatically updated to reflect the new amount you entered.

4. If the Job Location is the same as the customer's address, pull down the Edit menu and select Copy Customer to Job Location. Otherwise, type in the correct information.


Description Of Work

To edit the Description of Work clause (from the estimate we just picked) first select the Proposal Body tab and click on the words Description of Work on the left side of the window. Then click inside the large white text area on the right side and make your changes and additions.

The Proposal Body Tab

To paste standard clauses into Description of Work

1. Select the Proposal Body tab and open the Clause Library by clicking [image].

2. Click on Job Descr. Preamble in the Clause Library list box to highlight it.

3. Right-click in the text area and choose Select all from the popup menu.

4. Right click again and choose Copy from the popup menu.

5. Close the Clause Library window by clicking the X.

6. In the text area for the Description of Work, click where you'd like to put the text from the Clause library.

7. Right-click and choose Paste.

To insert standard clauses into your proposal

When you're finished editing all the "job-specific" information, you're ready to complete your Proposal by inserting your standard clauses.

1. Select the Proposal Body tab to display the body text of your proposal.

The Proposal Body Tab contains two areas:
The Clause List on the left.
The Text Editing area on the right.

The function of the Proposal Body tab is to insert selected standard clauses from the Clause Library into the Clause List then make any changes in Text Editing area to fit the particulars for the proposal. The Clause List on the left indicates which clauses are presently in the proposal you're working on. Notice that the Clause List already contains two clauses: Description of Work and Proposal Amount. PricePoint automatically inserts these two clauses into every proposal for you.

Now let's insert some additional clauses into the Clause List from the Clause Library. You will use the two buttons above the Clause List [image] to put your standard clauses into the proposal you're currently working on.

- the clause from the library will be inserted above the selected clause in the Clause List.

- the clause from the library will be added to the end of the Clause List.

Start by inserting the standard clause Preamble to Money above the Proposal Amount clause in the Clause List.

2. Click on Proposal Amount in the Clause List box on the left to select it.

3. 10. Click [image] . The Clause Library window will open.

4. Click on Preamble to Money in the Clause Library window and click [image] .

The Clause List list box should now have the Preamble to Money clause listed above Proposal Amount.

5. Click [image] (Print Preview) to see what your proposal looks like now.

6. Click Close to close Print Preview.

Now add two more standard clauses to the end of your proposal--Payment Options and Signature Lines.

7. Click [image] . The Clause Library window will open.

8. Click on Payment Options in the Clause Library window and click [image] .

The Payment Options clause has now been added to the end of your proposal.

9. Click [image] . The Clause Library window will open.

10. Click on Signature Lines in the Clause Library window and click [image] .

The Signature Lines clause has now been added to the end of your proposal. The Clause List list box should now have five clauses.

11. Click [image] to view your proposal, and click Close when you're finished.

12. Click [image] to save your proposal.

13. Click [image] to print your proposal.

14. Click [image] to email your proposal. To learn more about emailing


Formatting the heading of your proposal

The proposal heading includes your company name and address, your company logo, today's date, the proposal number, the job name, the page number, your customer's name and address and the job location information. This is the function of the Proposal Heading tab.

1. Select the Proposal Heading tab.

Font Selections: Select a font name and size for your document

Document Title: The word that you enter here will appear at the top of your document. To achieve a large bold effect, the title may be enlarged up to 4 point sizes over the body of the text by clicking the up arrow of the Size Boost For Title spin box.

Print Return Address: Uncheck this if you're printing on letterhead stationary, and don't want PricePoint to print your company name and address.

Envelope Type Buttons: To use a single window envelope with a pre-printed return address, click the Single Window button. To use a standard double window envelope, click Dual Window.

Margins: You can determine the margins at the edge of the paper. Hint: If you decrease the left margin, Increase the right margin by the same dimension. The document is designed to have a 7 inch wide body.

2. Click the Lines and Boxes Tab.

Printing boxes: Check the box opposite any of the listed items to print a box around that item. Adjust the weight of the box with the Line Weight spin box. Disable all boxes and lines by unchecking Print Boxes on Proposal.

3. Click the Company Logo Tab.

More:


Editing and Deleting Proposal Clauses

Editing or deleting clauses shown on the Proposal Body tab affects clauses ONLY in the proposal that you are currently working on. You will NOT affect the Preamble to Money clause in the Clause Library.

To edit a clause in the Clause List

1. Select the Proposal Body tab.

2. Click on the clause in the Clause List box that you want to edit.

3. Click in the text area (white) and make your additions or changes.

To delete a clause in the Clause List

4. Select the Proposal Body tab.

5. Click on the clause in the Clause List box that you want to delete.

6. Click the Delete button. The clause is removed from the Clause List box.

Text Editing

Cut & Paste

Select some text in the Description of Work and try right clicking the mouse. A menu will pop up allowing you to Undo, cut, copy and paste just as you would in word processing programs. The following keyboard commands will also work:

Copy: <Ctrl><Insert> or <Ctrl><C>

Cut: <Shift><Delete> or <Ctrl><X>

Paste: <Shift><Insert> or <Ctrl><V>

Drag & Drop

Move text from one point to another in the clause by selecting the text and dragging and dropping text into its new location (the cursor will change to a little box indicating a move operation). Dragging text between clauses defaults to a copy operation (cursor changes to a little + sign) so that the text is not removed from the source clause. To change the default drag & drop operation, hold down the shift key while dragging and you'll see the change in the cursor.

WYSIWYG

To display text as it will appear on your document, click [image] to enable the fit to page width mode. This will most probably result in the addition of a horizontal scroll bar at the bottom of the Proposal Body tab as the text now wraps according to the finished page width.


Creating a Master Proposal

Most likely you'll be using the same proposal format and verbiage for most--if not all--of your jobs. Rather than having to create this standard proposal every time from scratch, create a "Master Proposal" which you can use, in turn, to create proposals for specific jobs.

1. Clear the screen by clicking [image] or selecting New Proposal from the File menu.

2. In the Customer Name field enter #1 Master Proposal.

Putting "#1" at the beginning of the name will cause this proposal to be at the beginning of your proposal list when you sort by Name. If you create alternate master proposals, name them in a similar fashion--#2 Master, #3 Master, etc.

3. (Optional) Type notes about this master proposal into Description of Work.

4. Save this proposal by clicking [image] or selecting Save Proposal from the File menu.

To create a new proposal from a Master Proposal

1. Clear the screen by clicking [image] or selecting New Proposal from the File menu

2. Click [image] or select Copy Existing Proposal Contents from the Edit menu.

Note: Do NOT choose Load Proposal and select your Master Proposal. If you do so, you will be making changes to your Master Proposal which you don't want to do.

3. Click on your Master Proposal and Open it.

This will copy all the clauses that were in your Master Proposal (including the contents of Description of Work) into your new proposal.

4. Click [image] or select Load Estimate from the File menu.

5. Click on the estimate for this job and click OK to load it.

Your customer's name and address, the Description of Work, Job Name and Proposal Amount for this job have now been inserted into your new proposal.

Note: You can even insert a different customer at this point by clicking [image] or selecting Load Customer from the File menu.

6. Click [image] to save your proposal or select Save Proposal from the File menu.

Note: Save your proposal only AFTER you have done Load Estimate and Load Customer. Once you have saved a proposal, these two options are no longer available.

7. (Optional) Make any necessary changes to this particular proposal.

8. Preview and print your new proposal.

To edit your Master Proposal

1. Click [image] or select Open Proposal from the File menu.

2. Click on your Master Proposal and Open it.

3. Make your changes to the text area or add new clauses from the library.

4. Click [image] to save your proposal or select Save Proposal from the File menu tosave your changes.


Turning a Proposal into an Invoice

If your customer has accepted your proposal, rather than creating an invoice for the job from scratch, you can turn the proposal into an invoice and print it out in less than a minute.

1. Click the large Invoices - Accounts Receivable button (upper-left) on the Main Menu.

2. Click the New Invoice from Proposal button (bottom left).

3. Select the proposal.

4. Click Open to load the proposal into the new invoice. You may edit any information you wish.

The Create Jobfile for Percentage Billing dialog shows that PricePoint is primed and ready to bill out a percentage of the proposal total and create what is called a Job File to track how much has been billed on the contract. If you neglected to fill in a Job Name in the proposal, the Job Name will be “SERVICE”, which is not allowed as a Job Name in a Job File. The dialog will prompt to to enter a new unique Job Name. (See Chapter 17 - Working with Job Files for more information.)

5. For the purposes of this exercise, click Cancel to not create a Jobfile for Percentage Billing.

The proposal amount will be loaded into both the total and the labor line. If you wish, you can make changes to the Materials, Labor, Extra Charges, Tax and Total figures. If you want to keep track of the materials used in this job, you can click on the Open BOM and Labor button to add a BOM as you normally would. When you finish pricing, the totals will replace the original amount of the proposal. If the sum of the figures above the Total line don't agree with the Total line, the Autocorrect dialog box will appear when you click OK.

5. Click Save and Print .


Proposal Builder - In depth

Proposal Builder has a lot of tricks up it's sleeve to help you get done faster.

More:


KeyBoard Shortcuts in the Clause List

A clause must first be selected in the clause list before these will work.

Insert key

Inserts a new clause in the clause list with the name 'Untitled'.

<Ctrl>Insert key

Opens the Clause Library window and inserts the selected clause.


Using the Proposal Body tab Popup Menus

Aside from it's extensive drag and drop support, Proposal Builder provides popup menus that are available by right clicking certain areas of the Proposal Body tab.

An alternate method for inserting standard clauses

If you are familiar with the contents of your Clause Library, there is a really quick and convenient method to add clauses. If you are a beginner with Proposal Builder, you may want to skip this for now.

1. Select any clause in the Clause List.

2. Right-click the Clause List on the left and you'll get a popup menu.

3. Choose Select Clause and you'll get a submenu of all the clauses in the Clause Library.

4. Select a clause in the popup menu.

5. The new clause will be inserted above the selected clause in the Clause List.

An alternate method for adding standard clauses

1. Right-click the Clause List below the last clause in the list and you'll get a popup menu.

2. Choose Select Clause and you'll get a submenu of all the clauses in the Clause Library.

3. Select a clause in the popup menu.

4. The new clause will be added to the end of the Clause List.

Adding/Inserting clauses from the Library

If you are unsure of the wording of clauses in the library, here is an alternate way of accessing the library that allows you to also view the clauses.

1. Right-click the Clause List below the last clause in the list and you'll get a popup menu.

2. Choose Clause Library.

3. Select a clause from the Clause Library by clicking [image].

4. The new clause will be added to the end of the Clause List.

Selecting a clause in the Clause list first will cause the selected clause to be inserted.

Arranging the clauses in your proposal

1. Select any clause in the Clause List.

2. Right-click the Clause List on the left and you'll get a popup menu.

3. Choose Arrange and you'll get a submenu.

4. Choose First, Move Up, Move Down, or Last to change the position of the selected clause in the Clause List.

You can also drag clauses up or down in the Clause List.


Proposal Builder Main Window Menus

More:


The FILE Menu

New

Clears the boards for a new proposal and assigns a unique number to it.

Open

Opens an existing proposal.

Remove

Deletes the current proposal.

Save

Saves your proposal to the Proposal file.

Load Estimate

Inserts the "job-specific" information--customer name and address, job name, job description and dollar amount--from an estimate into a new proposal.

Load Customer

Allows you to locate a customer in the Customer List, then inserts their name and address into a new proposal. Use this function if you're creating a Proposal from scratch, rather than from an estimate.

Print

Prints the current proposal.

Print Preview

Displays a image of your proposal printout.

Printer Setup

Opens Window's Printer Setup dialog box, allowing you to select a printer.

Exit

Returns you to the Main Menu of PricePoint.


The EDIT Menu

Undo - Cut – Copy - Paste

Standard Windows text editing commands.

Copy Existing Proposal Contents

Copies all the clauses of an existing proposal into a new proposal, including Description of Work and dollar amount. Does NOT copy the proposal heading information (customer information and job name).
Tip: This is a very easy way to create a new proposal using the format of an existing proposal

Copy Customer to Job Location

Copies the customer name and address to the Job Location fields. You may then edit the Job Location fields if necessary.


The OPTIONS Menu

Save as New Customer

Adds a new customer to the customer list. Only new customer can be saved, use the Customer List program to update customer information.

Fix Files

Compacts files to reduce wasted space and eliminates file errors.


Advanced Features - Assemblies

The ASSEMBLY feature will save you hours of time in invoicing and estimating. An Assembly is a collection of materials labor and extra charges for a specific job or task that you commonly do in your business. Examples would be "Water Heater Replacement" "Kitchen Sink and Faucet Replacement" or "Bathroom Rough-In".

Assemblies can be used in several ways:

1. Job scenarios for flat rate pricing.

2. Specific tasks for estimating.

3. A collection of parts that you commonly use that are not found in PricePoint’s database.

More:

Creating an Assembly

Loading an existing Assembly

Modifying an existing Assembly

Adding items not found in the Pricing database

Including a single item from an assembly in an invoice/estimate


Creating an Assembly

1. Click the large Quick Pricing button in the middle of the Main Menu screen. (You can create an assembly any time you're in Pricing, but Quick Pricing takes you directly to Pricing without having to select a customer, etc.)

2. The first step is to create a list of fixtures and parts for your assembly. Keep the following information in mind:

Select the pricing level you want to use for the materials--Cost+, List or Retail. You can use different price levels for different items in the same assembly.

You can always substitute a different item for an item that is in an assembly. For example, if you have a 30 gallon water heater in your Water Heater Replacement assembly, and your customer wants a 40 gallon water heater, simply load your Water Heater Replacement assembly and replace the 30 gallon heater with a 40 gallon heater as explained in Chapter 5, "Substituting an Item" .

You can include manually entered items. (See Chapter 5, Manual Entry.)

3. After you've completed the bill of materials for this assembly, click the Assy Library button on the Pricing window .

4. Click the New button in the Assemblies dialog box. The New Assembly dialog box appears.

5. Type in a name for this assembly. Click OK.

You may also save this bill of materials with the name of an existing assembly by clicking on the existing assembly's name in the Assemblies list box, then clicking Save. Caution: This will delete the original assembly and replace it with the items currently in the workspace.

6. Type in the hours of labor that you want to include in this assembly in the Labor & Total dialog box. (You can change your default labor rates if you wish.)

7. Select the appropriate tax rate.

8. Click Save the Assembly if you have no changes to make. (Click Back to change the bill of materials.)

9. Click Close to return to the Quick Pricing window.

10. Click Quit to return to the Main Menu, and OK to confirm. (You won't lose the assembly that you just saved.)


Loading an existing Assembly

To bring an assembly up when you're creating an invoice or estimate, follow these steps once you're on the Pricing window.

1. Click the Assy Library button.

2. Locate the assembly in the Assembly Name list box (using either Index or In-String search methods) to find the assembly you want to load. Click on the assembly name to highlight it, then click Load.

3. Click OK to accept a quantity of 1 assembly, or enter a different quantity. Check Add Assembly Headers & Footers to have PricePoint insert these special notes at the beginning and end of each assembly.
Headers and Footers: Reading a Bill of Materials that contains 2 or more assemblies can be confusing, because it's not readily apparent where one assembly ends and the next one starts. If you opted to use headers and footers in your Bill of Materials when you loaded the assembly, you will notice that the first line (the header) reads: **** BEGIN followed by the assembly name. Following all the items in the assembly will be a line (the footer) which reads: **** LABOR followed by the number of Mechanic Hours and Mechanic/2 Hours for that particular assembly.

4. The Repricing Options Dialog)

Note: If you created the assembly with items that were priced at net from your Net Library, those items will be repriced at the current net price for that supplier. If you keep up with changes in your net prices, this works quite well. However, if you don't have time to update the Net Library often, we recommend using Real Prices (on page 68) or discounts to protect your profit margins!

The bill of materials for this assembly is displayed. You can substitute, delete or insert items into this assembly. You can load in additional assemblies if you wish. Of course, you can also add additional items after this assembly.

If you click the Labor button after loading an assembly, the hours for this assembly will be displayed. If you load an additional assembly, its hours will be added to the first assembly's hours. You can also manually add additional hours to the assembly hours.


Modifying an existing Assembly

1. Load the assembly you wish to modify.

2. Make your modifications, substitutions, insertions, additions or deletions.

3. Click the Assy Library button.

4. Click the Save button.

5. Click OK to confirm you want to save this assembly.

6. Click Close to return to Pricing.


Adding items not found in the Pricing database

Although you cannot add items to the Pricing database, you can use the Assembly database as an auxiliary parts database. Even though it's possible to create one assembly for each item you want to add, most users find it's much easier to manage their additional parts by putting groups of similar items in one assembly. Say you want to add a line of designer towel bars to PricePoint. You'll manually enter these items onto the Pricing window and then save them as an assembly as follows:

1. Click the large Quick Pricing button on the Main Menu.

2. Uncheck Shortcut Entry to switch off display of the Shortcut Code column..

3. Enter a quantity of 1 and press ENTER.

4. Type in a description of the item and press ENTER.

5. You may enter your cost of the item into the net column so PricePoint will be able to correctly calculate the total cost and profit on this list. Press ENTER.

6. Click Cost+ to mark up the selling price with the current profit percentage or enter a price in the Sell column and press ENTER.

Repeat Steps 3 through 6 for every item you want to add.

7. After entering your last item, save these items as an assembly as described above. Don't enter any labor hours.


Including a single item from an assembly in an invoice/estimate

1. Click the Assy Library button to display the Assemblies dialog.

2. Locate the assembly in the Assembly Name list box.

3. Select the item or items in the Assembly Contents materials list. (to multi-select items, hold down the Ctrl key and click with the mouse).

4. Click on the Paste Items button. You should see the Bill of Materials Grid on the Pricing window update to show the added item, However, the item will show at its' original price and the Materials, Cost/Profit and Total displays will not reflect the change until after step 6. Repeat this step for all of the items you want to add.

5. Click the Close button.

6. Make your choices in the Repricing Options dialog and click OK to add these items to your Bill of Materials. All the items you pasted from this assembly should now be displayed on the Pricing window.


Maintaining Assemblies

PricePoint has a number of dialogs that make maintaining your assemblies easier. Some of those tasks include:

· Renaming your assemblies to make them more descriptive.

· Finding and replacing items stored in your assemblies that have been discontinued.

· Editing existing assemblies only without loading them to create new estimates or invoices, etc.

More:


Renaming Assemblies

1. Click the Assy Library button to display the Assemblies dialog.

2. Locate the assembly you wish to rename and Right Click it with the mouse.

3. Choose Rename from the pop up menu.

4. Type the new name and click OK.

If the name you typed is unique, your assembly will be renamed.


Replacing Discontinued Items

1. Click the Assy Library button to display the Assemblies dialog.

2. Click Tools.

The Discontinued Items dialog opens. At the left side are listed all of the items that have been discontinued in your assemblies. At the beginning of each group is the description of the item. Below the description you'll see an indented list of all of the assemblies that the discontinued item is found in.

3. Click in the discontinued item list to see the properties of the discontinued item in the Item to Replace panel at the top right of the dialog.

4. Click the PriceBook button in the Discontinued Items dialog to pick a replacement item for the discontinued item.

5. Once you have picked a replacement, you may change the Supplier by clicking on the dropdown button and picking from the list.

6. To replace the item, click on Replace or Replace All.

PricePoint maintains the properties of each discontinued item. That is, if the discontinued item sells at List or Retail, then the list price or retail price of the replacement item will be the new sell price. If the item is set for Cost+, PricePoint will determine the profit percentage found in each discontinued item and apply the same profit percentage to the cost of the replacement item to arrive at a sell price.


Just Editing Existing Assemblies

Sometimes you want to work only with one assembly at a time when you are creating new assemblies or maintaining existing ones. PricePoint has an assembly load option that can be set so that the contents of an assembly will replace the workspace in the Pricing window rather that being added to the end. The benefit of this is you can load an assembly, make changes to it, save those changes, then load in another assembly without having to delete all the items in the workspace left over from the previous assembly.

1. Click the Assy Library button to display the Assemblies dialog.

2. Fill in the Replace workspace with assembly contents checkbox in the Load Options Box.

3. Locate the desired assembly and click the Load button.

4. Click OK on the Pricing Options dialog.


Advanced Features - Flat Rating

Advanced Features – Flat Rating

More:

Introducing the Quotamatic Book

Using the Quotamatic Book Software

Editing the Task Descriptions

Adding a Page Topic

Repricing the Quotamatic Book

Printing the Quotamatic Price Book

Page Headers and Footers


Introducing the Quotamatic Book

You can harness the power of PricePoint by creating your own flat rate book of quoted pricing! Each page in the Quotamatic Book has a Page Topic and 44 lines to enter Tasks and Task Group Headings. You’re free to simply type task descriptions and prices into the grid, or link assemblies of parts and labor to the tasks. When you link an assembly to a task, price changes in the materials list or labor rate for that assembly can be reflected in the task prices in the Quotamatic Book.

Click Activities on the Main Menu menu bar and select Quotamatic Flat Rate Book.

The Quotamatic Book is laid out to represent a printed Quotamatic Book page. Each line contains a Description of Task for the quoted job, the Sell Price, the percentage Discount off the price for preferred customers, and the Preferred price.

The Quotamatic screen buttons

Opens the Link to: list box from which to select an assembly to link.

Saves the current contents of the page.

Changes to the Previous or the Next page.

Searches for a particular page.

Previews the current page.

Prints the current page

Deletes the current selection (highlighted line).

Returns you to the Main Menu.

To create a Quotamatic Price Book, you link lines on the screen to the assemblies that you've created. The assembly name will be inserted into the line under Description of Task or you can type in your own custom description, and the assembly price will be inserted into the Sell Price column. You can enter a discount percentage, and PricePoint will calculate a discounted price for your preferred customers. Type in heading lines to label groups of flat rate jobs.


Using the Quotamatic Book Software

1. In the first line, type a Task Group Heading that describes a group of flat rate jobs.

Example: "Water Heaters--10 Year Warranty"

Since you won't be entering a price for this line, PricePoint knows that it's a heading and will print it in bold type.

2. Select the line directly below your new heading by clicking anywhere along that line and click the Links button to select an assembly to link to this line.

Linking Assemblies to Tasks

3. In the Link to: dialog box, point and click on an assembly in the Assembly Name list box, then click the Link button. The assembly name and price (rounded to the nearest dollar) are pasted into the selected line.

(If you have no assemblies to choose from, see Chapter 14 - Creating Assemblies)

Linking Joblinx text to Tasks

4. To link to a Joblinx job description, choose one from the list in the Joblinx Name listbox and click the Link button (located below the listbox). If you have no joblinks to choose from, simply click the New button and type in a Joblinx name and job description. To learn how the joblinx information can be used to speed up invoicing and estimating see Using the Joblinx Library.

5. To enter a discount for preferred customers, click in the Discount column and enter a percentage discount. Example: 10

6. Press <ENTER> or <TAB> to have PricePoint calculate and enter the discounted price in the Preferred column.

7. Click Save button to save your work.

Opening Assemblies

Select an assembly and click Open to open it in the Pricing grid. Make changes to the assembly, if needed and click Next, then click Finished. You’ll be prompted to save changes if you made any. The price of the new version of the assembly will be added to the task if that task is currently linked to that assembly.

Note: The assembly is opened in the same condition as it was saved and is not automatically repriced when you first see it in the Pricing grid. To see the prices as they will be used in the Quotamatic book click File, Reprice List. Choose Reprice @ Saved Settings and set the controls the same way as in the Discount Settings in Reprice Quotamatic Book .


Editing the Task Descriptions

You can edit the Description of Task column if you wish. Changing the Description of Task wording will not affect the link between each line and the assembly on that line.


Adding a Page Topic

A page topic is simply the general category of Tasks located on this page. In our example page shown above, we have used a page topic of 'Water Heaters' for our page with water heater replacement tasks. To create your own page topic, type the page topic into the Topic field at the top left of the main window and click Save to save your work.


Repricing the Quotamatic Book

You should have PricePoint reprice your Quotamatic Price Book whenever you've made changes to assemblies or after running a price update. That way any changes will be reflected in your Quotamatic Book. There are two ways in which materials can be repriced:

1. Using Discounts stored in your supplier discount list.

2. Using Nets which can utilize Real Prices or those stored in your net lists.

To reprice your Quotamatic Book, pull down the File menu and select Reprice Quotamatic Book. If you choose to use supplier discounts, select the Use Discounts tab. Choose your discount options (Freeze Discounts, Highest Discount, Lowest Discount, or a particular supplier's discount and whether or not to use the PDS Discounts) to calculate the resulting prices.

Above Left: Repricing Options using discounts. Above Right: Option to convert to nets

Note: If you created assemblies with items that were priced at net from your Net Library, those items will be repriced at the current net price for that supplier. If you keep up with changes in your net prices, this works quite well. However, if you don't have time to update the Net Library often, we recommend using discounts to protect your profit margins!


Printing the Quotamatic Price Book

To print your Quotamatic Price Book, pull down the File menu and select Print Quotamatic Booklet. The format of your Quotamatic Booklet page is set up according to your preferences. You can choose to use a bitmap logo at the top of each page, set the type of column setup that you prefer and so on. The pages may be printed in page number order or sorted alphabetically. Check the box at the left of each page title to determine which pages are to be printed.

Table of Contents and Task Contents Printout

Print a table of contents or the task contents of each page to help your technicians use your Quotamatic booklet. The task contents printout shows the details of the assemblies linked to each task on the page along with the linked joblinx text. Check the boxes on the Accessory Printout tab if you wish to print a table of contents or the task contents printout for your booklet.

Formatting the printout of your Quotamatic Book

To set the formatting of your booklet, pull down the Options menu and select Print Preferences. This will display the Print Preferences dialog.

Adding a Company Logo

Click Load Logo: This will open a dialog so you can choose a picture file to use as a logo on your Quotamatic Book. You'll need to create your logo first using Paintbrush or a similar drawing program. The acceptable types of picture files may be viewed by clicking on the Files of Type drop down. As you click on the picture files, you'll be able to preview a scaled down version on the right side of the dialog.

See Chapter 4 - Creating Invoices for more information on how to load your company logo.

Use This Logo

Checking this box will “grey out” the Header Text box showing that printing a logo on the page overrides the printing of the Page Header.

Logo Location

You may choose to center, left or right align your logo.

Column Settings

First Column box

Job Number shows the 4 digit assembly number of the assembly that is linked to that line.

Task Code shows the task code column.

Don’t Show disables first column altogether.

Show You Save Column

Show the dollar savings to the preferred customer.

Outline Preferred Column

Draws a box around the Preferred column


Page Headers and Footers

Header Text

Type the text of your page header into the space provided. (If you are using a logo, this will not print.)

Show Footer

Adds a page footer at the bottom of the page.

Footer text

Type the text of your footer into the space provided

Page Number Location

Choose a location for the page numbers.


Quotamatic Task Samples

More:


Overview

PricePoint includes sample flat rates, assemblies and joblinx data that work within the PricePoint system. These samples, entitled the Quotamatic Pricing System, are intended as examples only and should not be used without carefully examining the contents of each task. The purpose of these samples is to illustrate how these features work together to allow the creation of a complete custom flat rate pricing system for use in your business.

We had to start somewhere when we created the QPS samples, so we plugged in a starting labor rate and used discounts based on what we found in our locality. The rates we used are: $85.00/hr for Mechanic #1 and $35/hr for Mechanic #2. Discounts were set to Highest Discount with the Use PDS Discounts option checked. Obviously, these cannot be the appropriate settings for everybody.


How the Quotamatic Pricing System works

The flat rate prices, materials lists and job descriptions all work together when you are creating an invoice or estimate for a customer. The idea is to make the Invoicing/Estimating process as fast and easy as possible while still maintaining a full Bill of Materials. This allows you to create truck restocking lists from your usage reports even when flat rating!

When you click on the Quotamatic Tasks button in Invoicing or Estimating, you will see a computerized representation of the Quotamatic Flat Rate Book. Just choose the page by topic and choose the tasks you require. PricePoint adds the Task Description, the linked Joblinx text and the Sell Price (rounded to the nearest dollar) to the job description. The contents of the linked assembly are added to the parts list (Bill of Materials).


Business Primer

More:


Calculating a Labor Sell Price

The first step to making the QPS samples work for your business is to arrive at the correct hourly rate to meet your profit goals. You may have to ask your accountant for some information about your business as well as have a good estimation of other facts and figures. The following formula should give you a rough estimate of how much to charge for your labor to make a decent profit:

Yow! Don't worry if you don't understand this yet, follow the steps in the worksheet below to arrive at the correct answer.


Labor Sell Price Worksheet

First we need to figure the ratio of hours worked by a technician to the hours sold for a given time period. You should have a pretty good idea how many hours you can bill out per eight hour day. Based on the performance at my old plumbing shop I'll suggest some numbers in our example.

(1) Average Hours Worked per day _____________________ (try 8)

(2) Average Hours Billed to Customers per day ________________(try 5)

(3) Divide (1) by (2) ____________________________

(using my numbers) 8/5 = 1.6

Next we need to figure out the developed cost of a billed hour of labor:

(4) Hourly rate paid to employee ____________________(try $20)

(5) Labor Burden on an hour of labor _________________(try $5)

(6) Benefits _________________________(try $2)

(7) Add (4) + (5) + (6) _______________________

(using my numbers) $20 + $5 + $2 = $27

(8) Multiply (7) x (3) __________________________=Cost of Billable Hour

(Using my numbers) $27 x 1.6 = $43.20

Now we need to ask your accountant what your overhead runs as a percentage of your total sales and how much profit you should shoot for

(9) Overhead % ____________________ (try 20%)

(10) Profit% you want to make _________________________(try 15%)

(11) Divide (9) by 100 _____________________(Using my numbers) 20/100= .2

(12) Divide (10) by 100 ____________________(Using my numbers) 10/100 = .15

(13) Add (11) + (12) ______________________(Using my numbers) .2 + .15 = .35

(14) Take 1 and subtract (13) ______________________

(using my numbers) 1 - .35 = .65

Now we're ready to put it all together to arrive at a sell price for labor (whew!)

(15) Divide (8) by (14) _____________________________=Sell Price of Labor

(using our example) $43.20/.65 = $66.46 per hour.

You may be surprised at how high this ends up. This is the rate you need to charge to make a profit and to stay in business.


Exploring the QPS Samples

The QPS samples are examples only and should not be used as is. These samples are meant to illustrate the way these features work together to produce a workable flat rate pricing system that is customized for your business.

More:


Putting your sell price of labor into the samples

If you are a new PricePoint user, turn to the beginning of Chapter 2 of the PricePoint User's Guide under Getting Started - Default Settings and follow the directions to fill in your labor rates in Company information. The labor rates you enter will be figured into the sell price of each flat rate in the sample Quotamatic book. Remember, the labor rates you enter should be the SELL PRICE of your labor, not the cost of your labor.


Repricing the samples

Click Quotamatic Flat Rate Book from the Main Functions Menu. You should now see the sample flat rates with the original sell prices. Click the File menu and select Reprice Quotamatic Booklet. You'll need to choose your discount defaults (Highest Discount, Lowest Discount, or a particular supplier's discount and whether or not to use the PDS Discounts) to calculate the resulting prices. That's all there is to it!


Introduction to Payables

PricePoint includes a full featured check writing and payables program. Payables refers to bills that are owed various people that do business with your company. For example: XYZ Supply sends you a bill for $795.00. Until your company writes a check in payment of that bill, XYZ Supply has an open balance of $795.00. When a check is written (posted) to XYZ Supply for $795.00, the open bill is closed and XYZ Supply's balance is zero.

Flexible and easy!

PricePoint can work from either the checking side or the payables side. You may prefer not to enter and keep track of bills for your payables but to just write checks as you receive bills. In this instance PricePoint will allow you to enter a check and allocate the check to various expense accounts and PricePoint will record the Payables account details automatically. Likewise, If you prefer to record the details of bills as you receive them and to write checks in payment of some or all of those bill, PricePoint can create and expense out the check automatically.


Checking

More:

Overview of Checking

Before you start

Writing your first check

After your first Month of Checking

Automatic Payments and ATM Withdrawals

Special Controls in Payables


Overview of Checking

Start with the name of the payee. Enter the amount of the check which creates the first detail or split. Then assign the detail to one or more expense categories. Each detail must be assigned an expense category and optionally the invoice number of the bill you are paying. Finally the check is posted and printed or the check can be printed later from the list of checks ready to be printed.


Before you start

PricePoint maintains both a hand carried checkbook and a printed checkbook for you. Hand carried check and printed check number series are kept separate. For example: your hand carried checkbook could have checks numbering from 000001 to 004999 and your printed check could have numbers from 005000 through 999999. You'll need to decide on your numbering scheme before you start writing checks.

More:


Buying the Right Kind of Checks

NEBS check LB-101 or LM-101 and 9380 DU-O-VUE envelope will work nicely. Remember to get check numbers starting at 005000 for your printed checks if you wish to maintain a hand carried checkbook. You can also get general purpose laser printer checks through your bank. The safest way is to print out a check on plain paper, put your check behind the printed sheet and hold it up to the light to check if it is printing in the right spots on your check. Take your plain paper test print with you when you order your checks.


Entering a Starting Balance or Correcting a Balance

1. Click [image] the Correct Balance button.

2. Enter your password.

3. Simply type the desired balance into the field.

Remember: we're not talking about the bank balance but the trial balance here.

4. Click OK.


Setting Check Numbering

1. From the Main Functions Menu, select Activities, Write Checks from the menu bar.

2. Click Set Numbering Button

3. Default ranges are displayed in the window. Set up your check numbering ranges and click OK


Writing your first check

From the Main Functions Menu, select Activities, Write Checks from the menu bar.

Choosing a Check Mode

At top left of the Payables window is the Check Mode control, this simply tells PricePoint whether to use printed checks, hand carried checks, or automatic payments. Lets assume that we're using printed checks. If the Printed Checks button is not already in the down (depressed) position, click it now. PricePoint will pick the first available check number in the series.

Check Number

Accept the check number offered up by PricePoint or enter a check number. Remember: if the check number you enter is higher than the number picked by PricePoint, the next available number in the series will be one higher than the new number. For that reason, try to enter checks in numeric sequence and let PricePoint assign check numbers for you.

Check Date

You may change the date on the check if you wish (post dating or getting that discount!) by simply typing the date in or click the calendar button to pop up a little calendar to set the date!

Entering a Check Name

Type the name of the Payee in the Pay to the Order of ComboBox. When you are finished press enter or the tab key

Type in the amount of the check. Observe how PricePoint automatically fills in the check detail with the amount of the check.

Type in the address into the New Payable Address Info

Adding More Check Details – Auto Amount feature

If you need to split the detail into more than 1 expense account, simply change the amount of the detail to an amount less that of the check – PricePoint will add a new detail line with the remainder.

Changing the amount of the detail from 100 to 80 adds a new detail line of 20

A right click on the check details grid will bring up a popup menu allowing you to add a line, clear a line, delete a line , start over with Delete All or sum the details and put the result into the check amount.

Expense Categories

Now we need to expense out the check. At the right side of the Checking + Payables window are the Expense categories sorted by class and by frequency of use. We'll be choosing one of these for each line in the check detail grid.

Expenses Categories by Class Tab

This is a Tree view with each expense category (leaf) connected to a class (branch). Your first look shows just the classes.

click on the + to the left of each class to show the expense categories under that class.

Expenses by Frequency Tab

PricePoint also sorts expense categories by frequency of use. That is, categories that are used most frequently appear at the top of the list.

Picking an Expense Category

Select the detail you wish to expense then select the desired expense category from either tab. Then. . .

1. Click Use This Category button

2. Double click the expense category

3. Click in the Expense Category column of the details grid then click again to show a dropdown arrow. Clicking the dropdown arrow or Alt + downarrow keys will display a list of expense categories sorted by frequency.

Adding a New Expense Category

Click Add new Category

Type in the category name in the field provided. Choose an Expense Class for the new category and click OK

Changing a Category or adding a New Expense Class

Select an expense category you'd like added to the new class and click Edit Category. Click New Expense Class radiobutton and type the name of the class.

Editing a Class

To change the name of a class, with the Expense Categories by Class tab showing, click Edit Class and change the class name.

Posting the Check

When all of the details or split lines are expensed the Post Check button will be enabled. Clicking Post check will save the check and print the check immediately. Once the check is posted, the name and address of the Payee is saved in the Payable Account database. Each check detail is copied to the detail of the Payable Account and the new account name will be available in the Pay to the Order of ComboBox.

Printing the Check Later

If you choose to print checks later, the posted check will be added to the list available on the Checks Waiting to be Printed Tab. The checks can be printed in batch


After your first Month of Checking

Once you’ve got a good list of Payable Accounts, PricePoint Checking can show off its' premier feature – AutoPayables. Just start typing the name of the Payee in the Pay to the Order of comboBox, PricePoint will try to complete the name for you! Or, click the drop down arrow and select the name that way.

1. Once you select a Payee PricePoint finds the last check posted for this payee and copies the amount and details of the last check.

2. PricePoint also finds the account in the All Payables grid. If there are open bills in the Payable account for the Payee you'll see a balance in the grid. Click Pay and PricePoint fills the check amount and all the check details or split from the details of those open bills.

Note: If there is no open balance for this payable account, clicking Pay will just find and copy the last check posted to the account.


Automatic Payments and ATM Withdrawals

Click [image] To start Automatic Payment mode. Notice that the check panel changes to show the transaction number.

PricePoint gives every Automatic Payment or ATM withdrawal a unique transaction number beginning with the letter "A". Otherwise, the process is identical to writing a printed or hand carried check.

Note: Automatic Payments are never printed out as a check would be.


Special Controls in Payables

Changes payables password

Fixes payables files


Payables: Keeping track of Bills

More:

Overview of Payables

Adding Bills

Creating a New Payables Account

Editing a Payables Account

Finding a Payables Account

Hiding Payable Accounts - Inactivating

Reactivating Payable Accounts


Overview of Payables

PricePoint has an easy way to keep track of bills your company owes. Each Payee from checking is assigned a Payables Account. To add new bills to the account, we simply find the account, add the bills, and save them.


Adding Bills

Simply select the Payables Account from the All Payables tab to display the account information.

To change an address or adds a memo, simply type it into the fields. Click Save to save the changes.

1. Click Add New Bill.

2. Type the invoice description, amount, and due date into the new line.

3. Find the expense category for the bill and pick it by clicking Use this Category.

4. Click Save.

The balance line of the Payable now shows the total of the bills you just entered.


Creating a New Payables Account

If you need to make a record of bill for a new account before you post a first check for the account, you'll need to start a new payable account.

1. Click Start New Account

2. Fill in the name. The address lines are at lower right in the Payable Address Info group at lower right. Fill in the address lines.

3. Add the bills for the account (see above).

4. Click Save.


Editing a Payables Account

1. Select the Payables Account from the All Payables tab to display the account information.

2. Change the Account Name or address.

3. Click Save.


Finding a Payables Account

When you have a lot of Payable accounts, it may be difficult to find acounts in the All Payables tab. PricePoint has a nifty Account Finder build right in!

1. Click Find Account.

2. The Account Finder has both index searches (by Name or Account #) and In-String searches (on Address fields or Memo Line) in similar fashion to PricePoint’s Customer Search.

3. Select the account and Click OK.

More:


Paying all Open Bills

1. Click Pay

2. PricePoint will select the Checking tab and show you the Check made out for this Payee.

3. Click Post Check.


Paying select Open Bills

1. Click Detail.

2. PricePoint will show you a grid of all the open bills

3. Select the bills you want to pay in the grid.

4. Click Pay.

4. PricePoint will select the Checking tab and show you the Check made out for this Payee.

5. Click Post Check.


Paying less than the full amount of the bill

Follow the steps above and after clicking Pay:

1. Change the amount of the check detail (split) to the amount you want to pay. PricePoint will automatically add a detail with the difference between the check amount and the old sum of the details.

2. Right click on the new line and choose Clear Line.

3. Right click again on the new line and choose Sum Details.

4. Right click again on the new line and choose Delete Line.


Hiding Payable Accounts - Inactivating

It often happens that a check is posted to an account that subsequently goes out of business. Since we no longer need access to that account, it needs to be inactivated. Inactivating the account will hide the name from the Pay To the Order of combobox and from the list of payable accounts.

1. Select the Payable Account

2. Uncheck the Active checkbox.

3. Click Save.


Reactivating Payable Accounts

Since PricePoint hides inactive accounts, we need to show inactive accounts first before we can access the account to reactivate it.

1. Check Show Inactive Accounts checkbox.

2. Select the Payable Account

3. Check the Active checkbox.

4. Click Save.

5. Re-check the Show Inactive Accounts checkbox.


Balancing Your Checking Account

Probably the most important thing you will do with this program is balancing your checkbook and comparing your trial balance with the bank statement. As you are undoubtedly aware, if a check or deposit has not cleared the bank it won't show up on the bank's statement. So, to compare with the statement, you'll need to tell PricePoint which checks and deposits have cleared.

More:

The Checking Balance Tab

Sorting the Check Register

Finding Checks

Reprinting a Check

The Balancing Process

The Payments Register

Editing a Payment


The Checking Balance Tab

This tab gives you access to your checkbook register and to all customer payments. Click the Checking Balance tab and enter your password. Notice that there are two sub tabs Checking and Payments at the bottom of the main tab. This represents the natural division of what the checking balance is: Checks on the minus side and payments on the plus side.


Sorting the Check Register

You can choose to view your checks in three different sorts: Name, Check Number, and Date. Choose a sort from the Sorted By Combobox and PricePoint will resort the check register.


Finding Checks

Simply type your search into the Search field and PricePoint will find the closest match in the register. Remember that the search is performed on the key field of the sort you've chosen.

More:


Finding a Check by Date

Click the button to access a little calendar. Choose a date and Click OK. PricePoint finds the closest date.


Reprinting a Check

Occasionally, a check will fail to print. To reprint any check just select it and right click Reprint Check.


The Balancing Process

The bank balance is always displayed on the tab along with the total of checks and payments that have cleared the bank. Balancing is simply a matter of clicking the Bank column in either the Checking subtab or the Payments subtab so that a checkmark is displayed. You'll be able to instantly see the change in balance as you check the boxes.

Entering a Bank Charge

Click Add Bank Charge on the Checking subtab and enter the bank charge into PricePoint. The bank charge will be saved to the Check Register and your bank balance will instantly reflect the charge.

Voiding a Check

Click Void Check on the Checking subtab. Confirm the check number and PricePoint will void the check and reopen the closed bills in the Payables Account that the check was in payment of. The bank balance will instantly reflect the change.

Deleting a Bank Charge

Click Delete on the Checking subtab. The bank balance will instantly reflect the change.


The Payments Register

This is where PricePoint displays totaled deposits or individual customer payments sorted by deposit # or by Name.

Totaled Deposits View

Click on the Payments subtab to show the Payments Register. The View Combobox will show Show Checks Deposited – Sorted by Deposit #. Change it to Show Totals Only – Sorted by Deposit #. There will be a short pause while PricePoint create the view.

The portion of the screen on the right displays a copy of the deposit record.

Clicking the cells in the Bank column will check the bank column for all of the customer payments that comprise the deposit.

Individual Payment View

Select either Show Checks Deposited – Sorted by Deposit # or Show Checks Deposited – Sorted by Name from the View Combobox. The Payments Register now shows all the individual payments that comprise the deposits. You can check off the payment as cleared when reconciling your bank statement.

At lower left is a grid displaying the details of the selected payment. Note the invoice numbers, amounts and whether the invoice was closed by this payment.


Editing a Payment

1. With the Individual Payments view showing, doubleclick on the payment. You can make any changes you want to this payment record.

If this payment was made by credit card: the credit card type, expiration date and authorization code will also be displayed for editing

2. Click Save.

More:


Reversing a Payment

This is necessary when you have a returned check for Insufficient Funds. Click Reverse. Reversing creates a "reverse" transaction on the customer's account. Reversing also reopens any invoices closed by this payment.

Note: If this button is grayed out, this check has already been reversed.


Checking and Payables Reports

PricePoint includes some nifty reporting programs

More:


Checking Reports

More:


Expense Report

Reports on expenses totaled by category and by month for the selected year.


Instant Working Balance Report

Shows a "snapshot' of your checking balance as of the selected date.


Check Register

Report prints the check register for the selected year.


Payables Reports

More:


Checks by Account Name Report

Shows all checks paid to an account for the selected Year. Optionally, can report for all accounts and for all years


Open Payables Report

Reports all open bills for the selected payable account or all accounts.


Payment Reports

More:


All Payments Report

Reports on all payments for the year indicated, totaled by month if desired.


Advanced Features - Job Files

Advanced Features – Job Files

Job files are a very handy way of keeping track of percentage of completion billing for contract jobs. A job file will keep track of:

Total amount billed against the contract amount.

The percentage of the total contract amount that has been billed.

Total amount paid.

Total amount charged for extras.

Total credits toward contract amount .

Total retentions.

More:

How to Create a Job File

Create a Job File from an Estimate

Progress billing after the first job invoice

Editing Job Files

Deleting a Jobfile

Job Status Report


How to Create a Job File

There are several ways that you can create a job file:

Start a new invoice.

1. Click on the Job Name or Number dropdown arrow.

2. Click New Job and fill in a Job Name in the Job Locations dialog.

3. Check Create Job File and click Save Changes.

4. Click Next to show the Invoice Options dialog.

5. Click Progress Billing.

6. Click Create Job File.

7. Fill in the Contract Amount.

8. Click Save.

9. Click Progress to bill by percentage or Completed to bill out the entire job immediately. If you don’t want to bill out anything at this time, click Ignore and click Cancel.

Create a new invoice from a Proposal.

See Chapter 12 Turning a Proposal into an Invoice.


Create a Job File from an Estimate

Create an estimate for the job. After your estimate has been accepted, create an invoice from the estimate, following these steps:

1. Click the large Invoices - Accounts Receivable button on the Main Menu.

2. Click New Invoice from Estimate.

3. Select and load the estimate.

4. Click Next to leave the first invoice screen.

5. In the Choose Options window, select Don't update prices--Pricing as quoted. The Create Jobfile for Percentage Billing dialog box appears.

Transfer SELL Price from Estimate: The sum of the Selling Prices of the materials will be inserted into the Rough-in Cost field in the job file.

Transfer NET Price from Estimate: The sum of the Net Costs of the materials will be inserted into Rough-in Cost in the job file. (This allows you to pay sales tax for materials only on your Net Cost rather than on your Selling Price.)

If the job name on the estimate is "Service," you're asked to enter a new job name, because "Service" cannot be used when opening a job file.

6. Select Transfer SELL or Transfer NET and click on Create Jobfile.

The Progress Billing dialog box appears.

Ignore: Allows you to manually enter amounts into the invoice total lines.

Progress: Allows you to enter the percentage of the Contract Amount (which came from the estimate total) that you want to invoice for the job.

Completed: Inserts the estimate total into the invoice total. Select this if want to invoice for 100% of the contract amount.

7. Click on Progress.

8. Enter 25 for percentage and click OK.

25% of the Rough Cost is put into Materials on the invoice.

25% of the Contract Amount is put on the invoice Total line.

9. You can either enter the appropriate amount(s) in the other invoice total lines so that their sum equals the amount on the Total line, or you can let Autocorrect put the appropriate amount on the Labor line. Click Next to continue.

After you save this invoice, the Job File dialog will display the current status of the new job file that has just been created.


Progress billing after the first job invoice

To create additional percentage-of-completion invoices for a job:

1. Create a New Invoice for the customer.

2. Click the Job Name or Number drop-down arrow and select the job name from the Jobs on File list box.

3. Click Next, then select Progress billing.

The Progress Billing dialog box displays the amount and percentage that has been billed to date.

4. Click Progress and enter the total percentage of the contract amount up to which you want to bill for.

Example: You've already billed for 25% of the contract total, and now you want to create an invoice which will bring the total percentage billed to 60%, enter 60.

If you click Completed, PricePoint would automatically generate an invoice for the amount that has not been billed yet. In other words, it would create an invoice which would bring the total percentage billed to 100%.

5. Complete the invoice.


Editing Job Files

Pull down the Activities menu on the Main Menu and select Job Files.

The Edit Job Files screen shows all the job files sorted by customer name. Selecting the customer name will fill the Job Files grid with all the job files linked to that customer

Contract Amount: The total to be billed to the customer for the job.

Extras: Total amount billed to date for work completed that is outside the scope of the job contract.

More:


Creating an invoice for an extra

1. Create a new invoice for the customer

2. Click "E" (Extra) for Job Category

3. Select appropriate Job Name.

4. Complete materials and labor portions of the invoice.

5. Updated Job Window will display when saving the invoice.

Credits: The total amount of credit invoices (invoices with a negative total) for the job.

Contract Invoices: Total of all invoices billed to date against the contract amount. This would NOT include invoices for extras or credits.

Total Amount Billed: Sum of Contract Invoices, Extras and Credits (as a negative number).

Total Amount Paid: Total payments received.

Fixture Cost: Total amount for fixtures in contract. This is a manually entered field, even for job files automatically created by PricePoint.

Rough-in Cost: Total amount for materials in contract. For automatically created job files, PricePoint puts the total materials amount from the estimate or invoice into this field. If you want to track fixtures separately, you must deduct the amount for fixtures from the Rough-in Cost and enter it in the Fixture Cost.

All Materials: Total amount billed to date for materials.

Invoices billed to job: All invoice numbers billed to the job.

Process Retentions For This Job: If this option is checked, during the payment process for an invoice,) PricePoint creates a new invoice for 10% of the invoice amount for retentions. At the end of the job, PricePoint creates an invoice for the total amount in the retentions repository.

Job Closed: You can close out a job file at any time, even if it hasn't been paid in full. The job file can still be viewed and edited, but it won't be listed in the Job Name list for the customer. You can always re-open a closed job file.

Note: Open jobs that haven’t been fully billed out are listed in the Receivables Report under Contract Work Pending. To remove a job from the receivables Report, check Job Closed.


Deleting a Jobfile

1. Pull down the Activities menu on the Main Menu and select Job Files.

2. Select the customer.

3. Select the job in the grid.

4. Click the Delete button and confirm your choice by clicking OK.

As you can see, the Job Files feature has a lot of power. It can be an immense help to you in tracking your accounts Receivables when you doing several jobs simultaneously that entail percentage-of-completion billing.


Job Status Report

The Job Status Report gives you a printed summary of the financial status of a job.

1. Pull down the Activities menu on the Main Menu and select Job Files.

2. Select the customer, the job from the grid ans click Open.

3. Click the Print Job Status button. The report will be displayed on the screen. Click Print to print the report.


Printing Reports

More:

Mechanics Activity Report

Expense Report

Revenue Report

Sales Tax Report

Calif Sales Tax

Price Book

Supplier Discount List

Customer List Labels

Labels from Data Mining Tools


Mechanics Activity Report

The Mechanics Activity Report will create a list of all the materials sold and dollar volume of sales generated by each mechanic and for all mechanics in a specified time period. (To create this report, you'll need to have created a mechanics list. See Chapter 4 - Creating Invoices - Mechanics List.)

On the Main Functions Menu, pull down the Print menu from the menu bar and select Mechanics Activity Report.

The Mechanics Activity Reports screen. You’ll be able to browse through existing reports by selecting them in the grid. The ProductivityReport is show in the panel at left.

1. Select a start date and end date for your report, check Report active mechanics only if you want PricePoint to report only on mechanics with sales during your report period

2. Check all the boxes next to the mechanics you want included in the report. If you want a report for all sales regardless of mechanic, be sure to check the box next to ALL SALES

3. Click Create New Report(s).

PricePoint creates a Productivity Report that can be viewed in the left hand panel. PricePoint also creates a Usage Report for each mechanic documenting all the materials on all the sales for that mechanic during your report period.

The names of Usage Report files are always the first 8 letters of the mechanic name followed by .001 or .002 etc. for the extension.

To print both the summary sheet and the usage report click Print Report and Usage box checked. Uncheck the usage box and click Print to print just the summary. Click on Print Usage Only to print just the usage report.

Usage Print Options: To print the sell price and sell price extension on the usage report, choose Sell. To print the net price and the extended net, choose Net. Choose None to print only the quantities and descriptions of the parts sold.

Important: The net and sell prices multiplied times the quantities will probably not equal the extended total for each line. The extended totals are accurate but the sell and net prices each just contain the last entry PricePoint found for that particular item.


Expense Report

See Chapter 16 - Checking and Payables.


Revenue Report

Pull down the Print menu from the Main Menu menu bar and select Revenue Report.

Two database files called INCOME.DBF or SALES.DBF are created that can be loaded into Microsoft Excel or Lotus 1-2-3 for further analysis. Income from paid jobs only (Create Income Report) or all sales (Create Sales Report) are totaled by month by the three job categories (Daywork, Contract, Extra). Select the year you want to report on and click on the appropriate button. First you'll view a report of all invoices for the period. Next view the summary information. You may print either report by clicking the Print button.


Sales Tax Report

Pull down the Print menu from the Main Menu menu bar and select Sales Tax Report.

This program creates a report on sales tax by district for the specified date range.

1. Select the start and end dates for the report period.

2. Check the Paid Sales Only check box for reporting on a cash basis, otherwise the report will be generated using the accrual method of bookkeeping. PricePoint will include only payments made within the specified date range.

3. Choose either the Detailed Report or the Summary Report.


Calif Sales Tax

Pull down the Print menu from the Main Menu menu bar and select Calif Sales Tax.

This report "cookbooks" your entire State Board of Equalization Sales Tax Quarterly Return (BT-401-A rev. 92). Although it is not capable of printing directly onto the form, it provides you with all the information you need to complete the form. All of the calculations are made for you and are correct based on the invoices on file for the quarter. Choose the year and quarter to report on from the radio buttons provided.

NOTE: PricePoint only includes invoices that are PAID IN FULL, the standard accounting practice for cash basis bookkeeping. This way, you won't have to pay sales tax on money not yet received, and you won't have to spend a lot of time trying to get a credit from the State if a customer doesn't pay you.

California Sales Tax Rates: enter your rates to compute sales tax.

The Report Viewer

Click Print to print the report.

More:


Asterisks (*) that print out at the end of the line

This may happen if you edit using the Datafiles program_If you see any asterisks at the end of a line on the printout, the amounts do not check against the sales tax rate for that district and so will need to be corrected using Retrieve Invoices.


Price Book

PricePoint can print a Price Book for all items in the Price Database that have been assigned Shortcut Codes (about 2500 when you first get the software). Adding or deleting Shortcut Codes will control which items are included in the book.

Pull down the Print menu from the Main Menu menu bar and select Price Book.

There will be a slight delay while PricePoint prepares some special files.

Price Book Title: Type in the title for the Price Book.

Price Book Settings: Select the price you want printed from Manufacturer’s List, Retail or Cost Plus.

Cost Plus Options: If you choose the Cost Plus setting, set the parameters for the Cost+ prices. The profit percentage used can be either a constant percentage or check Use Tiered Pricing to set a variable percentage as determined by the tiered pricing table.

Hint: To print a Net Price Book, set a zero profit percentage. If you've entered Supplier Discounts in for more than one supplier, you could select "Lock Supplier" and print a Net Price Book for each supplier, which would make price comparisons very easy to do.

Preview: We suggest that you preview the pages of the book before printing.

Print Price Book: PricePoint will display a progress bar while it prepares the price book printout. The Print dialog lets you print all the pages or just the range you specify.

Note: If you select Cost Plus and PricePoint does not find a supplier discount for an item, the list price will be printed, and an asterisk (*) will appear next to the price to alert you that this is a list price.

Print Table of Contents: After printing, PricePoint will print out a table of contents if you click OK.


Supplier Discount List

Pull down the Print menu from the Main Menu menu bar and select Supplier Discount List to print a list of all the manufacturers and all their commodity groups in the Price Database.

More:


List Type

Blank Worksheet will create a worksheet on which your supplier can record the discount off manufacturer's List. Use the worksheet to input these discounts in Getting Started - Supplier Discounts.

Show discounts from supplier will print a report listing the discounts currently in PricePoint for the selected supplier.

PricePoint allows you to view either finished worksheet before printing.


Customer List Labels

Do you need to send out Christmas cards to your customers? Would you like to mine your customer histories to find all the customers that have the word “Water Heater” in the customer note or the invoice job description and then print address labels? From the Main Functions Menu select Print, Customer List Labels.

..Or..

Labels by Customer Type

Select the Customer Types tab and pick the customer type(s) you want included in your list.


Labels from Data Mining Tools

Select the Customer Data Mining Tools tab and choose to examine the customer note and/or invoice job description for the word(s) found in the search box. Save the search words to a search template so the search can be repeated in the future. At the bottom of the tab you'll see an Invoiced from checkbox and two date fields so you can specify a date range. Check the box and fill in a start and end date and PricePoint will fill the list with customers who have been invoiced within the date range.

Note: PricePoint will build the list using all of the parameters that are checked off. So, if you just want a list of current customers, uncheck all the other data mining tools checkboxes.

Click Build List to see the list in the grid below. Review the customers and uncheck any customers in the Print column that you don't want printed. The program will count the labels to be printed and the number of pages of label stock (Avery 5160 or compatible) that you'll need to load into the printer at the bottom right of the window. Click print labels.


Updating Prices and Installing Upgrades

The primary way PricePoint will save you time and increase your profits is by providing you with accurate price information. To keep your PricePoint Price Database up to date, we at Cloversoft keep track of price changes for over 100,000 items and send you these changes each month. In addition, as a subscriber, you will receive PricePoint Program Enhancements. The enhancement contains changes to PricePoint with new features that PricePoint users from all over the country have suggested. In other words, EVERY MONTH you reap the benefits of hundreds of plumbing contractors' suggestions to make PricePoint work better so you can work smarter. And, you'll receive the PricePoint News, which documents the new features that have been added to PricePoint. The following instructions tell you how to install Program Enhancements and update your PricePoint Price Database.

More:


Program Upgrades and Price Updates

1. If PricePoint is running, click the EXIT button to close PricePoint and go to your desk top.

2. Insert the PricePoint CD into your CD drive. After a few moments, the PricePoint Complete Setup screen will appear.

3. If you wish to view the newsletter, click View PricePoint Newsletter.

4. Click Install Software/Enhancements.

5. Review the software license agreement and click I Agree.

6. Click OK for "Please choose your installation directory on a fixed drive: C:\PRICEPNT".

7. Click OK for Partial Setup – Upgrade.

8. PricePoint’s installation program will install all necessary program files and place a price update packet on your computer's hard drive.

9. Click OK on PDS Price changes loaded message and the installation program will shut down.

10. Start PricePoint. A message should immediately follow that PricePoint has detected the PDS update packet.

11. Click OK to start processing the price update. This will take a few minutes. You'll be returned to the Main Menu when the Update process is completed.


Utilities

More:

Compressed/Multi-Volume Backup

Full Backup

Automatic Backups

Full Restore

Selective Backup and Selective Restore


Compressed/Multi-Volume Backup

PricePoint 4 has compressed backup technology built in. Backups may be saved on your computer’s hard drive but it is preferable to save backups on an external drive. PricePoint is capable of making multi-volume backups too if you use floppy disks as your storage media.


Full Backup

One of the most important responsibilities you have is maintaining the integrity of your valuable data. Most often problems will occur in your data when something unexpected occurs such as a power interruption or, EVEN WORSE, a hard disk malfunction. If something happens to your data, you must have a complete copy of the data on a backup disk to restore it. Your backup copy will only contain data from a previous session at the computer, so the more often you backup, the fresher the backup data disk will be if there is a problem.

From the Main Functions Menu menubar select Utilities, Full Backup.

Have your backup disk media ready. You may also back up any Assemblies, Estimates, Proposals or Shortcut Codes in your computer by filling in the check boxes for those options.

Click OK to begin your backup. The Backup dialog will display the progress of the backup process.

PricePoint automatically uses the day of the week for the name of your backup file. Use the default or type over it and show PricePoint where you want to save the file by picking the destination folder in the Save In combobox.

Click Save to save your file and return to the Main Functions Menu.


Automatic Backups

PricePoint can be set up to automatically perform a full backup every time the program is shut down by choosing Setup, Program Preferences click On Program Shutdown tab and checking Backup business files.


Full Restore

If you have a data problem, you may restore your data to its last backed up condition by running Full Restore. This module is also useful if you take work home and want to have an up to date copy of your business information to put back into your office machine. This overwrites the existing data with your backup data. Any data recorded since your last backup will be lost so you will need to use your paper records to reconstruct the data for this period.

Shortcut codes can be restored to the main database if necessary. Only do this if you really need to as: 1)Restoring takes a while to do; and, 2) It is really unnecessary unless your database gets damaged for some reason and you have to reload it.

To restore your data

From the Main Functions Menu menu bar, pull down Utilities, Full Restore.

Insert your most recent backup disk into the appropriate drive (usually the floppy disk drive). Select the backup file in the Open Backup dialog.

You may also restore any Assemblies, Estimates or Shortcut Codes from your backup diskette by filling the check boxes for those options.

If check boxes are “greyed out” that means the backup does not contain a backup of that type of file.

Click OK to restore from the backup and return to the Main Functions Menu.


Selective Backup and Selective Restore

Those of you who do your Estimates on one computer and Invoices on a second one will be interested in this feature. The standard Backup and Restore routines in PricePoint always copies a whole batch of data files, such as Customers, Invoices, etc. plus the files you check off. That's not so convenient if you would like to just Backup your Estimates so you can Restore them into your "Invoicing" computer without wiping out all the Invoices on that computer. Well, now you can select which files you Backup and Restore. Pull down the Utilities menu and select either Selective Backup or Selective Restore. The selections you make will be the only files that get Backed Up or Restored. A word to the wise: Backup the "Invoicing" computer before Restoring Estimates...just in case you accidentally lose some essential data when Restoring.


Maintain

More:


Fix Files

When you get unexplained error messages, more often than not Fix Files will correct the problem. If in doubt, run the Fix Files utility, which re-indexes your data files. You can run it as often as you like without doing any harm to the program or your data. Pull down the Maintain menu from the Main Menu menu bar and select Fix Files. PricePoint will automatically run Fix Files when it is shut down if you choose Setup, Program Preferences and check Perform quick fix files.


Fix Price Database

Indexes in the Price Database can be damaged for any number of reasons, such as a power interruption or a disk error. Damaged Price Database indexes will generate error messages or cause the screen to lock up when you're in Pricing. These problems can usually be repaired by running Fix Price Database, Pull down the Maintain menu from the Main Menu menu bar and select Fix Price Database to run the utility.


Data Files

WARNING!! Backup PricePoint data before accessing Data Files.

We cannot stress enough the importance of being VERY CAUTIOUS when you venture into Data Files. Because Data Files gives you direct access to PricePoint’s data, you can corrupt YOUR DATA very easily if you are not careful. When you edit your data files here, PricePoint has no way of protecting you against mistakes.

For these reasons, we STRONGLY URGE you to back up your data onto a separate disk from your usual backup disks before going into Data Files. This will allow you to restore your data to its original state if you inadvertently delete or corrupt it.

Important: Do not change any files that are NOT listed below.

ESTHDR.DBF This is the file that holds all of your estimate information.

ESTDETL.DBF This file holds all of the details for your estimates.

INVOICE.DBF This is the workspace file for all Bills of Materials edited in PricePoint. Open or link to this file in Excel or Lotus to incorporate your materials prices into a spreadsheet.

JOBFILE.DBF The Job File.

CHECKCAT.DBF This is the file holding Expense Categories

INVHDR.DBF This is where your Invoices are stored.

INVDETL.DBF This is where your Invoices details are stored.

VENDOR.DBF Your commodity discounts from suppliers are stored here.

CHECKFIL.DBF The Customer Payment File.

CHEKDETL.DBF The Payment details file.

CHKHDR.DBF The checkbook file

CHKDETL.DBF The checkbook details file.

PAYABLES.DBF The Payables Address information file

ASSY.DBF This is the Assembly File.

ASSYDETL.DBF The assembly details file.

More:


Running the Data Files program

Pull down the Maintain menu from the Main Menu menu bar and select Data Files. Enter your password and highlight a data file in the Files listbox on the left. Click on Open, and the Data Files Browser dialog opens.

You're now looking at the actual data in the file you selected. Each line in the grid is one record in this data file. The order of the information is driven by the active index, if any. Close the window by clicking Close.

Index in Use

The name of the current index file in use is displayed here. If no index file is open, the word "None" will display here.

Current Record Number

The current record that PricePoint is positioned on is displayed here.

Delete

Marks the current record for deletion. The record will not actually be removed from the file until you PACK it.

Pack

Removes all records from the database that are marked for deletion and will re-index any open index files.

Delete all Records

WARNING! DELETE ALL RECORDS will completely wipe out the contents of the data file you've selected. There is NO WAY TO RECOVER you data once you have done this procedure. BACK UP YOUR DATA before doing this just in case you change your mind.

Activating Indexes

To activate an index on this data file, select and index name in the Index listbox.

The name of the index file and the sort type will display next to Index in Use.

Searching for a Record

If an index is in use, type your search into the Index Search Box.

In-String Search

The In-String Search button allows a search for text anywhere within a particular field in the database.


Miscellaneous Accessories

More:

Mail Merge

Email Marketing Tool

Merge Customer Accounts

Bonus Programs

Purging of obsolete materials lists in invoices

Purging of Work Orders/Schedules.

Archiving Tools


Mail Merge

Create a data file from the customer database to use in mail merges and mailing labels in a word processing program. Customers are picked either by customer type or through the data mining tools. From the Main Menu, pull down the Activities menu and select Mail Merge.

Select the Customer Types tab and pick the customer type(s) you want included in your list. Or select the Customer Data Mining Tools tab and choose to examine the customer note and/or invoice job description for the word(s) found in the search box. Save the search words to a search template so the search can be repeated in the future. Click Build List to see the list in the grid below. To create the list click OK.

When this procedure is completed, start your word processing program and follow their instructions for creating form letters, mailing labels, or other merged documents. The data file that the word processor needs to refer to is CUSTLIST.DOC (the file extension will depend on the data document type) in the PRICEPNT directory. The fields that you'll want to print on your letters or labels are CONTACT, ADDRESS1, ADDRESS2, CTYSTZIP, and PHONE.


Email Marketing Tool

Send promotional email to your customers with the email marketing tool. It works just like the mail merge routine but instead of creating a mail merge file, it opens the Email Marketing Message dialog so you can create and send a promotional email. Type your promotional message into the body of message box and fill in the subject line. Save the message and subject by clicking Save Body and Subject. Internet mail setup is the same as that found in email functions for Invoice, statements, etc. (See: Setting up Internet Mail on Page 34 )


Merge Customer Accounts

How often have you gotten mixed up and created a second customer record for a customer that was already on file? Screws thing up, doesn't it! Well, this little program allows you to merge all of the records for the mistaken customer (Customer Account to Merge ) to the original customer (the one you wanted in the first place or Master Account). When you choose Activities/Merge Customer Accounts from the Main Menu, you'll see blanks set up for a Master Account on top and a Customer Account to Merge on the bottom. You simply click the button labeled Get Master Customer and choose from the customer list to fill in the blanks in the top. Then, click Get Merge Customer and pick from the customer list again to fill in the blanks on the top. When this is completed you simply click the big button between the boxes and PricePoint will take all of the invoices, estimates, job locations, jobfiles and payments from the Customer Account to Merge and transfer them to the Master Account! If you wish, you may DELETE the Merge Customer altogether!


Bonus Programs

Use this function to run the two QuickBooks file conversion programs that are shipped with PricePoint or special programs that we may distribute to you under special circumstances. Check with us first before running any bonus program!!!


Purging of obsolete materials lists in invoices

Once you have run a mechanic activity report for a given period, the materials details of those invoices is really a waste of space! This is especially true of paid invoices. From the Main Functions Menu choose Maintain, Purge Obsolete Materials Details. Enter your PricePoint password to get access to this function.

The Purge Date is preset to select paid invoices that are 1 year old or older. You can, of course, select unpaid invoices as well by clicking All invoices older than purge date or change the purge date to suit your purposes.


Purging of Work Orders/Schedules.

This function allows PricePoint to do some needed house cleaning of old work orders and schedules. Removing obsolete work orders and schedule data will improve the performance of your system (ie: less time spent waiting for those progress bars to finish). From the Main Functions Menu choose Purge Work Orders/Schedules. Enter your PricePoint password to get access to this function.

The Purge Date is preset to select completed work orders that are 90 days old or older. You can, of course, select pending work orders as well by clicking All work orders older than purge date or change the purge date to suit your purposes.


Archiving Tools

Archiving removes data from your everyday files and places it in a separate archive file to speed up the response time of your computer system. For example: if you are waiting a very long time for statements to be displayed and you have a fast computer (over 800 MHz), you may want to archive some of your older data. Archived data may be viewed and searched with the separate archive application, but cannot be processed or changed in any way. If you wish to continue to use all of the data and you are happy with the response time of PricePoint, don't use the archiving tools!
To use the archiving tools, Select Maintain, Archiving Tools.

Archiving Data

Click Archive Data. Have enough formatted floppy disks to do a complete backup of your PricePoint data as you will be prompted to back up. DO NOT SKIP THIS STEP!

Archiving always starts up with an archive date that is three years before today's date. Three years is a pretty arbitrary range, so, feel free to change the date to an earlier date. The screenshot above shows what you'll see if your business does not use PricePoint checking, otherwise the Checks checkbox will not be disabled as shown above. Most of the options are self explanatory. Archiving always creates a log file that can be viewed and printed that records each and every record archived including each file opened and created during the process. This serves as a record of archiving should a problem arise due to a damaged file, etc.

More:


If you've run archiving previously

Archived data will be added to the existing archives. Your first hint will be that the View Log button is enabled.


Purge Obsolete Customers

Archiving can delete any customers that have no more links to PricePoint’s everyday files after archiving has removed records. Archiving will first show you an alphabetized list of all customers it has determined could be purged with a checkbox next to each name. All of the customers marked for purging will then be removed PERMANENTLY from the customer list. Purged customer records will only be available through the View Archive application.


Purge Obsolete Job Files/Locations

Archiving can delete any Job Files/Locations that have no more links to PricePoint’s everyday files after archiving has removed records. Archiving will first show you an alphabetized list of all jobs it has determined could be purged from the everyday files along with a checkbox next to each name. All of the jobs marked for purging will then be removed, PERMANENTLY. These jobs will only be available through the View Archive application.

Back Up Archives

You can back up your archives to a floppy disk or to the computer's hard drive. You can give your backup any name you wish as long as it is no longer than 8 letters and has the extension .ZIP. We recommend that you always back up to a floppy disk just in case.

Restore Archives

You can restore your archives from a previous backup.

Delete Archives

You can delete all of the archives with this feature. PricePoint will prompt you to back up your archives before proceeding.

View Archives

View and search your archives. If any of the buttons at the top are disabled, there are no archive files available in that category.

Invoices and estimates will reveal all of the details such as bill of materials, labor breakdown and other charges. Payments and checks will also show all details of each transaction. Payments and checks will also show a grand total of transactions for the customer or check name when Name is selected in the by Index combobox.


Introduction

More:


Overview of PricePoint Enterprise

PricePoint’s Enterprise software creates a true file sharing network system designed for Windows XP networks. Business data is located on the hard drive of the server computer, where it can be shared by terminal computers that are registered in the Enterprise system.


Technical Considerations

The PricePoint program still resides in the PRICEPNT folder on the local computer hard drive as is the case with the single user version, however most of the data will reside in the PRICEPNT folder of the server computer. For speed’s sake, we decided to not share any of the pricing related data, data related to the return address and labor and tax rate data. Core Files that are not shared can be copied easily from the server or installed using an update CD. (see below).

More:


Network Speed Issues

Using PricePoint Enterprise on the server should just as fast as using the single user version. However, when using PricePoint on a terminal, you’ll notice a significant slow down compared to the single user version, especially features that require that a report be generated. The slowdown is especially noticable when the server is being used. Unfortunately, this is an unavoidable by-product of sharing files as PricePoint is now required to play traffic cop with the numerous files in use simultaneously.

Due to the speed issues cited above, we suggest that you do some planning to minimize the speed issue:

1. Identify the person in the office that uses PricePoint most extensively. Plan to have that person use the server.

2. When reports need to be generated on a terminal, try to arrange to have the person using the server computer close down PricePoint or place it back in the Main Functions Menu. This will make the running of reports over the network as fast as possible.


Setting up a Network

More:


Network Setup

If you have trouble with technical issues, you should consider hiring professionals to set up your network. Cloversoft does not support network setup, so please don’t contact support about these issues. However, we can provide some guidance here in the manual to help you set up your own Windows XP home network. We’ll need to set up the server to share the PRICEPNT folder.

1. Click Start then click My Network places.

2. Click Home Networking Wizard. Follow the instructions in the wizard for setting up a home network. This involves restarting your computer. Confirm that your network is now working.

3. Click Start then click My Computer.

4. Right click Local Disk C: in the Hard Disk Drives area and choose Explore. Find the PRICEPNT folder, right click it and choose Sharing and Security.

In the Sharing and Security area:

5. Check Share this folder on the network.

6. Check Allow network users to change my files.

7. Click OK.


Preparing Terminals to Use the Network

Starting with the first terminal computer, click Start then click My Computer and confirm that there is a network icon present next to the name of the server computer. If My Computer shows a list, you may not be able to see all the text next to the network icons, so select View, Large Icons from the menu.

The text next to the icon should read ‘PRICEPNT on Server Computer Name’ [X:] where 'X' represents the mapped drive letter. If there is no drive letter inside the parenthesis, you'll need to map this network drive.

More:


Mapping the Network Drive

1. Click Start then click on My Network Places on the Start Menu.

2. Double click on Entire Network icon.

3. Double click on Microsoft Windows Network.

4. Double click on MSHOME.

5. Double click on the name of the server computer.

6. You should be able to see a little folder icon for every drive on the server.

7. Right click on the folder next to the word PRICEPNT and choose Map Network Drive. Choose a suitable drive letter from the list supplied, check the box Connect at Logon and click OK.

8. Check the My Computer window to verify that there is now an icon for the mapped drive.

Complete these steps for each terminal in your PricePoint Enterprise network.


Setting up the Server

More:


Activation

You will need an authorization code from Cloversoft in order to activate Enterprise. Since authorization codes are randomly generated numbers, it is NOT possible to give you the code ahead of time, so you will need to call us while you're executing these steps. Call Cloversoft at 415-492-9211 to receive activation codes for your server and for each terminal

1. From PricePoint’s Main Functions Menu choose Setup, Network, Set up this computer as the server to display the Enabled Network Features dialog.

2. Click on the Server button to open the unlock dialog that will unlock the server and set up a default numbering convention (000001 to 099999).

3. Enter your authorization code and press ENTER or click OK.

4. Click on the Terminal 1 button to open the unlock dialog that will unlock each terminal and set a numbering convention (100001 to 199999).

5. Enter your authorization code and press ENTER or click OK.

6. Repeat steps 4 and 5 for each terminal.

7. Restart PricePoint on the server. This should result in the title bar of the main window to saying “PricePoint Enterprise”.


Overview of Numerical Ranges

To help prevent your computers from assigning duplicate numbers to Invoices, Estimates, Work Orders, Proposals and Customers, a range of numbers for these files is assigned to your server and terminal computers. These ranges are pre-set for you by Enterprise, but you may change them if you wish.

Server Computer | Beginning | Ending | Terminal (#1) | Beginning | Ending
Customers | 000001 | 099999 | Customers | 100001 | 199999
Invoices | 000001 | 099999 | Invoices | 100001 | 199999
Estimates | 000001 | 099999 | Estimates | 100001 | 199999
Work Orders | 000001 | 099999 | Work Orders | 100001 | 199999
Proposals | 000001 | 099999 | Proposals | 100001 | 199999


Changing Numerical Ranges

If you need to change the numerical ranges in any of the systems:

1. At the server computers menu bar click Network, View Network settings/add terminals.

2. Click the Set Ranges button.

3. Change the ranges and click OK.

4. Restart PricePoint on the affected system.


Setting up Terminals

Once the server has been set up and the terminals registered in the Enabled Network Features dialog, all that’s left to do is to start up PricePoint on each terminal and locate the server which automatically registers the terminal.

1. From PricePoint’s Main Functions Menu choose Setup, Network, Find Server.

2. You should see the message, “Terminal Name: Term1.X:\pricepnt -Terminal has been registered.” X represents the mapped drive letter of the server.

3. Clicking OK will shut down the single user version of PricePoint so that the next start up of PricePoint will have “PricePoint Enterprise” in the title bar of the main window and the status bar should show the name of the connected system and the path to the server.

Note: If you don’t receive a server found dialog, see network setup above.


Using PricePoint Enterprise

More:

File Locking

Getting a Copy of Core Files from the Server

Copy Core Files Advanced

Keeping Prices and PricePoint up to Date


File Locking

Certain features of PricePoint need to scan entire files to create reports (ie: Accounts Receivable Report and Print Statements). This scanning process requires that a File Lock be put on some of the files used by the software (ie: Customer and Invoice files).

More:


Exclusive Access Warning

If another user has access to files that a file locking feature must have exclusive access to, a warning will be issued. It is simply necessary to contact the other users in your work group to finish what they are doing and place PricePoint in the Main Functions Menu so the report may be run.


The Caution Flag

During the period that these files are locked, other users can read these files but cannot change them. In the case of a file needing to update a record but being unable to do so (ie: Customer Balance), PricePoint will place a red Caution flag to warn the user that the report they are seeing may not be accurate. Often times the invoice balance is recalculated by Customer Balance which requires that the invoice record be modified in order to show a correct balance. In actual practice, however, this is seldom the case as the Receivable Report that has locked the invoice file has already recalculated and modified the invoice balance as a part of its’ function.


Getting a Copy of Core Files from the Server

In Technical Considerations above we noted that not all files are shared by PricePoint Enterprise, the core files. Copying core files from the server is necessary when:

· Changing the company return address.

· After adding a new labor rate (added on server).

· After adding a new tax rate (added on server).

· Discounts and nets entered in the server need to be distributed to the terminals.

· New assemblies entered in the server need to be distributed to the terminals.

It may not be necessary or desirable to copy all core files from the server. PricePoint Enterprise gives the user complete control over exactly what files are copied. For example: your company may need to keep a special set of assemblies just for the use of a particular estimator. If those assemblies are just for the use of that particular estimator, they should not be overwritten by assemblies in the server. To copy core files from the server:

1. Close down PricePoint on the server or place PricePoint in the Main Functions Menu.

2. On the terminal system menu bar, choose Network, Copy Core Files from Server.

3. Check the boxes for the files you need to copy and click OK.


Copy Core Files Advanced

Clicking the advanced button allows “pushing” pricing core files to the server. If all of your company’s pricing is done on a terminal, this may be for you. Files include assemblies, discounts, nets and shortcut codes.


Keeping Prices and PricePoint up to Date

Even though your business data is stored on the server, you’ll still need to install the PDS Update CD’s into the server and all terminals each month because each computer needs to be updated just like a single user version of PricePoint. If you forget to do this, PricePoint Enterprise will display “PricePoint Enterprise has timed out, Update Prices”. Simply insert the latest PDS Update CD in each terminal and follow the directions.


File Sharing Tricks and Traps

Unlike the single user version, PricePoint Enterprise must expect that many users will be reading and writing to files simultaneously. This may result in certain unfortunate user experiences. It is important to understand that when a report or schedule is opened by a user, PricePoint will present a “snap shot” of the condition of the data at that point in time. If, while that snap shot is open for user 1, user 2 can make a change to the data that will not be apparent to user 1 until another snap shot is taken.

The Coffee Break Syndrome Trap

Fred opens the schedule for May 5 and finds that the schedule for that day is clear for Jerry. Fred Schedules Work Order 100234 for Jerry between 2 and 4 PM. Fred then takes a coffee break before saving the schedule. Julie opens the schedule for May 5 and sees that the schedule for Jerry is clear because Fred didn’t save his changes to the schedule. Julie schedules Work Order 000182 for Jerry for 1 to 5PM and saves the schedule. Fred returns from his break and tries to save the schedule but receives a scheduling conflict message because the snap shot did not include the scheduling saved by Julie when it was first opened.

More:


A Scheduling Trick to Avoid the Trap

Using the example above, if Fred had clicked the Refresh button on the scheduling screen after coming back from break, he would have seen the new schedule saved by Julie. Or if Fred had saved the schedule before going on break, Julie would then see the changes to the schedule and avoided the Coffee Break Syndrome.


Semaphore File Error

Enterprise can get confused when errors occur in PricePoint – data files will remain locked resulting in this error. To fix this condition; shut down all the terminals and the server, then start up the server, run fix files (quick), then start up the terminals.


Inventory Control

As your company grows, you’ll find you need to start tracking inventory. Inventory is simply materials that are kept in stock for later use. Inventory is listed as an asset on the company balance sheet. Materials are ordered from various vendors using Purchase Orders and then, as the materials are received, placed in inventory. The quantity ordered and the cost of each item on a purchase order is agreed upon with the vendor. When the item is received at the warehouse the quantity times its cost creates the value of that item in inventory. As invoices are created, items in the bill of materials are subtracted from the quantity in inventory to arrive at a new computer count of the items left in the bin. Periodically, inventory must be maintained by physically counting the items in inventory and correcting the computer count.

More:


Setting up your Inventory

The first step is to set up your “seed” inventory: the items you normally keep in stock. From the Main Functions Menu menu bar choose Activities, Inventory.

Click Add Items to show PricePoint’s familiar pricing program. Simply pick the items from the database and don’t worry about the selling prices. Adjust the prices in the Net column to agree with what you paid (on average) for each item. If you don’t know what you paid, don’t worry about it, just let PricePoint estimate your cost as usual. When you are done with your list, click Next and then click Finished to import the list into your “seed” inventory. If you forgot something, simply click Add Items again and find the new items to add. If you pick an item that’s already present in your inventory, PricePoint will add the new item to the existing count in your inventory list.

Now that the Inventory shows your items, notice that as you move though the items the details of each selected item shows in the lower pane of the inventory window. At this point each item will have only a single detail, however, as new items are added through the purchase order process, more details will be added for each item. Each detail for an inventory item has a date stamp on it representing the date that it was stocked. This leads us to a discussion of an important concept in inventory control: how PricePoint arrives at the value of your inventory.

The True Value of Your Inventory

PricePoint takes the Computer Count of each item and compares it to the details on file. It first uses the value of the most recent items stocked, then those items less recent until it has arrived at the amount of items in the computer count from most recent to least recent. Cool, Huh? For example: if you have a bin with 100 fittings 50 of which were stocked today at a cost of 1.00, 25 fittings from last week at .75 and 25 fittings from 3 weeks ago at .50 then the value of the 100 fittings is (50*1.00) + (25*.75) + (25*50) = 81.25.


Working with your Inventory

Search items in your inventory list by shortcut code or description by typing in the search box and clicking the Search button. Change the search type radio button to change the search type from shortcut code to description.

Rearrange the order of the items in your inventory by right clicking on an item and using Cut and Paste. Your inventory list also may be sorted by clicking Sort.

To delete an item and all of its’ details from inventory, select the item and click Delete.

Print various inventory reports by clicking Print. The inventory worksheet is designed as an aid when counting items in your warehouse. The inventory value report may be of interest to your accountant.

Inventory Items that are Grey

From time to time, an item in your inventory may be discontinued and is deleted from the PDS database. PricePoint displays discontinued items in grey to alert you of the deletion and allow you to make a substitution by clicking Add Items.

Adjusting Stock on Hand

Proper inventory control requires counting, lots of it. The computer count can be corrected so that it reflects the true quantity of items in inventory. Click on the Stock on Hand column and change it to the correct count and PricePoint will correct the computer count, change Last Counted to today’s date and adjust the value of your inventory.

Reorder Quantity Column

The reorder quantity is the minimum stocking level that you’d like to maintain on an inventory item. Setting a reorder quantity will allow you to create stock orders automatically when the computer count falls below that level.

Reorder Qty+ edit box

This control allows you to set a percentage over your minimum stocking level. If this box remains at 0, then the quantity ordered will just bring inventory up to minimum levels. For example: click in the box and type 20 to set your restocking order to 20% above your reorder quantity.

Creating a Stock Order

Click Reorder Worksheet. The Inventory Reorder Worksheet will list all of the items that have fallen below the reorder quantity minimum level. There is a computer count and the order quantity so you can adjust your order as necessary. To print a worksheet of your restocking order so you can physically check it against the condition of your inventory, click Print Worksheet. If you need to reorder any additional items, simply select all those items in the inventory window and click Add Selected. Once you have your list like you want it, click Create Stock Order to begin a Purchase Order for these items.


Purchase Orders

Purchase Orders allow you to control the amount and price of items that you buy from vendors. These items may be placed into inventory or they may be special orders for customers.

More:


Creating a Purchase Order

From the Main Functions Menu menu bar choose Activities, Purchase Orders. The Purchase Order by Vendor window shows all the purchase orders on file for each vendor. Click New P.O. and choose the vendor from the list in the Find Payables Account dialog, or enter a new vendor by clicking New Account and entering in the name, address and Email for the vendor. Click OK to choose the Vendor.

The Purchase Order window opens with a blank PO. The ship to information is automatically filled out with your company’s return address as all PO’s are stock orders. The PO number is filled out and the date opened shows today’s date. To add items to your PO click Add Items and pick from the database of parts. Before we do that, turn your attention to the Net Link combo box at the top of the PO window.

The Net Link combo box

You can associate the vendor on this PO with one of the vendors in your Net List in Pricing. That way when you fill in the cost of each item on your purchase order and save it, you are updating the net list for this vendor in one step. That way, your pricing is in sync with the replacement cost of each item on the PO. Click the Net Link combo box and choose a vendor from your net list. Confirm that this is the correct vendor by clicking OK.

Adding Items to your PO

Once the vendor is linked, clicking Add Items will open the Pricing window with the correct vendor name highlighted in the Supplier Net Setting box. Choose the items from the database and click Next and the Finished to add the items to your PO.


Working with your Purchase Order

A PO is really an agreement with your vendor to supply the quantities of each item at a specific price. Fill in the Cost column with that and change the Quantity column if need be. Leave the Qty Received column blank until the vendor delivers the goods to you. Click Save to save your purchase order.

What Happens when you Save PO

Cost figures that you have entered for the items are saved to the linked net list. Filled items are sent to inventory. (see: Receiving the Items in the Purchase Order below)

Note: you can uncheck Save Cost to Linked Nets box if you prefer not to affect your net list when you save the PO.

Printing or Emailing the Purchase Order

Click Print to print out the PO or Preview the print out by clicking Preview. You can email the PO to your vendor as well by clicking Email. The email address is part of the Payables Account information. To fill in an email address, click Edit Vendor and fill in the email address for the vendor.

Receiving the items in the Purchase Order

When the goods on your PO are delivered to your company, fill in the Qty Received column. When the Qty Received equals the Qty column, PricePoint will fill in the Stocked On column with today’s date. These filled items are ready to go into inventory. When you save the PO with items that are filled, PricePoint will update your inventory counts to reflect the added items. Once an item is filled and saved, the item is disabled and you can’t make further changes to the item. Once all the items in the PO are filled and saved, the Purchase Order is closed with the date the last item was filled.

Adding Items to Inventory from the PO Window

Click Show Items not in Inventory.

Select the box next to the items you need to track in inventory and click Add to Inventory. The items will be added to inventory with a count of zero. When these items are filled on the purchase order, the counts will then reflect the items received.


PricePoint Support Program

More:


Our Philosophy of Quality Support

Quality support for our customers is our most important job. PricePoint is a full featured product that requires support to be used successfully. We are serious about supporting our product and helping our customers use it productively. However, we are here to support the product and the way it is used, not to teach customers how to copy floppy disks, select folders, select default printers or create Shortcuts on the Windows desktop, etc.

We Support Our Software

Cloversoft supports the PricePoint application. We cannot support hardware or operating system (Windows) issues.


How do I Create a PricePoint Shortcut on the Desktop?

1. click Start.
2. Choose All Programs.
3. Find PricePoint 4.0 in the programs list.
4. Right-Click the PricePoint icon and choose Copy.
5. Find any available empty space on your desktop and Right-Click it.
6. Choose Paste Shortcut.

If you are not familiar with this procedure, please refer to Windows Help. We DO NOT support Windows operating systems.


Problems Upgrading

CRC Check Error in Installer

Damaged Disk, contact Cloversoft for a replacement.
CD drive hardware error. Call your local hardware technician.

Can't Read from Drive D (CD-ROM):

Is the CD in the CD drive?
Remove the disk, is it visibly damaged?
Can you read that disk or any other disks in that drive? (Use My Computer).
Try again after restarting Windows.

If you can't read any disks, have a tech check out your hardware for a damaged CD-ROM drive.


Running PricePoint on a Network (Single User)

Overview

PricePoint is available in a networkable version called PricePoint Enterprise. PricePoint Enterprise allows true network file sharing to serve a whole workgroup at once. PricePoint, without Enterprise, is written for a single user using the local drive of a Windows computer. However, PricePoint can be set up to run on a Windows network with a little special set up as long as it is accessed by only one user at a time.

We DO NOT support network issues. Any network problems you may experience are your responsibility, not ours! Please contact your local network specialist if you experience problems on your network.

PricePoint is installed on a Server computer on your network. Then, each Terminal on the network can create a Shortcut on their desktop that connects to the server's hard drive to run PricePoint on the Server.

If you do not know how to do this, contact your local network specialist. We DO NOT support PricePoint on a network or ANY network issues.


Software Installation

More:

Introduction

Installing TeamWorks on Your REMOTE Computer

Installing TeamWorks on Your OFFICE Computer

Overview of Numerical Ranges


Introduction

TeamWorks merges PricePoint data from one or more computers--called Remote Computers--into one computer, which is designated as the Office Computer. By using TeamWorks to merge data from one or more Remotes to the Office Computer, two or more people can enter data simultaneously into PricePoint on their computers.

Even if all your PricePoint computers are in your office, you'll need to designate one of them as the Office Computer, and the rest of them as Remote Computer #1, Remote Computer #2, etc.

Customer Payments cannot be merged. Therefore, you must designate the computer in which payments are entered as the Office Computer.

Using TeamWorks requires that your Office Computer and your Remote Computers start off with identical PricePoint data. Back up all of your PricePoint data files on your Office Computer, and then restore them to your Remote Computer before beginning this procedure. If you're unclear about how to do this, call us.

TeamWorks is a separate program from PricePoint. Therefore, you'll be running TeamWorks from Windows Programs menu (Click Start and choose Programs). A TeamWorks icon will be placed in the PricePoint 4 Programs menu when you install TeamWorks. ALWAYS SHUT DOWN PricePoint when you're using TeamWorks, because TeamWorks is writing data to the PricePoint files.


Installing TeamWorks on Your REMOTE Computer

1. Exit out of PricePoint. Insert the PricePoint CD into your CD drive. After a few moments, the PricePoint Complete Setup screen will appear.

2. Click Install Software/Enhancements.

3. Review the software license agreement and click I Agree.

4. Please choose your installation directory on a fixed drive: C:\PRICEPNT

5. Click OK

Next, you'll be presented with a menu of choices. Make sure the highlight is on Install Teamworks Remote and click OK.TeamWorks will be installed, and a TeamWorks icon will be placed in the PricePoint 4 Programs menu.

Repeat this step for all of the Remote computers


Installing TeamWorks on Your OFFICE Computer

1. Exit out of PricePoint. Insert the PricePoint CD into your CD drive. After a few moments, the PricePoint Complete Setup screen will appear.

2. Click Install Software/Enhancements.

3. Review the software license agreement and click I Agree.

4. Please choose your installation directory on a fixed drive: C:\PRICEPNT

5. Click OK

6. Next, you'll be presented with a menu of choices. Make sure the highlight is on Install Teamworks Office and click OK.TeamWorks will be installed, and a TeamWorks icon will be placed in the PricePoint 4 Programs menu.


Overview of Numerical Ranges

This is a critical procedure. To prevent your computers from assigning duplicate numbers to Invoices, Estimates, Work Orders, Proposals and Customers, a range of numbers for these files need to be assigned to your Office and Remote computers. These ranges have been pre-set for you in TeamWorks, but you may change them if you wish. You should give these numerical ranges some careful thought before proceeding any further.

Office Computer | Beginning | Ending | Remote Computer (#1) | Beginning | Ending
Customers | 000001 | 099999 | Customers | 100001 | 199999
Invoices | 000001 | 099999 | Invoices | 100001 | 199999
Estimates | 000001 | 099999 | Estimates | 100001 | 199999
Work Orders | 000001 | 099999 | Work Orders | 100001 | 199999
Proposals | 000001 | 099999 | Proposals | 100001 | 199999


Setting Up Your OFFICE Computer

Please familiarize yourself with the steps below before actually doing them. You will need an authorization code from Cloversoft in order to activate TeamWorks. Since authorization codes are randomly generated numbers, it is NOT possible to give you the code ahead of time, so you will need to call us while you're executing these steps.

1. Exit out of PricePoint in the Office Computer and Click Start, select Programs, PricePoint 4 and click on the TeamWorks icon.

2. Click the Setup button on the TeamWorks button Menu.

3. Click the Register Remotes & Set Ranges button.

4. Click the Office Computer button.

5. Call Cloversoft at 415-492-9211 to receive authorization codes for your Office Computer and for each Remote Computer that you have registered with Cloversoft.

6. Enter your authorization code and press ENTER or click OK.

7. The pre-set ranges for your Office Computer will be displayed. You can change these later.

8. Click the Red Truck button, which stands for Remote #1.

9. Enter your authorization code and press ENTER or click OK.

10. The pre-set ranges for Remote #1 Computer will be displayed. You can change these later.

11. Repeat Steps 6 and 7 for each Remote Computer.

12. Now is the time to change the numerical ranges for your Office and Remote Computers.
Give this some thought, because changing them later will create complications.
Do NOT continue until you're SURE these ranges will work for you.

13. Be SURE to click SAVE if you change the numerical ranges.

14. Click Cancel to close the window.

15. Click Cancel to close the Setup window.

16. The Remote Connections panel should show all of the Remote computers that have been registered.


Setting up REMOTE Computers

More:


Step A: Creating Remote Setup Package

A setup package is used to initialize the numerical ranges and to enable the TeamWorks Software in the Remote computers.

1. Exit out of PricePoint in the Office Computer and Click Start, select Programs, PricePoint 4.0 and click on the TeamWorks icon.

2. Label a freshly formatted floppy disk "Setup - Remote #1" or insert your flash drive or memory stick in your Office Computer.

3. Click the Create Setup Package button.

4. Select the desired Remote computer at left and the removable drive to output the setup package to at right.

5. Click OK.

6. Repeat Steps 2 through 5 to create a separate remote setup package for each Remote Computer. Click Cancel when you're finished. Fill in the handy checklist below as each setup disk is created.

Remote Setup Disk Created for:

ð 1 ð 2 ð 3 ð 4 ð 5 ð 6 ð 7 ð 8 ð 9


Step B: Installing Setup package into each Remote

This step initializes the numerical ranges and enables the TeamWorks Software in the Remote computers.

1. Exit out of PricePoint in the Remote Computer and Click Start, select Programs, PricePoint 4.0 and click on the TeamWorks icon.

2. Click the Setup button on the TeamWorks button Menu.

3. 3. Insert the "Setup - Remote #1" floppy disk or insert your flash drive or memory stick in into Remote Computer #1 and click OK.

4. Select the proper drive and click OK.

Repeat Steps 1 through 4 for each Remote Computer with the appropriate Remote Setup media. Fill in the handy checklist below for each Remote.

Setup Disks Installed in:

ð 1 ð 2 ð 3 ð 4 ð 5 ð 6 ð 7 ð 8 ð 9

That's it!! You've completed the TeamWorks setup process. Your Remote Computer is now ready to merge PricePoint data into your Office Computer.

If you do not intend to use TeamWorks over a network, turn to "Using TeamWorks," which will guide you through the procedures for using TeamWorks in your day-to-day operation.


TeamWorks on a Network

Overview

Rather than accessing removable media, TeamWorks can access data over a Windows network. All that needs to be done is to tell TeamWorks where it can find the data, and enable the network options. The Office Computer Remote Connections panel will then display each Remote that is set up and when data is waiting!

More:

Network Setup

Preparing Computers to Use the Network

Configuring TeamWorks on Remote Computers

Configuring TeamWorks on the Office Computer


Network Setup

If you have trouble with technical issues, you should consider hiring professionals to set up your network. Cloversoft does not support network setup, so please don’t contact support about these issues. However, we can provide some guidance here in the manual to help you set up your own Windows XP home network.

1. Click Start then click My Network places.

2. Click Home Networking Wizard. Follow the instructions in the wizard for setting up a home network. This involves restarting your computer. Confirm that your network is now working.

3. Click Start then click My Computer.

4. Right click Local Disk C: in the Hard Disk Drives area and choose Explore. Find the PRICEPNT folder, right click it and choose Sharing and Security.

In the Sharing and Security area:

5. Check Share this folder on the network.

6. Check Allow network users to change my files.

7. Click OK.


Preparing Computers to Use the Network

Double click the My Computer shortcut and confirm that there is a network icon present next to the name of the Office/Remote Computer. If your My Computer window shows a list, you may not be able to see all the text next to the network icons, so select View, Large Icons from the menu.

The text next to the icon should read ‘PRICEPNT on Server/Terminal Computer Name’ [X:] where 'X' represents the mapped drive letter. If there is no drive letter inside the parenthesis, you'll need to map this network drive.

More:


Mapping the Network Drive

1. Click Start then click on My Network Places on the Start Menu.

2. Double click on Entire Network icon.

3. Double click on Microsoft Windows Network.

4. Double click on MSHOME.

5. Double click on the name of the Server/Terminal Computer.

6. You should be able to see a little folder icon for every drive on the server.

7. Right click on the folder next to the word PRICEPNT and choose Map Network Drive. Choose a suitable drive letter from the list supplied, check the box Connect at Logon and click OK.

8. Check the My Computer window to verify that there is now an icon for the mapped drive.

This step must be completed for the Office Computer and for each Remote.

Fill in the handy checklist below to help you recheck your settings.

Office Computer Checklist Remote Computer Checklist
Remote Drive Letters: Office Drive Letters:

1) 4) 7) 1) 4) 7)

2) 5) 8) 2) 5) 8)

3) 6) 9) 3) 6) 9)


Configuring TeamWorks on Remote Computers

Your Remote computer must be connected to your Office computer via a Windows network. Confirm that you can see the Office Computer's C: drive with its' accompanying mapped drive letter in parentheses in the My Computer window. Start TeamWorks on your remote Computer.

1. Click on the Network Options OFF button so that it reads Network Options ON.

2. Click on the Find Office Computer button.

3. TeamWorks will now search all mapped drives on your network for an Office Computer and return the location. Click Yes to accept that drive letter.

4. You should now see the Path to your Office Computer shown right below the Find Office Computer button. The caption in the title bar of the TeamWorks window will show the location and status of the connection.


Configuring TeamWorks on the Office Computer

Your Office computer must be connected to your Remote computer via a Windows network. Confirm that you can see the Remote Computers C: drive with its' accompanying mapped drive letter in parentheses in the My Computer window. Start TeamWorks on your Office Computer.

1. Click on the Setup Button.

2. Click on Register Remotes and Set Ranges Button.

3. Locate the panel that represents the Remote computer you want to connect to over the network.

4. Click on the Set Network Path button. TeamWorks will attempt to locate that remote. When the remote has been located successfully, click OK to set the path.

5. Verify that the Network ON button is now present. Pass the mouse pointer over the Set Network Path button, you should see a little box pop up showing the location of your connection.

6. Click Close button to close the Register Remotes and Set Ranges window.

7. Click Cancel button to close the Setup window.

The Remote Connections panel should show all of the Remote computers that have been registered. To detect new data packets, click Refresh Connections. When a data packet is detected, the panel changes to display Data Waiting.


Using TeamWorks

More:


How TeamWorks Merges Data

Merging records from your Remote Computer to your Office Computer is a two step process:

Step 1: TeamWorks captures individual records from the Invoice, Estimate, Work Order, Schedule, Job Location, Proposal and Customer files that were created on your Remote Computer and writes these records to a Merge Packet.

Step 2: You then insert the Merge Packet into your Office Computer or access the packet over a network to merge these records into their respective PricePoint files.

How does TeamWorks know which records to capture from your Remote's PricePoint data files? In order for a record to be captured and written onto a Merge Packet, it must pass five tests:

1) It must be from one of the seven files listed above.

2) It must have a number that falls within the range that the Remote was set up to use.

3) It must have been created on or after the date that you enter when creating a Merge Disk.

4) In the case of Schedules, the schedule must be linked to a qualifying work order and it must not conflict with any schedules in the office computer.

5) In the case of Job Locations, the job location must be linked to a qualifying invoice, estimate or work order and it must be new.

You need not worry about entering a date that causes TeamWorks to capture records that it captured the last time you created a Merge disk. Before TeamWorks actually merges a record into the Office Computer, it looks to see if that record already exists in the Office Computer. If it does already exist, TeamWorks will only merge changes into your Office Computer if the Merge Changes checkbox was checked when the document was edited.


STEP 1: Capturing Data from Your REMOTE

1. If you are not connected to the office system by a network or have set your network option off, insert an empty formatted disk or other removable media in Remote Computer #1.

2. Exit out of PricePoint. Start TeamWorks on your Remote Computer.

3. Click the Make Merge Package button.

4. Date to Start Merge: The date you enter here will be the Beginning Date of the date range of the records you want to capture for merging. The End Date is always today's date.

The first time you create a merge disk or data packet on a Remote, the date will be set to today's date, which will ensure that only records created today will be captured. Type an earlier date if you wish.

The default Beginning Date for all subsequent merges on this same remote will be the date that the previous Make Merge Disk routine was run. This will result in records that were created on that day being captured a second time, but--as explained above--they won't be duplicated in the Office Computer.

5. Click OK to accept the date and to write the appropriate records to the Merge Package.

6. Repeat Steps 1 through 4 for each Remote Computer. If the remote is not connected to the office network, insert a fresh diskette for each Remote, appropriately labeled.


STEP 2: Merging Data to the OFFICE Computer

1. If you are not connected to the remote computer by a network or have set your network option off, insert the Merge Package removable media that was created on the remote computer into the Office Computer.

2. Exit out of PricePoint. Start TeamWorks on your Office Computer. If TeamWorks is configured to use your Windows network, the Remote Connections panel should show all of the Remote computers with data packets waiting.

3. Click the Merge Remote Data button. TeamWorks will process the first of the checked Merge Packages in the Remote Connections list.

TeamWorks will read the Merge Disk or data packet and indicate the number of records that are ready to merge.

4. Click Merge to merge the records into your Office Computer.

If you click Cancel, no records will be merged.

Repeat Step 4 for each Remote .

5. Click Cancel when you've merged all the Merge Packets for all the Remotes.

STEP 3: Refreshing the Remotes

Once you've merged records from your Remote Computers into the Office, the Office Computer contains all the data from your Remotes, plus any data that was entered directly into the Office Computer. Now you'll want to copy this complete set of data from the Office back to the Remotes. This is called "refreshing" the Remotes.

CAUTION: Do NOT Refresh before you have completed the above Merge process. If you refresh before merging, you may LOSE DATA on your Remotes.

If you have your network options off, label five removable media Refresh - Monday, Refresh Disk - Tuesday, etc.

OFFICE COMPUTER

1. If you are using TeamWorks on a network, for your convenience, you may also create a compressed backup with all the business data from the Office computer simultaneously. Otherwise, insert the appropriate Refresh Media in your Office Computer.

2. Exit out of PricePoint. Start TeamWorks on your Office Computer. If TeamWorks is configured to use your Windows network, check the Remote Connections panel for any data waiting. Merge the data if called for.

3. Click the Refresh Remotes button. If you are not using TeamWorks on a network or are disconnected from the network, choose the removable drive to put the refresh data on. You're presented with the familiar Backup dialog box. Check or uncheck the appropriate check boxes, then click OK.

4. When the backup is completed, click OK.

5. If you created removable media during this process, remove the media from the Office Computer

REMOTE COMPUTER

6. If you are not connected to the Office system by a network or have set your network option off, insert the Refresh Media into the Remote #1 Computer.

7. Exit out of PricePoint. Start TeamWorks on your Remote computer. If you are set up to refresh over your network, the caption in the Title Bar of the window will show the location and status of your connection. If the caption reads Refresh from x: CONNECTION LOST, you'll need to get the connection working again.

8. Click the Refresh button. If you are not using TeamWorks on a network or are disconnected from the network, choose the removable drive containing the refresh data. You're now presented with the Restore dialog box. If Network Options are ON, you should see the path of the Office computer in the Restore from box at the top of the Full Restore window.

9. Click OK.

10. When the restore is completed, click OK.

11. Repeat Steps 6 - 10 for each Remote Computer, using the SAME Refresh Disk or Refresh Packet on removable media.


Special Notes

More:


General Overview of Files Merged

The only files that will be merged from your Remotes to your Office Computer are:

CUSTOMERS INVOICES

ESTIMATES WORK ORDERS

SCHEDULES JOB LOCATIONS PROPOSALS

Therefore, an Assembly entered in your Remote will NOT be merged into your Office Computer. Nor will Customer Payments be merged from your Remote to your Office Computer. For programming reasons and for your internal security, we decided it would be preferable if all payments are entered in the Office Computer only.


Editing Existing Records on Remote Computers

Changes can be merged for the following files ONLY:

INVOICES ESTIMATES WORK ORDERS SCHEDULES

TeamWorks will only merge changes made on Remotes into your Office Computer if the Merge Changes checkbox was checked when the document was edited. PricePoint will display the Merge Changes checkbox only for records within the numerical range of the remote in question.

TeamWorks will only merge NEW records for the remaining files:

CUSTOMERS PROPOSALS


Deleting Records

If an existing record needs to be deleted altogether, it should be deleted on the Office Computer AFTER you've merged the data into the Office Computer from the Remote Computer, but BEFORE you create your Refresh Disk. Then the Remote will get refreshed with files from which the record has been deleted.


Chapter 3 - Entering Customers

More:


Chapter 4 - Creating Invoices

More:


Chapter 5 - Pricing

More:


Chapter 7- Customer Payments

More:


Chapter 8 - Managing Accounts Receivable

More:


Chapter 12 - Creating Estimates

More:


Chapter 13 - Creating Proposals

More:


Chapter 14 - Creating Assemblies

More:


Chapter 16 - Checking and Payables

More:

Introduction to Payables

Checking

Payables: Keeping track of Bills

Balancing Your Checking Account

Checking and Payables Reports


Chapter 17 - Working with Job Files

More:


Chapter 20 - PricePoint Enterprise

More:

Introduction

Technical Considerations

Setting up a Network

Setting up the Server

Setting up Terminals

Using PricePoint Enterprise

File Sharing Tricks and Traps

Semaphore File Error


File Collisions

It is inevitable that two users on the network will at some time request the same record from the server simultaneously. If the requests evade the checks and balances inherent in the file locking protocols this will result in a Collision. Collisions always require the restarting of the server and sometimes restarting the terminals as well.


name

Once you have entered a few checks you will see PricePoint automatically try to find the name of the account.


Post Check

If you do not wish to print the check immediately after posting it, click the Print Later checkbox.


The Last Saved Wins Trap

PricePoint Enterprise allows two users to open the same invoice/estimate/work order simultaneously. If both users perform edits, the last user to save will wipe out all the edits from the first user. This is highly unlikely, however, a possiblity of this does exist and users should be aware of it.